Using TAM Help

The introduction is intended to help you get started using On-line Help. Please read it before doing anything else on the system. The introduction is composed of the following topics.

  • Accessing On-line Help
  • Help Features
    • Contents Tab
    • Index/Search Tabs
    • Browser Options
  • Help Conventions

Accessing On-line Help

Help is available throughout the system. You can choose to view the entire on-line guide or jump to the help specific for the area in which you are currently working.

Help01a.gif (912 bytes)

Help Features

Navigation Pane

Expand/Minimize Table of Contents

Contents Tab

The Contents tab displays the main topics in this guide. Click the plus or minus symbol to the left of a topic to expand or minimize the directory treeview. Right click an entry to Print the current page or everything under the current heading.

Index/Search Tabs

To find information on a specific topic, use the Index and Search Tabs.

When using the Index, either scroll and double click on the desired index entry or type the first few letters of the desired word. The index scrolls to the word that matches the first letters entered.

To Search for an exact phrase match, enclose the keywords in double quotes. For example, enter "Client Activity" in the search pane to search for all topics that contain the phrase Client Activity. If you do not enclose the words in quotes, the search finds all topics that have both words. The words may not appear together within the topic. Use quotes to narrow the focus of your search. The search highlights any items that it finds to match the words entered.

To remove the highlights from search terms within the displayed topic, right click inside the displayed topic window and select Refresh.

Browser Options

The options that appear at the top of the Help window are similar to those found on a regular Internet browser. This guide assumes that you have Internet Explorer 4.0 or above on your station.

Select Hide to display the right frame of the help window only. To display the table of contents and index tabs, select Show.

Use the Back option to move to the previous topic.

Use Print to print the current topic or everything contained in the current heading. If you print a topic and notice that graphics are cut off at the edge of a page, change the page setup in your browser. To do so, use the following steps.

  1. Open Internet Explorer.
  2. Click the File menu.
  3. Click Page Setup.

In the Margins boxes, type the margin measurements in inches, for example, .5.

Help Conventions

Windows and screen areas are displayed in italics.

Commands and instructions to execute are displayed in bold and italics.


Introduction to TAM

Home > Introduction to TAM

Welcome!

Welcome to The Agency Manager (TAM), your complete agency automation system. This introduction contains background information related to TAM.

  • System Login: How to log into the system.
  • Getting Started With TAM: Various conventions that appear on screens in the program.
  • How To Use On-line Help: Explanation of the help file structure.

System Login

All operators must sign into the system using a valid user code/password combination. User code/passwords consist of up to eight letters each and are defined through Security Manager.

The system login provides system security by ensuring that only designated people in the office may access certain areas of the system.

It also enables you to record what each user is doing while logged onto the system. The Activity File Report on the Reports menu is used to track the work completed by each user.

To log in, do the following.

  1. Type your assigned user code.
  2. Press [TAB] to move to the next field and type your password.
  3. Click OK to access Home Base.

Signon - Remember Usercodes

TAM provides the Signon - Remember Usercodes option in System Setup. When this feature is enabled, the last user code entered defaults in the Usercode field on the system login screen. To enable this feature, see Signon - Remember Usercodes.

Getting Started with TAM

Before working in TAM, familiarize yourself with the basic layout and operation of the program. Doing so will help you move around and accomplish tasks in the program more easily. The following topics are covered in this section.

  • Button
  • Control Menu
  • Menubar
  • Radio Button
  • Button Bar
  • Window

Button

Click buttons to initiate a specific task. Buttons are typically used to do the following.

  • Carry out a selected function
  • Present additional options
  • Close a screen or dialog box
  • Cancel the command you chose

Control Menu

The control menu is the menu displayed when you click the TAM icon in the upper left corner of a window. The following commands may appear on the control menu. Menu options vary, and not every command listed below may be available in every area of the program.

Menubar

The top of the screens contain a menubar that lists the available menus. When you click an option on the menubar, a window lists all the operations you can perform from within that particular menu. To execute a specific function, click the desired option.

OPTMENU.GIF (968 bytes)

Menu Bar
Convention | Meaning
Checkmark before command | This option is currently turned on.
Dimmed command | This command is not available from this screen.
Ellipsis (...) after command |
Key combination after command | The key combination is an alternate way to access this command.
Triangle ( [image] ) at right side of menu command | The triangle can be clicked to show further options related to this command.

Radio Button

The radio button is a small, circular or diamond-shaped button that acts as a switch. For example, while selecting user-defined activity viewing parameters, you can select your date order parameter by clicking on the desired button. When you do so, the button is filled in and a broken box appears around the selected option.

Button Bar

Arrangement of buttons that perform commonly used functions. The button bar changes depending on which functions are appropriate in any given area of the program.

Window

A window is a bordered section of the screen in which one program or task is running. Some elements common to all windows are discussed below.

Scalability

Many windows in TAM, including Home Base, are scalable (meaning you can change the size). If a window is scalable, when you place the mouse pointer over a corner or edge of the window, the cursor changes to a double arrow, as in the image below.

Use the following steps to change the window size.

  1. Move the mouse pointer over the edge or corner of the window until the double arrow appears.

  2. When the double arrow appears, click and drag the edge of the window to the desired size, then release the mouse button.

Maximize Button

Click to enlarge application window to its maximum size.

Restore Button

Click to restore window to its former size after you enlarge it or shrink it to an icon.

Minimize Button

Click to shrink window to an icon.

Title Bar

The title bar is the colored bar at the top of the window that contains the name of the window. If more than one window is open, the title bar for the active window is displayed in a different color than the other title bars. Click the title bar and hold to drag window around workspace.

Vertical/Horizontal Scroll Bars

Use to move data into view when it will not fit completely in the window. Click to scroll window.

Scroll Box

Drag the box within the scroll bar to scroll quickly through the window.

How To Use On-line Help

This on-line help program is a reference guide to TAM. The following information is provided for each workflow within TAM.

  • General overview of the workflow
  • Discussion of how and when to run the workflow
  • Steps required to execute the workflow
  • Additional options available when you select a function


Security Manager

Security Manager controls who can access TAM and which areas each person can use.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.

Tabs

The tabs on the right side of the screen show information and rights for a selected user or group. A tab is disabled if it does not apply to a user or group, and you must select a user or group before you can edit information.

User Account Tab

The User Account tab lets you change a user's information, e.g., user code , employee codes, write-off amounts, etc.

To edit a user's information, select the user, click the User Account tab, and change the information. Click Apply when you finish.

This tab contains the following fields:

  • Disable Account: Select this checkbox to turn off the account, which means the User Code cannot log into TAM. Disabling the account requires seven days before you can reactivate an account.
  • Password never expires: You can make passwords expire every so often. Select this checkbox to prevent the password on this account from expiring.
  • First Name: The user's first name.
  • Last Name: The user's last name.
  • User Code: Enter the code used to sign into TAM. This may be up to eight characters long, and it must be unique.
  • OPID (Operator ID): The operator ID identifies the user in certain areas of the system (e.g., on reports). It may be up to four characters long, and it must be unique. You must use the Rename Codes utility to change the OPID.
  • CSR (A/H) Code: The CSR (A/H) code identifies which user is responsible for a client. To enter a user as a CSR (A/H), you must add him or her in Define Field Defaults. This is a lookup field.
  • Introducer Code: Associates this user code with an introducer in the system. You must add the introducer first. This is a lookup field.
  • Who Code: The Who code identifies the user on activities. This defaults as the OPID.
  • Write-off Rights (A/R and Ins. Payables): This is the maximum amount the user may write off on an accounts receivable or insurer payable transaction.
  • Data Access (Live or Demo): Select if the user will access the live database (to do work) or the demo database (to practice).
  • User Mode (Expert or Novice): Select if the user will see labels on buttons in the system (Novice) or if the user will have more screen space without seeing button names (Expert).
  • Group Membership List: This list shows all the groups to which the user belongs. To add groups, use the Group Membership tab.

Group Account Tab

The Group Account tab displays information about a group. Select the group on the left and click the tab to review the information.

This tab contains the following fields:

  • Name: The name of the group.
  • Description: A brief description of what rights the group provides.
  • Members: A list that displays current members of the group. To add members, see Add an Existing User to a Group or Add Multiple Users to a Group.

Program Access Tab

Assign program rights to groups and users.

The following Program Access information and options are available on this tab.

  • Program Treeview
  • Program Option List
  • Program Option Description
  • Program Option Settings Buttons (Grant, Deny, and Remove)

See Assign Program Access Rights for instructions on how to use the functions on this tab.

Group Membership Tab (Groups)

Displays current group members and allows for the addition of multiple users to the group. The following Group Membership information and options are available on this tab:

  • Available Groups
  • Members

See Add Multiple Users to a Group for more information about this tab.

Group Membership Tab (Users)

Allows the addition of multiple groups to any selected user. The user's current group membership is also displayed.

The following Group Membership information and options are available on this tab.

  • Available Groups
  • Group List (Member Of)

See Add an Existing User to a Group for information on how to use the functions on this tab.

Menubar

Click the links for associated workflows.

File

  • Print : Print the rights for users or groups.
  • Exit: Exit Security Manager.

Actions

  • Add User
  • Delete User
  • Change Password
  • Add Group
  • Delete Group
  • Grant Same As: Copy the rights of an existing group or user. For more information, see Copy an Existing Group's Rights or Copy an Existing User's Rights .

System

  • Account Policy : Set TAM password options.
    • Password length
    • Number of sign-on attempts
    • Password character requirements
    • History and date expirations
  • Enable/Disable TAM Sign-on

Button Bar

  • Add New Group: The Add New Group button [image] launches the Add a Group workflow.
  • Delete Current Group: The Delete Current Group button [image] is only available if a group is highlighted in the list.
  • Add New User: The Add New User button [image] launches the Add a User workflow.
  • Delete Current User: The Delete Current User button [image] is only available if a user is highlighted in the list.
  • Account Policy Editor: The Account Policy Editor button [image] opens the Account Policy window. See Account Policy Editor for more information.
  • Grant Same As: The Grant Same As button [image] opens the Grant Same As window, which allows you to copy another user's program access and group membership to the selected user.
  • Print User/Group Info: The Print User/Group Info button [image] opens the TAM Security Printing window. See Print User or Group Rights for more information.
  • Change Current User's Password: The Change Current User's Password button [image] is only available if a user is highlighted in the list.

Buttons

  • OK: Click OK to save changes and close Security Manager.
  • Cancel: Click Cancel to close Security Manager without saving changes.
  • Apply: Click Apply to save changes and continue working in Security Manager.


Account Policy Editor

This feature sets the password length and number of signon attempts allowed when accessing Security Manager.

  1. From the Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Click the Account Policy Editor [image] icon.
  6. Click the tabs to access the settings.
  7. Select the desired settings on each tab. Click Apply after you select settings on each tab before you move to the next tab.

Standard Tab

  • Minimum Password: Enter the minimum number of characters required for all passwords.
  • Signon Attempts: Enter the maximum number of incorrect signon attempts allowed before the user account is disabled.

Advanced Tab

  • Alphabetic Characters: Click to require all passwords to include at least one alphabetic character.
  • Digits: Click to require that all passwords include at least one digit.
  • Punctuation: Click to require that all passwords include at least one punctuation character.

History/Date Tab

  • Minimum Password Age: Enter the number of days a password must be used before a user can change it.
  • Maximum Password Age: Enter the number of days a password can be used before the system requires a user to change it.
  • Password Warning: Enter the number of days before a password expires that a user will be sent an expiration warning.
  • Password History: Enter a the number of previous passwords saved so that a user cannot reuse a password. (The maximum is 25 passwords.)
  8. When you are finished selecting settings, click OK.


Add a User

Before adding the user in Security Manager, make sure to do the following:

  • If the user will be a CSR (A/H), add a code in Define Field Defaults.
  • If the user will be an Introducer, add the user as an Introducer.
  1. From the Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Click the Add new user [image] icon.
  6. Enter information about the user. Those fields marked with an asterisk are required fields.
    1. Enter the user's First Name and Last Name.
    2. Enter a User Code of up to eight characters. The user code must be unique.
    3. Enter an OPID of up to four characters. This will be used to identify the user in some areas of the system.
    4. Double click in the CSR (A/H) Code and Introducer Code fields, if applicable, to select the correct codes for this user. The WHO Code field defaults as the OPID.

      Note: If you assign an introducer code to the user, the user will only be able to access customer/prospect accounts assigned to that introducer code, unless the user is also granted the All Introducer Access right under Main on the Program Access tab. If you do not assign an introducer code to the user, the user will not be able to access any customer/prospect accounts, unless the user is granted the All Introducer Access right. See Introducer Security for more information.
    5. In the Write-Offs frame, enter the maximum Accounts Receivable and Insurer Payables write-off amounts allowed for the user.

      Note: You should only make entries in this field if the user will have a higher or lower write-off maximum than the write-off maximum set for the system. If you do not enter anything in these fields, the system setting applies.
    6. Determine whether the user will have access to Live or Demo data.
    7. In the User Mode frame, select Expert or Novice. (Expert users receive fewer warnings/prompts than Novice users.)
  7. Click Apply.
  8. The Change Password screen displays. Type a new password in the required fields, then click OK.
    Note:     Rights must be assigned to this user in order for him or her to access any of the program areas and/or perform any actions in TAM. See Assign Program Access Rights for instructions. It may be easier to assign the user to a group that is granted the appropriate level of program access. See Add an Existing User to a Group.
  9. Click OK to exit.
  10. After entering the user, you can create them as an employee.

Related Topics:


Add a Group

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Click the Add new group [image] icon.
  6. Enter the new group name in the Name field.
  7. Optionally enter a brief description in the Description field.
  8. Click Apply. The new group displays in the Groups list.
  9. Click OK to exit Security Manager.

To assign rights to a group, see Assign Program Access Rights.

Related Topics:


Add an Existing User to a Group

When you add a user to a group, the user inherits the rights assigned to the group.

Note: For information on adding a user to the system, see Add a User.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a user from the Users list.
  6. Click the Group Membership tab.
  7. Select a group from the Available list.
  8. Click Add.
  9. Click Apply to save changes.
  10. Click OK to exit Security Manager.

Related Topics:


Add Multiple Users to a Group

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a group from the Groups list.
  6. Click the Group Membership tab.
  7. Select a user from the Available list. You can press the [Ctrl] key to select multiple users, or press [Shift] to select a range of users. You may also use the Select All button.
  8. Click Add.
  9. Click Apply to save changes.
  10. Click OK to exit.

Related Topics:


Assign Program Access Rights

For consistency and control of user rights, Security Manager is designed so that you assign rights on the group level and then add users to the group. You may also assign rights on the user level, but this is recommended only when a change is needed for an individual user.

  • Description of Icons
  • Assign Rights to a Group
  • Grant or Deny Group Access to Entire Tree or Branch
  • Copy an Existing Group's Rights
  • Assign Rights to a User
  • Grant or Deny User Access to Entire Tree or Branch
  • Copy an Existing User's Rights

Description of Icons

The following icons are used on the Program Access tab.

Group Icons | User Icons
= Granted | = Granted
= Not Granted | = Denied
 | = Inherited by Group
 | = Inheritable (nothing yet assigned or not granted)

Assign Rights to a Group

To assign the same rights to two or more users, add them to the same group and set up their rights at the group level.

Note: For information on adding an existing user to a group so that the user inherits group rights, see Add an Existing User to a Group.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a group.

    Note:     Groups cannot inherit rights; rights can only be granted or not granted at the group level.
  6. Click the Program Access tab.
  7. Select a program area from the list. Some areas are grouped together; you will need to click the plus sign to expand the list and see the individual areas.
  8. Click Grant to give access rights to the highlighted option(s). To set an access right to not granted, highlight the option and click Remove.
  9. Click Apply to save.

Grant or Deny Group Access to Entire Tree or Branch

  1. On the Security Manager screen, click the desired group.
  2. Click the Program Access tab.
  3. Right click in the treeview pane beneath the Program Access heading.

  4. Click Branch or Tree, and select Grant Full Access or Deny All Access.

    Note: Branch refers to all items included in the currently highlighted area of the treeview. Tree refers to all items listed in the treeview.
  5. Click Yes to confirm your selection.
  6. Click Apply to save changes and continue using Security Manager, or click OK to save changes and close Security Manager.

Copy an Existing Group's Rights

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a group, then right click on the selected group.
  6. Select Grant Same As.

    This option is also available on the Actions menu and on the toolbar grantsame.gif (1778 bytes).
  7. From the dropdown menu, select the group whose rights you want to copy to the selected group and click OK.
  8. Click OK to close Security Manager.

Assign Rights to a User

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a user.
  6. Click the Program Access tab.
  7. Select a program area from the list. Some areas are grouped together; you will need to click the plus sign to expand the list and see the individual areas.
  8. Click Grant to give access rights to the highlighted option(s). To set an access right to not granted, highlight the option and click Remove.
  9. Click Grant to give access rights to the highlighted option(s). Click Deny to prevent the user from accessing the option(s).
  10. Click Apply to save.
  11. Click OK to apply rights to entire program area.

Grant or Deny User Access to Entire Tree or Branch

  1. On the Security Manager screen, click the desired user.
  2. Click the Program Access tab.
  3. Right click in the treeview pane beneath the Program Access heading.

  4. Click Branch or Tree, and select Grant Full Access, Deny All Access, or Inherit All Access.

    Note: Branch refers to all items included in the currently highlighted area of the treeview. Tree refers to all items listed in the treeview. Inherit means the user will automatically be granted the same access as the group that the user belongs to.
  5. Click Yes to confirm your selection.
  6. Click Apply to save changes and continue using Security Manager, or click OK to save changes and close Security Manager.

Copy an Existing User's Rights

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a user, then right click on the selected user.
  6. Select Grant Same As.

    This option is also available on the Actions menu and on the toolbar [image].
  7. From the dropdown menu, select the user whose rights you want to copy to the selected user.
  8. If you want to copy rights the user inherited from group memberships, click the Copy Group Membership checkbox to mark it. The usercode you are granting rights to is then added to the same groups.

    Note:     If the usercode you are granting rights to already has rights granted to it, those rights are removed and replaced with the rights of the usercode from which you are copying. If the usercode is currently a member of a group, that membership remains.
  9. Click OK.
  10. Click OK to close Security Manager.

Related Topics:


Create a Desktop Shortcut for Security Manager

Use the following steps to create a shortcut on your Desktop to save time when starting Security Manager. Once you have created the shortcut, you can double click it to launch Security Manager rather than navigating the Start menu.

  1. On your Desktop, right click the mouse where the pointer is not touching a specific shortcut or icon. The Desktop menu displays.
  2. Select New, Shortcut.

WinTAMShortcut2.gif (2791 bytes)

  3. In the Command line text box, type G:/WINTAM/SECMGR.EXE, where G: is the drive designator for your data drive.
  4. Click Next.
  5. Enter a name for the shortcut in the field provided (Security Manager).
  6. Click Finish. An icon for Security Manager displays on the Desktop.
  7. Right click on the new shortcut icon.
  8. Select Properties.
  9. Select the Shortcut tab.
  10. Select the Run in Separate Memory Space check box if the option is available.
  11. Click OK.


Delete a Group

Use the following steps to delete a group from Security Manager.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Click on the desired group in the list.
  6. Select the Group Membership tab.
  7. Under Members, click Select All. If none are listed, go to step 9.
  8. Click Delete.
  9. Click Apply.
  10. Click the Delete current group [image] icon.
  11. Click Yes to confirm the deletion.

Related Topics:


Delete a User

Use the following steps to delete a user from the system.

  1. From the Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Highlight a user to delete in the Users list.
  6. Click the Delete current user [image] icon.
  7. Click Yes to confirm the deletion.

Related Topics:


Edit a User

  1. From the Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a user for whom you wish to make changes.
  6. Make all necessary changes.

    Note:     OPID cannot be changed at this time.
  7. Click Apply to save the changes.
  8. Click OK.

Related Topics:


Enable/Disable TAM Sign-on

When TAM sign-on is disabled, no users will be able to log in to TAM. If you disable TAM sign-on and then exit Security Manager, you will not be able to re-enter Security Manager.

  1. From the Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. From the System menu, select Enable TAM Signon (or Disable TAM Signon if it is currently enabled).
  6. Click the picture of the padlock [image] to toggle between the open and locked graphics until the appropriate condition is selected.
  7. Click OK.
  8. Click OK to save your changes and close Security Manager.

To set the number of signon attempts before a user account is disabled, see Account Policy Editor.


Print User or Group Rights

  1. From the Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. From the File menu, select Print.
  6. Select an Option (Users or Groups).
  7. Select the Print Security Detail checkbox if, in addition to the user or group's rights, you would like to print a list of rights that are granted, denied, and/or inheritable. Make selections in the Type frame to determine what will print.
  8. Select specific users or groups from the list. To select more than one, hold the [CTRL] key while you click each selection. Use the Select All and Unselect All buttons if desired.
  9. Click OK.
  10. Click Print (or Preview, then Print).
  11. Click Cancel to return to the main screen in Security Manager.
Related Topics:


Introducer Security

Introducer Security enables you to control introducer access to clients and prospects using the Account Level Access group and All Introducer Access setting in Security Manager.

Grant Rights to All Introducers

Group Level

Users in the Account Level Access group are granted rights to All Introducer Access, allowing access to all customer and prospect information. Users are automatically added to this group, so users are automatically granted these rights.

Deny Rights - Group Level

To deny All Introducer Access, remove the user from the Account Level Access group. For more information, see Security Manager.

User Level

Because user rights override group rights, it is recommended that you use group rights to simplify security access. You may, however, also grant All Introducer Access at the user level.

  1. In Security Manager, select the user in the list.
  2. On the Program Access tab treeview, click the Main branch.
  3. Select All Introducer Access in the upper right window.
  4. Click Grant. For more information, see Assign Program Access Rights.

Deny Rights - User Level

Because user rights override group rights, it is recommended that you use group rights to simplify security access. You may, however, also deny All Introducer Access at the user level.

  1. In Security Manager, select the user in the list.
  2. On the Program Access tab treeview, click the Main branch.
  3. Select All Introducer Access in the upper right window.
  4. Click Deny. For more information, see Assign Program Access Rights.

Grant Rights to Only One Introducer

In order to grant a user rights to only one introducer, deny rights to All Introducer Access. Then enter the desired Introducer Code on the User Account tab in Security Manager. The user will then have access to the customer and prospect information for the designated introducer only.

When All Introducer Access is denied, you must be sure that the Introducer Code is selected on the User Account tab in Security Manager. When All Introducer Access is denied, a filter based on the introducer code is activated. If the Introducer Code is left blank in Security Manager, the filter will not work, and the customer and prospect lists will appear blank when the user attempts to view them.

The Prod (introducer code) field on the Customer Detail and Prospect Detail screens automatically fills and cannot be modified on these screens when All Introducer Access is denied.


Security Rights for Common Workflows

Security rights are granted to groups and individual users through Security Manager. Use the tables provided here to grant rights to perform common functions in TAM.

Note: To view the tables easily, click the maximize button in the upper right corner of the help file viewer or print this help topic.

All selections provided here are made on the Program Access tab in Security Manager.

  1. At Home Base, click Utilities.
  2. Open the System Administrative folder and select Security Manager.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. Select the g roup or u ser to whom you want to assign rights.
  5. Click the Program Access tab on the right side of the screen.

Use the information in the following tables to select the area of TAM from the treeview on the left side of the screen and the common functions listed in the upper right window.

To grant rights to the selected function, click Grant, and then Apply. When you have finished applying rights, click OK.

For more information, see Assign Program Access Rights.

Click a link to jump to the desired table.

  • Rights for General Workflows
  • Rights for Basic Accounting Workflows
Rights for General Workflows
To Perform this Common Workflow: | Select this Area in Treeview: | Select this Function to Grant Rights:
Invoice - Print | Customer, Transaction | Print
Invoice - Update (Invoice Utility) | Customer | Insert in validation windows
Customer - Add | Customer | Add
Policy - Add | Customer, Policy | Add
Activity - Add | Customer, Activity | Add
Activity - Add Activities Generated by Forms (i.e. Applications, Certificates) | Main, Misc Activity | Add
Activity - Close | Customer | View
and... | Customer, Activity | Revise Open Limited
Activity - Revise Open | Customer | View
and... | Customer, Activity | Revise Open
Invoice - Print | Main, Close-Day | Print Selected Invoices
and... | Customer, Transaction | Print
Close-Day - COMPLETE PROCEDURE |  |
Access to All Agencies | Agency | Select All
Access to All Branches | Branch | Select All
Grant All Close-Day Options (Complete Procedure Access, Dequeue Forms, Dequeue Reports and Searches, Print Selected Invoices, and Setup) | Main, Close-Day | Select All
Reports | Reports, Queue | Dequeue
Activity | Customer, Activity | Add, Print, Revise, Open
Night Utilities - COMPLETE PROCEDURE |  |
General Access | Utilities, System Administrative | Night Utilities Setup
Insurer Interface | Batch Interface, Download Options | Select All
Prepare Insurer Reconciliation | Accounting, Reconciliation | Select All
Dequeue Reports | Reports, Queue Reports | Dequeue
TAMStart | Utilities, System Administrative | Security Manager, TAMStart
Document Setup | Utilities, General, Document Maintenance | Document Setup

Basic Accounting Workflows
To Perform this Common Workflow: | Select this Area in Treeview: | Select this Function to Grant Rights:
Cheques and Deposits | Accounting, Cash Disbursements | Add, Print Cheques, View (Optional: Display Balances, Transfer of Funds, Revise, Void)
Cash Journals | Cash Journals | Select applicable cash journals
Journal Entries | Accounting, Journal Entries | Add, View, Add Recurring J/E (Optional: Revise, Void)
Backpost Adjustments | Accounting, Journal Entries | Select All
Vouchers | Accounting, Vouchers | Add, Print Checks, Process Batch, Process One, View (Optional: Display Cash Balance, Employee, Void)
Reconciliation |  |
Client Bill | Accounting, Reconciliation, Client Bill | Display Balance (Optional: Remove Balances)
Direct Bill | Accounting, Reconciliation | Direct Bill
optional... | Accounting, Reconciliation, Direct Bill | Remove Balances
Checkbook | Accounting, Reconciliation | Checkbook
Commission | Accounting, Reconciliation, Commission | View (Optional: Adjust Insurer, Adjust Introducer)
Month End | Accounting, Month End | Select All
and... | Accounting, Month End, Statements | Select All
Customer Transactions | Customer, Transactions | Add, Add MEMS, Apply Debits and Credits, J/E Between Clients, JNL, Journal Entry, Print, Update, User Defined Transactions, View, Writeoffs
Split Transactions | Customer, Transaction | Adjust Insurer, Adjust Introducer
Insurer Commission Defaults - Add, View | Insurer, Comm Defaults | Add, View
Insurer Disbursements - View | Insurer, Disbursements | View
Agent Transactions - Add, Print, View (Optional: Delete Internals) | Agent, Transaction | Add, Print, View (Optional: Delete Internals)
Finance Company Transactions - Add, Print, View | Finance Company, Transaction | Add, Print, View (Optional: Delete Internals)
Other Interests Transactions - Add, Print, View (Optional: Delete Internals) | Other Interest, Transaction | Add, Print, View (Optional: Delete Internals)
Introducer Commission Defaults - Add, View | Introducer, Comm Defaults | Add, View
Introducer Disbursements - View (Optional: Delete, Revise) | Introducer, Disbursement | View (Optional: Delete, Revise)
Supplier Disbursements - View | Supplier, Disbursement | View


LicenseUpdate

Home > Security Manager > Update License

Update License

This feature is used to update your broker license when changes occur, such as increasing the number of seats licensed.

  1. From Security Manager, access the System menu and select Update License.
  2. Enter your Client ID.
  3. Enter your License ID.

  4. To confirm your changes, click Update.

Note: The Client ID, is your broker’s Applied account number, and it can be obtained from the Client Portal home page. Access the Client Portal, enter your Username and Password. From the Client Portal home page, located your Client ID. Your License ID is displayed in the TAM Help/About screen as the Serial Number, you can access this from Home Base


Home Base

Home Base is the main screen and entryway to all sections of TAM via the button bar on the left side of the screen and the menubar along the top. Email, system messages, and open activities are also accessed from Home Base.

  • Home Base Menubar
  • Home Base Button Bar
  • Unread Email/Phone Messages
  • The Message Center
  • Open Activity List

Home Base Menubar

The menubar contains the following menus: File, Options, Tools, and Help. The suboptions for each menu option are listed below.

File

  • Exit: Exit TAM and return to Windows.

Options

  • Employee In/Out Box: View employee status.
  • Address Book: Display the Address Book.
  • Print Receipt for Cash: Print a customer receipt.

The following menu options open the corresponding sections of TAM:

  • Clients & Files
  • Accounting
  • Reports
  • Efiling
  • Receptionist
  • Utilities
  • Dashboard
  • Mail
  • Messages
  • Update Sureties
  • Outlook Synchronization
  • Barcode Generator
  • Activity Center

Tools

  • Message Center: Define system messages.
  • Rating Maintenance
  • User Setup: Set up system defaults for TAM users.
  • System Setup: Set up view/display defaults.

Help

This menu provides access to TAM's on-line help files. The Help menu includes the following options:

  • Contents: Display TAM Help.
  • Feedback Form: Launch installed web browser and access Applied Systems Feedback Form.
  • About

Home Base Button Bar

Fourteen buttons are available on the Home Base button bar. The function of each button is summarised below. Click the desired button to access that program. Click the links below to access information on each program.

Click Clients & Files to access the Clients & Files list. Clients & Files provides options to store and work with data for customers, prospects, introducers, insurers, agents, employees, other interests, suppliers, and finance companies.

Click Accounting to access the Accounting menu.

Click Reports to print reports and run marketing queries that summarise specific portions of the agency's data and activity. Each report may be run in a variety of ways, allowing you to tailor reports to your agency's specific needs.

efiling.gif (2263 bytes)

Click Efiling to attach any type of file to an entity in Clients & Files.

Click Receptionist to quickly look up phone numbers and record phone messages on the same screen.

Click Utilities to access Utility Manager.

Click Dashboard to quickly access the following information, helping you to make informative and efficient business decisions:

  • Dashboard Reports (summary report data)
  • Employee In/Out Box
  • Email Inbox
  • Links
  • Dashboard Message Center

Click Mail to open your email client.

Click New Mail to create a new email message.

Click Inbox to quickly view your unread mail.

Click Scan to access the Batch Image Router.

Click Barcode to access the Barcode Printer utility.

Click Image Inbox to access the Front-End Scanning interface.

Click myTAM to view your personal myTAM screen.


Message Center

Home > Home Base > Message Center

The Message Center

Messages posted for all TAM users scroll along the bottom of Home Base.

To access the Message Center from Home Base, click Tools on the menubar and select Message Center.

The Message Center list displays saved messages. Use the buttons on the bottom of the screen to add, delete, or revise messages. Click Close to return to Home Base.

  • Add a Scrolling Message
  • Delete a Scrolling Message
  • Revise a Scrolling Message

Add a Scrolling Message

  1. At Home Base, click Tools on the menubar and select Message Center.
  2. Select where you want the message to display: in TAM, on the Dashboard, or TAM & Dashboard (both).
  3. Click Add. The Message Detail screen appears.
  4. In the Start Message frame, enter the Date and Time the message should appear on the system.
  5. In the Kill Message frame, enter the Date and Time to stop displaying the message.
  6. If you want to disregard the Year, Month, Day, or Time settings when displaying the message, click the desired checkboxes in the Ignore window. For example, if you click Time, The Message Center displays the message on the selected Start Message Date but does not wait until the selected time.
  7. Select the Yes radio button if you would like the message to scroll across the screen, and No if you would not.
  8. Type the text of the scrolling message (this text appears in the Description column in the Message Center window once the message is saved) and then click OK. The message is saved in the Message Center.
  9. Click Close to return to Home Base.

Delete a Scrolling Message

  1. At Home Base, click Tools on the menubar and select Message Center.
  2. Click the message you want to delete.
  3. Click the Delete button below the button bar.
  4. Click Yes to confirm the deletion.
  5. To return to Home Base, click Close.

Revise a Scrolling Message

  1. At Home Base, click Tools on the menubar and select Message Center.
  2. Click the message you want to change and click Revise.
  3. On the Message Detail screen, make the desired changes.
  4. When you finish revising, click OK to save the changes or Cancel to exit the screen without saving.
  5. To save your changes and return to Home Base, click Close.


myTAM

myTAM is a toolbar that lets you to access custom workflow wizards assigned to custom buttons for easy accessibility. You can create your own workflows or assign existing shared workflows to myTAM buttons.

Create custom workflows or edit existing workflows through Workflow Editor.

Create buttons and assign existing workflows to them through myTAM Button Editor.

Use the following steps to enable myTAM:

  1. From the Home Base, click Tools on the menubar and select System Setup.
  2. On the Settings tab, select the myTAM checkbox.
  3. Click OK.

When myTAM is enabled, the myTAM button appears on the Home Base screen beside the Image Inbox button. You can also run it as a standalone toolbar.


Open Activities List

The Open Activities List on Home Base displays all open activity items.

Open Activities List

This is the open activities area.

Use the dropdown calendar to change the date for which to view the activities. Click the down arrow buttons to select another user or activity code. Use the radio buttons to display the activity items Up to Selected Date or for a Selected Date Only.

Click Today Sh000011.gif (914 bytes) to display items from the current system date. Click Previous [image] or Next Sh000012.gif (914 bytes) to change the date for which to view activity.

See Activity Filter Options to further customise the activities that display in the list.

Double click an activity item in the list to display the activity screen and the detailed information for the item.

Right click on an activity item in the Open Activity List to display options available in this area (you can also access these by clicking the Options button).

  • Closed Successfully
  • Closed Unsuccessfully
  • Add Activity
  • Revise Activity
  • Delete Activity
  • Client Drill Down
  • Item Drill Down
  • Refresh
  • View Activity

Activity Center

Click the Activity Center [image] button to open the Activity Center. This is a more detailed version of your activity list, allowing a few additional filtering options and displaying the detail for the selected activity at the bottom of the screen.

Filter the List

  1. In the Filter tab, select a Date from the dropdown calendar. Use the radio buttons to indicate whether you want to view activities Up to Selected Date or for the Selected Date Only.
  2. Select the appropriate user and/or activity code from the dropdown lists. You can leave the default setting of ALL activity codes.
  3. In the Client/File Information frame, you can filter the list by activities associated to a specific entity. Select the entity type from the first dropdown menu, then double click in the field to the right to select the appropriate entity.

  4. If applicable, select the appropriate policy from the second dropdown list. You can also list activities associated to ALL policies, or associated to NONE.

View Activity Detail

Note: The activity detail cannot be revised on this screen. To change any of the fields, click Options, Revise Activity.

Activity Detail consists of the following fields. Depending on the type of activity, some fields may not be used.

  • Operator: User who entered the activity
  • Category: Activity category (see Default Activity Categories for an explanation of the categories)
  • Description: Defaults based on activity category, but can be changed
  • Amount: Pound amount, if any, associated to the activity
  • Plan: Marketing plan associated to the activity
  • Type: Policy type
  • CSR (A/H)
  • Insurer
  • Introducer
  • Agent
  • Note: All notes previously added to the activity
  • Who: User designated to follow up
  • Action: Follow-up action
  • Follow-Up: Date and time the action is to be performed
  • On: Date to initiate follow-up action
  • Sub ID: If applicable, the Submission ID assigned to the policy by Real-Time

Related Topics:


Integrated Email Messaging

This feature enables the TAM custom email form for sending email through TAM. It allows the ability to attach multiple attachments to an email, the ability to send and attach an email simultaneously, and the ability to use an email signature and retrieve TAM contact email addresses.

To enable this feature, on the Home Base, click Tools, System Setup. On the System Setup screen, select the TAM Integrated E-mail Messaging checkbox.

To access Integrated Email Messaging, click the Inbox or New Mail Message button on Home Base, or click the Mailto button in Client Detail.


Create New Mail Message

  1. Click the New Mail button from Home Base.
  2. Enter the name of addressee in the To field or Select Email Recipients.
  3. Optionally enter additional names in the Cc/Bcc fields to copy the email to, or click Cc/Bcc to open the address book and select additional email recipients.
  4. Click the Subject field and type a short description of the email. The Subject becomes the title of the email window's title bar.
  5. Click the blank text box (area of window below the Subject line) and type the text of the email.
  6. Click Send to send the email or Send & Attach to send the email and attach a copy to an entity.

Options

The following options are available when creating a new message using an extended MAPI program

Insert Files: Click this button to attach non-TAM files to an email.

Insert TAM Files: Click this button to attach TAM files to an email.

Address Book: Click this button to search for recipients in your address book.

TAM Contacts: Click this button to select a recipient from contacts entered in TAM.

Importance: High: Click this button to indicate that the message has an importance level of high.

Importance: Low: Click this button to indicate that this message has an importance level of low.

Spell Check: Click this button to check the message for spelling errors.

Name Check: Click this button to check recipients whose names you entered manually against the address book and TAM contacts.


Inbox

The Inbox displays email messages that have not yet been read by the current user.

From Home Base, click the Inbox button to access your unread messages.

  • List: The list displays all unread email messages.
  • Button bar: The button bar allows you to perform the following actions to the selected message:

Open email: Click this button to open the selected email and view any attachments.

Create new mail message: Click this button to create a new email message.

Delete: Click this button to delete the selected email.

Reply: Click this button to open a reply email screen addressed to the sender of the email. The text of the original email is included below the response.

Reply to All: Click this button to open a reply email screen addressed to the sender and all individuals carbon copied (CC) on the email. Again, the text of the original email is included below the response.

Forward: Click this button to open a new email screen with the original email included. The To field is blank.

Attach to Client: Click this button to attach the email to a specific client. If the Create Activity checkbox is marked, an activity will be created.

  • Menubar: The menubar provides additional options for the messages:
    • File
      • Exit: Exits the Inbox.
    • Options
      • Open: Opens the selected message.
      • Delete: Deletes the selected message.
      • Reply: Creates a new message replying only to the person who sent the selected message.
      • Reply to All: Creates a new message replying to all recipients of the selected message.
      • Forward: Creates a new message with the selected message attached, so that you can send it to someone else.
      • Attach to Client: Opens the Attach to Client dialog.
    • Mail View
      • New Mail: Check if you wish for only unread messages to display in the list.
      • All Mail: Check if you wish for all messages in your inbox to display in the list.
      • Refresh: Refreshes the list to display any newly received messages.
    • Help
      • Contents: Displays this help file.
      • About: Displays information about your TAM system.


Back End Scanning Process

If your office supports back end scanning, then the mail is physically delivered to each employee. Each person works his or her mail, printing the corresponding barcodes. The items will not be attached in TAM until after the batch scan.

  1. The mail is delivered to the appropriate employees.
  2. Each employee processes the items as necessary and prints a barcode for each account, client, or policy to which the documents or images are to be attached. Keep the barcode with the associated items, with the barcode preceding the items. Each barcode indicates where the documents that follow must be attached in TAM. Scanned items continue to attach to that account, policy, or claim during this scan job until another barcode is scanned.

    Items following the second barcode attach to the account, policy, or claim to which the barcode is assigned, and so on.
  3. Barcodes and their corresponding documents must be scanned to attach to the appropriate items in TAM.


Front End Scanning Process

If your office utilises front end scanning, a designated employee opens the mail, determines the employees to whom the items should be sent, and scans barcodes and their associated documents and images. The items are sent to the appropriate employees' Image Inboxes.

  1. The designated employee opens the mail and prints a barcode for each employee to whom items in the mail belong. Be sure to select Operators as the Entity Type.
  2. The barcodes, documents, and images must be scanned to be routed to the appropriate employees.
  3. The scanned items display in the appropriate employees' Image Inboxes. Each employee must process and attach the items in his or her Image Inbox. When an item has been processed, the employee prints a barcode for each account, client, or policy to which the documents or images are to be attached. Keep the barcode with the associated items, with the barcode preceding the items. Each barcode indicates where the documents that follow must be attached in TAM. Scanned items continue to attach to that account, policy, or claim during this scan job until another barcode is scanned.

    Items following the second barcode attach to the account, policy, or claim to which the barcode is assigned, and so on.
  4. Barcodes and their corresponding documents must be scanned to attach to the appropriate items in TAM.


Image Inbox

To access the Image Inbox, click the Image Inbox button on the Home Base screen.

The Image Inbox provides a central place to manage and route documents assigned to you by front-end scanning. When you open the Image Inbox, all documents assigned to you display in the main list. When you select an item from the list, the right side of the screen displays the item's details. These details are for reference only; you cannot edit them.

The buttons above the side bar let you preview the item, attach it to a client, reassign it to another staff member, save it to disk, recycle it, delete it, or print it. You may not have access to all the options, depending on your settings in Security Manager.

Three buttons display at the bottom of the screen:

  • The Detail button displays the selected attachment's details on a separate screen. Most fields on this screen are for reference only, but you can reassign the item from the detail screen (if you have the necessary rights).
  • The Options button provides the same functions as the buttons above the side bar, and it lets you refresh the list.
  • Cancel closes the screen without saving any changes.

The Image Inbox lets you perform the following workflows:

  • Preview a Scanned Item
  • Attach a Scanned Item
  • Reassign a Scanned Item
  • Save a Scanned Item to Disk
  • Recycle a Scanned Item
  • Delete a Scanned Item
  • Print a Scanned Item
  • Manage Recycled Items
  • Filter the Pending Items List
  • View Front-End Scanning Reports


Print Barcodes

The Barcode Generator allows you to print a barcode that represents an entity, policy, and claim, if applicable. The barcode is then scanned (using the Image Scan/Batch Attach option) along with an image to create an attachment.

See Front End Scanning or Back End Scanning to view the steps for the entire scanning process.

  1. From Home Base, click the Barcode button, or click Options and then click Barcode Generator.
  2. The Barcode Printer screen displays. Select the appropriate Entity Type.
  3. Type the Entity Code, or double click the field to select from a lookup screen.
  4. If you are attaching the image to a policy or claim, select the appropriate Policy or Claim.
  5. Select the attachment Category, Subcategory, Description, and Custom Date.
  6. The following options are available in the Activity Information frame:
    • To add an activity, select the Add Activity checkbox and select the activity Category and Description that should be filed in the attachment's activity record.
    • Optionally enter an activity note in the Note field.
    • To close the activity immediately, select the Closed checkbox.
    • If you do not wish to add an activity, deselect the Add Activity checkbox.
  7. Click Print.
  8. From here you must perform a batch scan to scan the document into TAM and attach it to the appropriate entity.

Related Topics


Image Scan/Attach Batch

Scan - Attach Batch

The Batch Image Router attaches barcodes to images to scan into TAM. The images are associated with the barcoded entity, policy, and claim as attachments. Before completing these steps, use the Barcode Generator to generate and print the barcodes.

See Front End Scanning or Back End Scanning to view the steps for the entire scanning process.

Batch scanning is used in front end scanning and back end scanning.

  1. Match the printed barcodes with their associated images. The barcode should be scanned first, followed by the images to be attached to that barcode's entity. Place them in order in the scanner's feeder tray.

    If you are using front-end scanning, make sure you use operator barcodes for each staff member and document separator barcodes between each scanned item.
  2. At Home Base, click Scan.
  3. The Batch Image Router screen displays. The current Attachment Unrouted Path that is set from Home Base/System Setup defaults into the field. This is the location where a temporary scanned image file is created. If this is not the desired path for the temporary file, click Browse to select an alternate folder.
  4. You can transfer scanned images to the Unrouted path two ways:
    • Acquire from a Scanner
      1. Click Acquire.
      2. Select the scanner from the list of available devices and click OK.

        Note:         The scanner should be set to Black and White mode at 200 dpi, 300 dpi, or 600 dpi.

        "Reading Barcodes. Please wait," displays as the images are attached.
    • Import from a File
      1. Click Import.
      2. Select a TIF file with barcodes and documents that you scanned outside TAM.
      3. Click Open. TAM reads the barcodes and transfers the images to the appropriate spot.

Related Topics


TAM Network Messaging

TAM Network Messaging enables you to send instant messages to all TAM users, groups of users, or individual users within your office. It also includes chat room functions.

The TAM Network Messaging program is dependant upon the TCP/IP protocol. Before enabling TAM Network Messaging, confirm that TCP/IP is functional on your network.

TAM Network Messaging is not available for TAMOnline users.

Click the following links for instructions to set up and use TAM Network Messaging.

  • Enable TAM Network Messaging
  • TAM Network Messaging User Options
  • Messaging Integration with TAM
  • Send and Receive Instant Messages
  • Using Chat Rooms


Enable TAM Network Messaging

Use the following steps to enable TAM Network Messaging.

Note: TAM Network Messaging is not available for TAMOnline users.

  1. Sign into TAM with an account that has EXEC rights.
  2. From the Home Base menubar, click Tools, System Setup.
  3. Click the Settings tab.
  4. Scroll through the list and check the following options.
    • TAM Messaging - Chat: Select this option to enable the chat functions of the TAM Network Messaging program.
    • TAM Messaging - Enable: Select this option to automatically load TAM Network Messaging when TAM is launched. The TAM Messaging icon [image] will appear in the systray.
    • TAM Messaging - Urgent Messages: Select this option to enable the Send Message button on the Global Lock Station List screen. This option is explained in detail in Messaging Integration with TAM.

      Each option may be selected independent of the other selections.

  5. Click OK to save the selections.

All users must exit and re-enter TAM for the new settings to take effect.

See TAM Network Messaging User Options to select messaging and chat options.


Send and Receive Instant Messages

Before you can send and receive instant messages, you must enable TAM Network Messaging and select your user options. TAM Network Messaging is not available for TAMOnline users.

  • Send
  • Receive
  • Broadcast a Message to All Users

Send a Message

  1. To send an instant message, right click the TAM Messaging icon [image] in the systray and select Send Message from the shortcut menu (also available from the Actions menu on the Message Inbox screen). The TAM Send Message screen displays.
  2. In the Available Recipient list, select the name of the person to whom to send the message.
  3. Type the message in the Message Text box.
  4. Click Send to send the message.

Receive a Message

When an instant message is received, the TAM Messaging icon [image] in the systray flashes and the Inbox screen, Message Received screen, or both may pop up, depending on the user options you selected. The received message may also be announced with a sound.

  1. If the Message Received screen does not appear automatically, double click the icon in the systray to open it. The screen displays the sending user's name, computer name, date and time the message was received, and the message text.
  2. To immediately reply to the message, click Reply. The Send Message screen displays. The original message displays in the Conversation box, along with the name of the sender.
  3. Select the recipient in the Available Recipient list.
  4. Type a reply in the Message Text box and click Send to send the reply.

The original message remains in the Message Inbox until it is deleted or until TAM Network Messaging is closed.

Broadcast a Message to All Users

  1. To broadcast a message to all users, right click the TAM Messaging icon [image] in the systray and select Send Message from the shortcut menu (also available from the Actions menu on the Message Inbox screen).
  2. On the TAM Send Message screen, select the Broadcast Message radio button.
  3. Type the message in the Message Text box.
  4. Click Send to send the message.
  5. The message is sent to every recipient shown in the Available Recipients list. The Available Recipients list can be refreshed by pressing the [F5] key on the keyboard.

Related Topics:


Using Chat Rooms

The chat function of TAM Network Messaging allows multiple people to communicate simultaneously and enables each member to view the entire conversation. To initiate a chat, a user must send a chat request to another user(s). The chat room can be designated as private (in which only invited users can join) or public (in which any user can join).

Note: TAM Network Messaging is not available for TAMOnline users.

  • Send a Chat Request
  • Receive a Chat Request
  • Join a Public Chat Room
  • Chat Room Screen

Send a Chat Request

  1. To send a chat request, right click the icon [image] in the systray and select Send Chat Request from the shortcut menu (also available through the Actions menu on the Message Inbox screen).
  2. On the Send Chat Request screen, click the Request Chat Session radio button. If you want the chat room accessible to all users, check Open to public. When you select Open to public, you must give the room a unique name. Type the name in the text box.
  3. From the Available Recipients list, select the users you want to invite to join the chat room.
  4. Type a message in the Message Text field.
  5. Click Send.
  6. A Chat Request message is sent to each user selected. The title bar notifies if the chat room is public or private and displays the name of the chat room.
  7. The recipient can Accept or Reject the request. If the recipient accepts the chat request, the Chat Room screen appears. See Chat Room Screen.

Receive a Chat Request

If you receive a chat request, click Accept to chat or Reject to decline. If you accept, the Chat Room screen appears. See Chat Room Screen for a description of screen elements and how to use them.

Join a Public Chat Room

Public chat rooms are displayed on the right side of the Message Inbox screen.

To join a public chat already in progress, select the chat room and click Actions, Join Public Chat Room.

See Chat Room Screen for a description of screen elements and how to use them.

Chat Room Screen

  • Actions Menu:
    • Save to file: Save the text from the chat session in a text file.
    • Print: Print the text from the chat session.
    • Exit: End the chat and close the screen.
  • Options Menu: Customise chat room display. See TAM Messaging User Options.
  • Title Bar: The title bar indicates whether the chat is public or private and displays the name of the chat room.
  • Chat Room User List: The list on the left of the screen displays all users that have joined the chat room.

    To temporarily ignore incoming text from a user, deselect the checkbox next to the username.

    Each user's text is displayed in a different color. To change a user's assigned color, right click on the user's name and select Assign New Color. On the Choose a Color screen, use the slide controls to change the text color. Click OK to save the changes.
  • Invite: Invite another user to chat.
  • Remove: Remove a user from your view of the chat room. The user remains in the chat room, but the name and submissions are not be visible on your screen.
  • Block: Select the username and click Block to block future messages and chat requests from that user.
  • Send: Type remarks in the lower box and click Send to display the text in the chat box where it is visible to all members of the chat room. The text is preceded by the sender's name.
  • Clear: Delete text you typed in the lower box.

Related Topics:


Efiling

Efiling provides one centralised location for attaching any type of file to an entity in Clients & Files.

Files are attached using the File Router. The File Router is accessible from Home Base or from the Attachment List in Clients & Files. Attachments are viewed in the Attachment List in Clients & Files.

Before using Efiling, you must select Efiling options in Efiling Setup.

Related Topics:


Attach an Existing File

There are two general ways to add an attachment. You can drag and drop items (files or emails) directly onto a screen, you can locate the client first, or you can use the Efiling Router.

Drag and Drop

Drag and drop is the best way to add attachments. You can drag files into Applied TAM from any folder on your computer or you can drag email from Outlook or Lotus Notes, or Applied TAM's Email area. You can drop the files onto the Client List, Policy List, or Claims List.

  1. Locate and click the item (account, claim, or policy) to which you want the file to be attached.
  2. Find the file (on your computer) or the email (in Outlook/Lotus Notes) that you want to attach. You can select multiple items by pressing [Ctrl] as you click the files you wish to attach.
  3. Drag the files or emails and drop them onto the Account List, Claims List, or Policy List in Applied TAM. The Efiling - File Router window displays.
  4. Enter the Routing Information and click Attach Files when you are done.
  5. Click OK to close the attachment confirmation screen.
  6. To close the File Router, click Close.

Locate the Client First

  1. At Home Base, click Clients & Files.
  2. Select the entity type from the dropdown menu.
  3. Select the desired account in the list.
  4. Click the Attachment List button.
  5. Click the Add button below the button bar and select Attach an Existing File.
  6. Use the Browse button to locate the directory or folder in which the file is saved.
  7. From the Available Files list, select the file(s) you wish to attach and use the arrow(s) to move your selection to the Selected Files list.

    Note:     To open a file in either list before attaching it, double click the file. Double clicking a file in these lists does not move the file from one list to the other. You must use the arrows to move files here.
  8. Click Next.
  9. Enter the Routing Information and click Attach Files when you are done.
  10. If you chose to enter an activity, enter the Activity information and click OK. Click OK to confirm the activity entry.
  11. Click OK to close the attachment confirmation screen.
  12. If you want to add more attachments, repeat steps 6 through 11. To close the File Router, click Close.

Efiling Router

Use the Efiling File Router to attach an existing file to an entity in Clients & Files. The File Router can be accessed from the Attachment List in Clients & Files or from Home Base.

Note: Accessing the File Router from the Attachment List enables the selected client's Entity Type and Entity Code to default into the Attach To frame.

  1. Open the Efiling File Router.
    • From Home Base, click the Efiling button.
    • From the Clients & Files Attachment List:
      1. At Home Base, click Clients & Files.
      2. Select the entity type from the dropdown menu.
      3. Select the entity in the list.
      4. Click the Attachment List button.
      5. Click the Add button below the button bar and select Attach an Existing File.
  2. If the file you want to attach does not appear in the Available Files list, use the Browse button to locate the directory or folder in which it is saved.
  3. From the Available Files list, select the file(s) you wish to attach and use the arrow(s) to move your selection to the Selected Files list.

    Note:     To open a file in either list before attaching it, double click the file. Double clicking a file in these lists does not move the file from one list to the other. You must use the arrows to move files here.
  4. Click Next.
  5. Enter the Routing Information and click Attach Files when you are done.
  6. If you chose to enter an activity, enter the Activity information and click OK. Click OK to confirm the activity entry.
  7. Click OK to close the attachment confirmation screen.
  8. If you want to add more attachments, repeat steps 2 through 7. To close the File Router, click Close.


Efiling Setup

Attachment Categories and Descriptions

To use Efiling, you must first use the following utilities to set up Attachment Categories and Attachment Descriptions.

  • Define Attachment Categories: Add, revise, and delete categories.
  • Define Attachment Descriptions: Add, revise, and delete descriptions.

See workflow steps in Define Field Defaults, Define Fields.

You may also want to define attachment subcategories. This feature is optional. See Define Attachment Subcategories.

File Location

You must designate the paths and directories where the attachment files will be saved. To do this, see System Setup, Efiling Tab.

Attachments are saved in a default directory created on the server drive on which TAM is installed.

sdrv:\attach\unrouted\

sdrv:\attach\year\monthday\sequence# (e.g., T:\ATTACH\2002\1015\79.jpg)

Attachment routed and unrouted paths will fill in with the latest path saved in TAMGLOB.INI for these settings.

When the files are routed and placed in the directory structure, they will be moved out of the unrouted folder (or otherwise defined location from TAMGLOB.INI). Files routed from any location other than those defined will not be removed from their original locations, but only copied to the new directory structure.

File Compression

The routed files are compressed in the directory structure for security reasons. When the attached files are accessed, they are uncompressed to your LOCAL temp directory and opened from there.

Applied Systems recommends keeping file compression enabled. If, however, you need to access the files from outside of TAM, you can deselect this feature. See System Setup, Efiling - Encryption Off and Attachment Compression.


Routing Information for Efiling

  • Prev and Next Buttons: When you have selected more than one file to route, click these buttons to move to the previous or next file selected. If all the files you have selected require the same routing information, select the Apply settings to all files checkbox.
  • Routing File: Displays the name of the selected file. Click Open to preview the file.

Attach To

  • Entity Type: Click to select the entity type from the dropdown menu.
  • Entity Code: Double click to select the entity from a list.
  • Policy: Double click to select a specific policy to attach the file to (customers only).
  • Claim: Double click to select a specific claim to attach the file to (customers only).
  • Apply settings to all files: Click to use the same Attach To settings for all files selected for attaching.
  • Group Files: Click to group selected files as a single attachment. When a group of files is selected in the Attachment List, the preview pane displays a paperclip icon papclip.gif (1670 bytes). To view the list of grouped files, double click the paperclip icon or select Display Attached Items from the Options menu.

Attachment Details

  • Category: Double click to select an attachment category to assign to the attached file.
  • Subcategory: Double click to select a subcategory to further identify the attachment.
  • Description: Double click to select a description of attachment.
  • Custom Date: Miscellaneous date assigned to the attached file. It defaults to the system date but can be changed if desired.
  • Apply settings to all files: Click to use the same Attachment Details for all files selected for attaching.
  • Add Activity: Add an activity entry for the attachment(s). Please note the following when attaching multiple files.
    • If you are attaching multiple files and do not want to create an activity for a specific attachment, you can deselect the Add Activity checkbox on the screen for that file.
    • Activities are added in "bulk" (New Bulk Activity Detail screen). One activity detail appears, but a separate activity is processed for each attached file.
    • The Activity Note for each activity generated is the attachment Description plus the Note entered on the New Bulk Activity Detail screen.
    • If the files are grouped as a single attachment, only one activity is generated and will be associated with the first file attached. When drilling down on this activity, a paperclip icon papclip.gif (1670 bytes) appears in the corner on the Attachment Detail screen. Double click the paperclip icon or select Display Attached Items from the Options menu to view the multiple attachments.
  • Client Viewable: Includes the attachment in the data extract process for organizations using Applied CSR (A/H)24.
  • Back: Click to return to the Select Files for Routing screen.
  • Attach Files: Click Attach Files when you have filled in the Routing Information and are ready to attach the files.
  • Close: Click to close the File Router without attaching files.


Clients and Files

Home > Clients & Files

Clients & Files

Clients & Files provides options to store and work with data for the following entities:

  • Customers
  • Prospects
  • Introducers
  • Insurers
  • Agents
  • Employees
  • Other Interests
  • Suppliers
  • Finance Companies

Most of the day-to-day activity on the system takes place in Clients & Files.

To access Clients & Files, at Home Base click the Clients & Files button.

Click the dropdown menu above the list to access the entities.

The button bar and list change based on your selection.

List

The list information changes depending on the entity you selected from the dropdown menu.

Locate a file in the list by using the scroll bars or arrow keys to move up and down. You can also select any row in the list and type the first few characters of the file name to jump to the closest match (first name for businesses or last name for individuals).

A summary of the selected file appears in the sidebar.

Button Bar

The following buttons appear depending on the entity selected from the dropdown menu. Move the mouse pointer over the button to view the button name. Select an item in the list, then click the desired button.

Clients & Files: Return to list when another screen is active. If you are already at the list, this button has no effect.

Policy List: View the Policy List for the selected client. The list contains all of the client's policy risks.

Activity List: View the Activity List for the selected entity. The screen displays a list of the entity's activities.

Memo List: View the Memo List for the selected entity.

Contact List: View the Contact List for the selected entity. The list contains names, locations, phone numbers, email addresses, and other information related to individuals associated with the selected entity.

Commercial Info List: View the Commercial Info List for the selected client. The list provides access to commercial information screens.

Note List: View the Note List for the selected entity. Use this option to add or view notes.

Claim List: View the Claim List for the selected client. Use this option to add or view client claims.

Transaction List: View the Transaction List for the selected entity. View transactions, either pending or general, through this option.

Attachment List: View the Attachment List for the selected entity. Attachments include documents, images, and email.

Sticky Notes: Create and attach a sticky note to the screen currently being viewed.

Attendance List: View the Attendance List for employees.

Wizards: Start one of the following workflows.

  • New Customer Workflow
  • Policy Renewal - Submission Workflow
  • Policy Renewal - Invoicing Workflow
  • Policy Endorsement Workflow
  • Claim Workflow
  • Activity Workflow
  • Memo Workflow

Links: This UK Addition enables you to launch third-party software and to access websites from within TAM.

Help: Access on-line help.

Renewals: This UK Addition allows you to renew policies.

Quote: This UK addition allows you to obtain policy quotes.

View the previous entity screen.

View the next entity screen.

Add a new item (record, policy, activity, etc.). The program displays different screens depending on what is added.

Remove the item currently highlighted.

Return to Home Base. The previously screen remains open, but inactive.

Menubar

The menubar contains five options: File, Edit, Options, Window, and Help.

File

The following options are available from the File menu.

  • Clients & Files: Return to list when another screen is active.
  • Open: Not available.
  • Print: Not available.
  • Exit: Exit Client Activity and return to Home Base [CTRL]+[F4].

Edit

The following options are available from the Edit menu.

  • Previous: View previous Client Detail window [CTRL]+P (except at Client List level).
  • Next: View next Client Detail window [CTRL]+N (except at Client List level).
  • Add: Create new record [CTRL]+A.
  • Delete: Delete record [CTRL]+D.
  • Undo: Undo changes.
  • Cut: Cut selected text [CTRL]+X.
  • Copy: Copy text [CTRL]+C.
  • Paste: Paste cut or copied text [CTRL]+V.

Options

The Options menu varies depending on what list you are viewing.

Window

The following options are listed on the Window menu.

  • Cascade: Show all screens in a cascading format.
  • Tile Horizontal: Show all screens in a horizontal tile format.
  • Tile Vertical: Show all screens in a vertical tile format.
  • Arrange Icons: Not available.
  • Email: Open In-Box.

Help

The following options are available from the Help menu.

Contents: Access on-line help.

Clients & Files: Access on-line help for this section.

About


Customers

To access customer (insured) information, at Home Base click Clients & Files. From the dropdown menu above the list, select Customers.

Customers are listed by Client Number, Agency, Branch, Name, Street, and Conglomerate. Scroll through the list to select the desired customer, or type the first few letters of the customer Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected customer. The customer name, address, residential, business, and mobile phone numbers, fax number, email address, agency, branch, customer service representative (CSR (A/H)), introducer, and agent display in this summary.

To view the detail screen for the selected customer, click Detail.

Click Options to access the following workflows:

  • Client Detail
  • Move Client
  • Activate/Inactivate Client
  • Conglomerate Customer
  • Call History
  • Client Screen Defaults
  • Archives
  • Find First Open Item
  • Update Sureties
  • Generate Map
  • Print a Barcode
  • Links
  • Search
    • Search Clients
    • Clients by Policy No.
    • Claims by Claimant
    • Name Search
    • Invoice Search
    • Submission ID Search
    • Advanced Search
  • Customer Filter
  • Create Label
  • Quoting
    • Personal Lines
    • Motor QQ
    • Household QQ
    • Commercial Lines
  • Copy/Import
    • Copy Rick
    • Copy Custom Risk
    • Copy Document
    • Import XML
  • Listings Menu
    • Policy
    • Activity
    • Memo
    • Contacts
    • Info
    • Note
    • Claim
    • Transact
    • Attachment
  • Workflows
    • Add a Client
    • Add a Risk (only available from Policy Detail screen)
    • Add a Policy
    • Transactions
      • Add a Transaction
      • Writeoffs
      • J/E Between Items
      • J/E Between Clients
      • Apply Debits to Credits
      • Update Transactions
    • Add a Claim
    • Add an Activity
    • Add a Memo
    • Add a Note
    • Efiling
      • Attach an Existing File
      • Attach an Email
      • Acquire and Attach Image
      • Letters (see below)
    • Letters
      • Formletter
      • Proposal
      • Blank Letter
      • Rough Notes Surveys- Access the Rough Notes website (subscription required for use)

Click Cancel to return to Home Base.


Add a Customer

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Click the Add button below the button bar. The Assign Client Number screen displays.
  4. Select the Personal Lines or Commercial Lines radio button.
    • If you selected Personal Lines, enter the First name, middle Initial, and Last name for the customer. If applicable, select a Title and/or Suffix.
    • If you selected Commercial Lines, enter the Business Name. If applicable, select a Title and/or Suffix.
  5. Click Preview. TAM assigns a customer code based on the name you entered. Make any necessary changes to the code and click OK. At the Verify screen, click Yes to assign the code.
  6. The New Customer Detail window displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for this customer. You may want to note the following:
      • The Attn field can be used for an extension of the customer's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the customer's address, you can click the globe icon [image] to view a MapQuest map of the location. You must have Internet access to use this feature. See Generate Map for more information.
      • The following fields are available for customer contact numbers:
        • Res (for the primary residence number)
        • Mobile 1
        • Mobile 2
        • Fax
        • Bus 1 (for the primary business number)
        • Bus 2 (for a secondary business number)
      • After entering the customer's email address(es), you can click the email icon [image] to email the customer directly from this screen.
    2. Use the Hdg field to type the customer's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Double click in the Ocp field to select the customer's occupation. (If the customer's occupation does not display in the list, click Add. Enter the new occupation Code and click OK.) Select the appropriate occupation and click OK.
    4. Use the Note field to enter any additional information regarding the customer. This is a free-form field, but the data entered here can be accessed in searches and reports.
    5. Use the Web field to enter the customer's web address. After entering it, you can click the hyperlink icon [image] to launch the customer's website in your default web browser.
    6. In the frame to the right, double click in the appropriate fields to assign an Agency, Branch, CSR (A/H), Introducer, Code, and Agent to the customer.
      1. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits.
      2. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.

    7. Select the Statement format to use for this customer.

      • Open Item: A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.

      • Balance Forward: A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.

      • Simplified: More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.

      • No Statement

    8. Use the Invoice Page Break field to determine how you would like invoices to print for this customer.
      • Customer: All items due for the same customer in the same accounting month are grouped on the same invoice.
      • Policy: All items due for the same policy in the same accounting month are grouped on the same invoice.
      • Invoice: Each item is placed on a separate invoice.
    9. Use the field to determine whether service charges should be issued to this customer.
    10. In the Skip frame, select No to include this customer in marketing searches, or Yes to exclude the customer.
    11. The User Fields allow you to further categorize the customer for informational or marketing search purposes. These fields are defined in Utility Manager (see Define Field Defaults). Double click the fields to make the appropriate selections.
    12. Double click the Marketing Plan field to determine the marketing plan in which to include the customer.
    13. Select the Do Not Purge checkbox to make the customer unavailable to the Customer and All Related Data purge utility.
      Note: You must have the Revise Purge security option granted under Security Manager > Program Access > Customer to select or deselect this checkbox.
  7. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Customer Detail workflow.


Delete a Customer

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. In the list, select the customer to delete.
  4. Click the Delete button below the button bar.
  5. Select Print Client Deletion Report to print a record of what remains on the customer, or select Delete Client to delete the customer, and click OK.
  6. Click Yes to confirm the deletion.

Note: A customer cannot be deleted when the following items exist for that customer:

  • Loss Notices
  • Claims (including claim notes, claimants, and claim payments)
  • Pending Installments
  • Outstanding Balances
  • Attached Applications
  • Custom Decs
  • Policies/Billing Detail
  • Commercial Info Screens
  • Contacts
  • Open Activities
  • Notes (including sticky notes)
  • Pending Memos
  • Attachments (including attached images, form letters/proposals, emails, etc.)
  • Transactions


Edit a Word Document Already Attached to a Customer

In order to edit a Word document already existing as an attachment on a customer:

  1. On the home screen, click Clients & Files.
  2. Highlight a customer and click the Attachment List button on the button bar.
  3. Right click the Word attachment you wish to edit and select Edit Attachment from the pop-up menu.
  4. When you have finished making changes in Word, click Add-Ins > Applied > Save & Exit.


Filter Customers List

Select specific criteria to filter the Customers list.

Filter Setup

Use the following steps to set up a filter.

  1. Form Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu.
  3. Click Options on the menubar and select Customer Filter, Filter Setup.
  4. On the Customer Filter screen, select one or any combination of these filtering options:
    • Available Class Codes: Double click a code, or select a code and use the arrows to move it to the Selected Class Codes frame.
    • CSR (A/H): Double click inside the field to select a customer service representative.
    • Introducer: Double click inside the field to select a introducer.
  5. Click OK to save your filter settings. Only customers who match the criteria you entered will display in the list.

To clear your filter options without saving them, click Reset.

To close the screen without saving your changes, click Cancel.

Use Filter

  1. To use the filter, from Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu.
  3. Click Options on the menubar and select Customer Filter, Use Filter.

When the filter is in use, a checkmark displays next to the menu item Use Filter.

To turn the filter off, from the Customer List, click Options, Customer Filter and deselect Use Filter.


Generate Map

The Generate Map option enables you to automatically generate a MapQuest map for many addresses entered in TAM. Use the Generate Map option to save time and reduce inaccurate maps caused by mistyped addresses.

Note: You must have Internet access to use this feature.

The mapping feature is available in the following areas of TAM:

  • Customer Detail
  • Prospect Detail
  • Customer List
  • Prospect List

The client's main mailing address is available in all areas listed above, but within applications containing various locations, you can also map each location that differs from the mailing address.

On all applications and on the Customer and Prospect Detail screens, simply click the Generate Map button generate_map.gif (1054 bytes) to open your web browser to MapQuest. The address is prefilled by TAM, and the map is automatically generated.

On the Customers or Prospects list, select the client whose address you want to map, and from the Options menu, select Generate Map.

Related Topics:


Move Client

The Move Client utility is most often used to move a prospect to the Customer File. However, it also may be used to move an inactive customer to the Prospect File. This option may be used if you want to keep a client in the system, but not as an active customer.

The following workflow describes the move from the Prospect File to the Customer File. The workflow to move from Customer to Prospect is the same, except that you begin at the Customer File instead of the Prospect File.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. Select the desired prospect from the list.
  4. Click Options and then click Move Client. The Move [Client Number] to Customer File window displays, with the selected client code in the window title.
  5. Select the checkboxes for any or all of the following elements that you wish to move to the Customer File.
    • Activity File History
    • Info Screens (includes Contacts)
    • Note Screens
    • Attached Files (includes Documents, Emails, Images, etc.)
    • Memos
    • Phone Call History
  6. Select Use Defaults for New Policies if you want to assign the default policy type associated to each application via the Install Policy Types utility, or deselect this option if you wish to manually select the type for each policy.
  7. Select Delete Records After Moving if you wish to remove this information from the Prospect File when it is moved to the Customer File, or leave this box unchecked to keep the original information in the Prospect File in addition to the Customer File.
    Note: If you are only moving selected policies rather than all policies, selecting this option generates a warning stating that not all policies were selected, and asking if you still want to delete this prospect.
  8. Select Assign New Customer Number if you wish to assign a different code, or leave this box unchecked if you wish to keep the same client code.
  9. The prospect's policies display in the upper list. Choose the policies that you wish to move to the Customer File. The Select All and Select None buttons can be used to select or deselect all of the policies.
  10. The applications attached to the selected policies display in the lower list. Choose the applications that you wish to move with the policies. The Select All and Select None buttons can be used to select or deselect all of the applications. Selected applications are highlighted.
  11. When you have completed your choices, click OK.
  12. If you selected the Assign New Customer Number option in step 8, a CLIENT CODE screen displays. Type the new client code in the Enter Code box, and click OK. If you want to merge this prospect with an existing customer account, type the code for that account or select the account from the list.
  13. If you did not select Assign New Customer Number, and that customer number already exists in the Customer File, the warning message Customer already exists, do you wish to update it? displays. Click Cancel to return to the Move to Customer File screen, or click Yes to add the prospect information to the existing customer.
  14. After the prospect is moved to the Customer File, a message displays on the screen stating, "Move was completed successfully." Click OK.


Revise Customer Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Scroll through the list to select the desired customer, or type the first few letters of the customer c ode in the field below the list to jump to the closest match.
  4. Click the Detail button.
  5. Revise the fields on the Customer Detail screen as necessary.
    1. When revising name, address, and contact information for the customer, please note the following:
      • The Attn field can be used for an extension of the customer's name or for an additional address line.
      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.
      • After entering the customer's address, you can click the globe icon [image] to view a MapQuest map of the location. You must have Internet access to use this feature. See Generate Map for more information.
      • The following fields are available for customer contact numbers:
        • Res (for the primary residence number)
        • Mobile 1
        • Mobile 2
        • Fax
        • Bus 1 (for the primary business number)
        • Bus 2 (for a secondary business number)
      • After entering the customer's email address(es), you can click the email icon [image] to email the customer directly from this screen.
    2. Use the Hdg field to type the customer's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Double click in the Ocp field to select the customer's occupation. (If the customer's occupation does not display in the list, click Add. Enter the new occupation Code and click OK.) Select the appropriate occupation and click OK.
    4. Use the Note field to enter any additional information regarding the customer. This is a free-form field, but the data entered here can be accessed in searches and reports.
    5. Use the Web field to enter the customer's web address. After entering it, you can click the hyperlink icon [image] to launch the customer's website in your default web browser.
    6. Select the Personal Lines or Commercial Lines radio button.
    7. In the frame to the right, double click in the appropriate fields to assign an Agency, Branch, CSR (A/H), Introducer, Code, and Agent to the customer.
      1. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits.
      2. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.

    8. Select the Statement format to use for this customer.

      • Open Item: A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward: A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified: More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement
    9. Use the Invoice Page Break field to determine how you would like invoices to print for this customer.
      • Customer: All items due for the same customer in the same accounting month are grouped on the same invoice.
      • Policy: All items due for the same policy in the same accounting month are grouped on the same invoice.
      • Invoice: Each item is placed on a separate invoice.
    10. Use the field to determine whether service charges should be issued to this customer.
    11. In the Skip frame, select No to include this customer in marketing searches, or Yes to exclude the customer.
    12. The User Fields allow you to further categorize the customer for informational or marketing search purposes. These fields are defined in Utility Manager (see Define Field Defaults). Double click the fields to make the appropriate selections.
    13. Double click the Marketing Plan field to determine the marketing plan in which to include the customer.
    14. Select the Do Not Purge checkbox to make the customer unavailable to the Customer and All Related Data purge utility.
      Note: You must have the Revise Purge security option granted under Security Manager > Program Access > Customer to select or deselect this checkbox.
  6. The following fields are informational only and cannot be revised.
    • Activity: Number of open activities for this customer.
    • Claims: Number of open claims for this customer.
    • Notes: Number of notes entered for this customer.
    • Infos: Number of commercial info screens for this customer.
    • PDCs: Number of postdated cheques entered for this customer.
    • Balance: Current balance on the customer's account.
    • Last Payment: Date and amount of the last payment made by the customer.
    • View Last Two Transactions: Click to view the dates, types, descriptions, and amounts of the last two transactions made on this account, along with the resulting balance. When you are finished reviewing information, click OK.
  7. Click Options to access the following workflows:
    • Conglomerate Customer
    • Call History
    • Client Screen Defaults
    • Archives
    • Find First Open Item
    • Update Sureties
    • Generate Map
    • Links
    • Search
      • Search Clients
      • Clients by Policy No.
      • Claims by Claimant
      • Name Search
    • Create Label
    • Listings Menu
      • Policy
      • Activity
      • Memo
      • Contacts
      • Info
      • Note
      • Claim
      • Transact
      • Attachment
    • Workflows
      • Add a Client
      • Add a Risk
      • Add a Policy
      • Transactions
        • Add a Transaction
        • Writeoffs
        • J/E Between Items
        • J/E Between Clients
        • Apply Debits to Credits
        • Update Transactions
      • Add a Claim
      • Add an Activity
      • Add a Memo
      • Add a Note
      • Efiling
        • Attach an Existing File
        • Attach an Email
        • Acquire and Attach Image
        • Letters (see below)
      • Letters
        • Form letter
        • Proposal
        • Blank Letter
        • Rough Notes Surveys- Access the Rough Notes website (subscription required for use)
    • Sticky Menu
  8. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Search Client

Use the following steps to search for a client. This option is available for both customers and prospects.

  1. At Home Base, click Clients & Files. From the dropdown menu above the list, select Customers or Prospects.
  2. Click Options, Search, Search Clients. The Search Client screen displays.
  3. Select a previously saved search from the dropdown list at the top of the screen, or click Reset to clear the criteria entered on all tabs and begin a new search.
  4. Navigate between the tabs to enter or revise search criteria.
    • Client- Match data on the customer or prospect's detail screen.
    • Policy- Match data on the customer or prospect's Policy List.
    • Activity- Match data on the customer or prospect's Activity List.
    • Claim- Match data on the customer's Claim List.
    • Contact- Match data on the customer or prospect's Contact List.

      Note: On all tabs, multiple selections may be chosen for fields that have more than one selection box, e.g., a maximum of five States may be entered, and a maximum of three Phone Numbers may be entered. Also, you may double click on any fields that have a lookup screen (e.g., State, Agency, CSR (A/H)) to choose from the available options.
  5. At any point, you may clear all fields on all tabs by clicking Reset.
  6. To save your search criteria for future use, click Add. Enter a Title for the search and click OK. If you wish to delete a saved search, select it in the dropdown list and click Delete.
  7. To run the search, click OK.
  8. The Start Searching screen displays. Select whether you would like to start searching from the Beginning of file (search all records) or the Current client (search the customer/prospect currently highlighted and all following records). Click Yes.

  9. The program locates the first file matching the criteria you entered. To navigate between search results, use the Previous and Next buttons.


Activate/Inactivate a Customer

In order to reduce the customer list and narrow search results to only active customers, you can designate customers as Active or Inactive, and filter your search accordingly.

Note: Customers that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. In the list, select the customer to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate Client.


Conglomerate Customers

The Conglomerate Customer option is used to group Commercial Lines customers together. In a conglomerate, one customer must be set up as the main account, or Parent, and all others as subaccounts, or Children.

Note: You may also wish to set up a conglomerate for a Personal Lines client whose commercial business is also insured with you.

Once a conglomerate is defined, the Conglom field appears on the Customer Detail screen, just below the customer code. The Conglom field indicates that the Customer is part of a conglomerate and also the type of conglomerate account.

On the Customer Detail screen for a main account, Parent displays in the Conglom field.

On the Customer Detail screen for a subaccount, the Parent account code displays in the field.

Transactions and Policies

The agency determines if transactions and policies should be set up on the main account or the subaccounts. Keep in mind that it may be easier to track invoices if billing is set up through the customer who makes the payments.

Another factor to consider is that reports pull information based on where it is entered. For example, you may be able to group the main and subaccount transactions together on a report, but the report will not display transactions under the main account name if they were entered on the subaccount. Reports only group together main and subaccount items; they do not combine them or transfer balances.

Reports

When running the following reports, you can make selections on the Criteria tab to group conglomerate data together or keep it separate. For more information about running reports, see TAM Reports.

  • Aged Debtors
  • Account Current Report
  • Book of Business Report
  • Production Report

Click the links for the following workflows.

  • Set Up a Conglomerate
  • View Conglomerate and Subaccounts
  • Remove an Account from a Conglomerate
  • Synchronise Conglomerate Children


Remove an Account from a Conglomerate

Use the following steps to remove an account from a conglomerate.

Note: You must remove subaccounts (Children) before you are allowed to remove a main account (Parent). The Remove Account option is disabled on the Parent account if Children are attached.

  1. At Home Base, click Clients & Files.
  2. From the Customer List, select the customer you want to remove from the conglomerate.
  3. Click Options and select Conglomerate Customer.
  4. In the Conglomerate Customers window, click Remove Account, then click OK.
Related Topics:


Set Up a Conglomerate

Use the following steps to set up a conglomerate.

  1. At Home Base, click Clients & Files.
  2. From the Customer List, select the customer you want to designate as the main account.
  3. Click Options and select Conglomerate Customer.
  4. In the Conglomerate Customers window, click Main Account, then click OK.
  5. To set up a subaccount, select the desired customer from the Customer List.
  6. Click Options and select Conglomerate Customer.
  7. In the Account Type frame, click Sub Account.
  8. Select the correct parent from the list of Available Parents, then click OK.
  9. Repeat steps 5 through 8 until all subaccounts have been set up.

Related Topics:


Synchronise Conglomerate Children

This feature enables you to copy current applications from a conglomerate's main account (Parent) to all or selected subaccounts (Children). It also enables you to update the billing screens of the subaccounts when you revise the billing screen of the main account.

In order to use this feature, you must first enable it through System Setup. See Enable Synchronise Conglomerate Children.

When enabled, the option to Synchronise Conglomerate Children displays when you process a renewal or make any changes to the billing screen on the Parent account. When you click Yes to revise the record, you are presented with the Synchronise Conglomerate Children screen.

When the Synchronise Conglomerate Children screen displays, follow the steps below.

  1. On the Synchronise Conglomerate Children screen, all Child accounts are automatically selected and display in the Selected Children list. If you want to remove an account from the list, double click the account, or select the account and click the arrow to move it.
  2. The Update Applications checkbox on the bottom of the screen is automatically checked. If you do not want to update applications in addition to billing information, deselect the checkbox.
  3. Click OK to synchronise.
  4. If you have selected Update Applications, a confirmation screen displays. Click Yes to overwrite the Child's application data with the Parent's application data. If you accidentally selected this option and do not want to update the Child application data, click No.
  5. If no policy type match is found for a selected Child account, a screen displays, prompting you to select a corresponding policy to update or create a new policy.
    • To select the corresponding policy from existing policies, select Show All Policies, select the policy from the list, and click OK.
    • To create a new policy, click Add.
    • To exclude this policy from synchronization, click Cancel.
  6. When the feature is finished running, click OK to close the final confirmation screen.

Related Topics:


View Conglomerate and Sub-accounts

Home > Clients & Files > Customers > Conglomerate Customers > View Conglomerate and Subaccounts

View Conglomerate and Subaccounts

You view a conglomerate as you would any account in the Customers list, but using the following steps enables you to easily move between the main account and subaccounts.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu, select Customers.
  3. Click Options and select Conglomerate Customer.
  4. When the Conglomerate window opens, select the Parent account in the Available Parents list and click Jump to Client. The Parent (main account) detail screen opens.
  5. If you are on the Parent screen, click Options and select Conglomerate Customer to access a list of all subaccounts. Select the account you wish to go to and click Jump to Client.

Related Topics:


Prospects

Prospects are prospective clients who have been quoted but have not actually written a policy with your agency yet. To access prospect information, at Home Base, click Clients & Files. From the dropdown menu above the list, select Prospects.

Prospects are listed by Client Number, Agency, Branch, Name, and Street. Scroll through the list to select the desired prospect, or type the first few letters of the prospect Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected prospect. The prospect name, address, residential, business, and mobile phone numbers, fax number, email address, agency, branch, customer service representative (CSR (A/H)), introducer, and agent display in this summary.

To view the detail screen for the selected prospect, click Detail.

Click Options to access the following workflows:

  • Client Detail
  • Move Client
  • Activate/Inactivate Client
  • Call History
  • Prospect Screen Defaults
  • Archives
  • Generate Map
  • Print a Barcode
  • Links
  • Search
    • Search Clients
    • Name Search
    • Invoice Search
    • Submission ID
  • Prospect Filter
  • Create Label
  • Quoting
    • Personal Lines
    • Motor QQ
    • Household QQ
    • Commercial Lines
  • Listings Menu
    • Policy
    • Activity
    • Memo
    • Contacts
    • Info
    • Note
    • Attachment
  • Workflows
    • Add a Client
    • Add an Activity
    • Add a Memo
    • Add a Note
    • Efiling
      • Attach an Existing File
      • Attach an Email
      • Acquire and Attach Image
      • Letters (see below)
    • Letters
      • Formletter
      • Proposal
      • Blank Letter
      • Rough Notes Surveys- Access the Rough Notes website (subscription required for use)

Click Cancel to return to Home Base.


Add a Prospect

  1. At Home Base, click Clients & Files.

  2. From the dropdown menu above the list, select Prospect s.
  3. Click the Add button below the button bar. The Assign Client Number screen displays.
  4. Select the Personal Lines or Commercial Lines radio button.
    • If you selected Personal Lines, enter the First name, middle Initial, and Last name for the prospect. If applicable, select a Title and/or Suffix.
    • If you selected Commercial Lines, enter the Business Name. If applicable, select a Title and/or Suffix.
  5. Click Preview. TAM assigns a prospect code based on the name you entered. Make any necessary changes to the code and click OK. At the Verify screen, click Yes to assign the code.
  6. The New Prospect Detail window displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for this prospect. You may want to note the following:
      • The Attn field can be used for an extension of the prospect's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the prospect's address, you can click the globe icon [image] to view a MapQuest map of the location. You must have Internet access to use this feature. See Generate Map for more information.
      • The following fields are available for prospect contact numbers:
        • Res (for the primary residence number)
        • Mobile 1
        • Mobile 2
        • Fax
        • Bus 1 (for the primary business number)
        • Bus 2 (for a secondary business number)
      • After entering the prospect's email address(es), you can click the email icon [image] to email the prospect directly from this screen.
    2. Use the Hdg field to type the prospect's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Double click in the Ocp field to select the prospect's occupation. (If the prospect's occupation does not display in the list, click Add. Enter the new occupation Code and click OK.) Select the appropriate occupation and click OK.
    4. Use the Note field to enter any additional information regarding the prospect. This is a free-form field, but the data entered here can be accessed in searches and reports.
    5. Use the Web field to enter the prospect's web address. After entering it, you can click the hyperlink icon [image] to launch the prospect's website in your default web browser.
    6. In the frame to the right, double click in the appropriate fields to assign an Agency, Branch, CSR (A/H), Introducer, Code, and Agent to the prospect.
      1. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits.
      2. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    7. Double click the Marketing Plan field to determine the marketing plan in which to include the prospect.
      Note: This is a required field; you will not be able to exit the screen without selecting a marketing plan.
    8. Use the Calls field to record the number of calls made to this prospect. Calls logged via the Call History List update this number automatically.
    9. The 1st Entered field defaults as the date the prospect record was created. Use the Last Contact field to record the date of the most recent communication with this prospect. Calls logged via the Call History List automatically update the Last Contact field.
    10. In the Skip frame, select No to include this prospect in marketing searches, or Yes to exclude the prospect.
    11. The User Fields allow you to further categorize the prospect for informational or marketing search purposes. These fields are defined in Utility Manager (see Define Field Defaults). Double click the fields to make the appropriate selections.
  7. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Prospect Detail workflow.


Delete a Prospect

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. In the list, select the prospect to delete.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: A prospect cannot be deleted when the following items exist for that prospect:

  • Attached application
  • Open items
  • Open activities, info screens, or notes


Filter Prospects List

Select specific criteria to filter the Prospects list.

Filter Setup

Use the following steps to set up a filter.

  1. Form Home Base, click Clients & Files.
  2. Select Prospects from the dropdown menu.
  3. Click Options on the menubar and select Prospect Filter, Filter Setup.
  4. On the Prospect Filter screen, select one or any combination of these filtering options:
    • Available Class Codes: Double click a code, or select a code and use the arrows to move it to the Selected Class Codes frame.
    • CSR (A/H): Double click inside the field to select a customer service representative.
    • Introducer: Double click inside the field to select a introducer.
  5. Click OK to save your filter settings. Only prospects that match the criteria you entered will display in the list.

To clear your filter options without saving them, click Reset.

To close the screen without saving your changes, click Cancel.

Use Filter

  1. To use the filter, from Home Base, click Clients & Files.
  2. Select Prospects from the dropdown menu.
  3. Click Options on the menubar and select Prospect Filter, Use Filter.

When the filter is in use, a checkmark appears next to the menu item Use Filter.

To turn the filter off, from the Prospect List, click Options, Prospect Filter and deselect Use Filter.


Revise Prospect Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. Select the appropriate prospect in the list.
  4. Click the Detail button.
  5. Revise the prospect information as desired.
    1. At the top of the screen, enter address and contact information for this prospect. You may want to note the following:
      • The Attn field can be used for an extension of the prospect's name or for an additional address line.
      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.
      • After entering the prospect's address, you can click the globe icon [image] to view a MapQuest map of the location. You must have Internet access to use this feature. See Generate Map for more information.
      • The following fields are available for prospect contact numbers:
        • Res (for the primary residence number)
        • Mobile 1
        • Mobile 2
        • Fax
        • Bus 1 (for the primary business number)
        • Bus 2 (for a secondary business number)
      • After entering the prospect's email address(es), you can click the email icon [image] to email the prospect directly from this screen.
    2. Use the Hdg field to type the prospect's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Double click in the Ocp field to select the prospect's occupation. (If the prospect's occupation does not display in the list, click Add. Enter the new occupation Code and click OK.) Select the appropriate occupation and click OK.
    4. Use the Note field to enter any additional information regarding the prospect. This is a free-form field, but the data entered here can be accessed in searches and reports.
    5. Use the Web field to enter the prospect's web address. After entering it, you can click the hyperlink icon [image] to launch the prospect's website in your default web browser.
    6. Select the Personal Lines or Commercial Lines radio button.
    7. In the frame to the right, double click in the appropriate fields to assign an Agency, Branch, CSR (A/H), Introducer, Code, and Agent to the prospect.
      1. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits.
      2. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    8. Double click the Marketing Plan field to determine the marketing plan in which to include the prospect.
    9. Use the Calls field to record the number of calls made to this prospect. Calls logged via the Call History List update this number automatically.
    10. The 1st Entered field defaults as the date the prospect record was created. Use the Last Contact field to record the date of the most recent communication with this prospect. Calls logged via the Call History List automatically update the Last Contact field.
    11. In the Skip frame, select No to include this prospect in marketing searches, or Yes to exclude the prospect.
    12. The User Fields allow you to further categorize the prospect for informational or marketing search purposes. These fields are defined in Utility Manager (see Define Field Defaults). Double click the fields to make the appropriate selections.

  6. The following fields are informational only and cannot be revised.

    • Activity: Number of open activities for this prospect.
    • Notes: Number of notes entered for this prospect.
    • Infos: Number of commercial info screens for this prospect.
  7. Click Options to access the following workflows:
    • Call History
    • Prospect Screen Defaults
    • Archives
    • Generate Map
    • Links
    • Search
      • Search Clients
      • Name Search
      • Invoice Search
    • Create Label
    • Listings Menu
      • Policy
      • Activity
      • Memo
      • Contacts
      • Info
      • Note
      • Attachment
    • Workflows
      • Add a Client
      • Add an Activity
      • Add a Memo
      • Add a Note
    • Sticky Menu
  8. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Activate/Inactivate a Prospect

In order to reduce the prospect list and narrow search results to only active prospects, you can designate prospects as Active or Inactive, and filter your search accordingly.

Note: Prospects that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. In the list, select the prospect to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate Client.


Introducers

To access introducer information, at Home Base, click Clients & Files. From the dropdown menu above the list, select Introducers.

Introducers are listed by File Number, Name, and Street. Scroll through the list to select the desired introducer, or type the first few letters of the introducer file number in the Enter Client Number field to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected introducer. The introducer name, address, business and mobile phone numbers, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected introducer, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Attachment
  • Introducer Subcodes
  • Commission Defaults
  • Call History
  • Print a Barcode
  • Disbursement View
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add an Introducer

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Introducers.
  3. Click the Add button below the button bar.
  4. Enter the new three-digit Introducer Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating introducer codes (e.g. the first initial and the first two letters of the last name).
  5. The New Introducer Detail screen displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for the introducer. You may want to note the following:
      • The Attn field can be used for an extension of the introducer's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • The following fields are available for introducer contact numbers:

        • Phone

        • Fax

        • Mobile 1

        • Mobile 2

      • After entering the introducer's email address(es), you can click the email icon [image] to email the introducer directly from this screen.
    2. Use the Hdg field to type the introducer's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the introducer. This is a free-form field, but the data entered here can be accessed in searches.
    4. Check the Receives 1099 form checkbox if the introducer is a third-party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    5. If known/applicable, enter the introducer's Tax ID #, Region, NI#, National Introducer #, and County License number.
      Note: The Region code is a user-defined field. Double click in the field to select from a list of territories defined in your system. You may also add a new territory code from this screen by clicking the Add button.
    6. In the Commission Default frame, determine whether this introducer's commission will be a Percentage of Premium, Flat Fee, or Percentage of Commission.
    7. Check any of the following that apply:
      • Allow at Billing Screen- Allow this introducer to be entered on the billing screen when invoicing.
      • Generate Month-End J/E- Automatically generate Month-End journal entries to the Introducer Payable account for this introducer's commission payables. Always check this box if the introducer is paid commission.
      • Add as Who Code- Add this introducer code to the list of Who Codes that can be selected to follow up on activities. If the introducer also has a user code/operator ID, the introducer already has a Who Code and this box should be left unchecked.
  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Introducer Detail workflow.


Delete an Introducer

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Introducers.
  3. In the list, select the introducer to delete.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete an introducer if any of the following items exist for that introducer:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)


Install Introducer Subcodes

Introducer subcodes further define insurer codes for introducers. They allow commissions to be broken down among several different insurers and sorted on financial reports. These subcodes are often assigned for an introducer for business written with a certain insurer, so you can only install one subcode per introducer/insurer combination.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Introducers.
  3. Select the appropriate introducer in the list and click Options, Introducer Subcodes. The Introducer Subcodes List screen displays.
  4. Click the Add button below the button bar. The New Introducer Subcodes Detail screen displays.
  5. Double click in the Insurer field and select an insurer from the list.
  6. Type the new subcode into the Subcode field.
  7. Click OK, then click Yes to confirm the revision. The new subcode is added to the list.
  8. To edit an existing subcode, highlight the subcode and click Detail. To delete a subcode, highlight the subcode and click the Delete button below the button bar.
  9. When you have finished revising subcodes, click Cancel to close the Introducer Subcodes List.


Revise Introducer Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Introducers.
  3. Select the appropriate introducer in the list.
  4. Click the Detail button.
  5. Revise the introducer information as necessary.
    1. When revising name, address, and contact information for the introducer, please note the following:
      • The Attn field can be used for an extension of the introducer's name or for an additional address line.
      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.
      • The following fields are available for introducer contact numbers:

        • Phone

        • Fax

        • Mobile 1

        • Mobile 2

      • After entering the introducer's email address(es), you can click the email icon [image] to email the introducer directly from this screen.
    2. Use the Hdg field to type the introducer's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the introducer. This is a free-form field, but the data entered here can be accessed in searches.
    4. Check the Receives 1099 form checkbox if the introducer is a third-party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    5. If known/applicable, enter the introducer's Tax ID #, Region, NI#, National Introducer #, and County License number.
      Note: The Region code is a user-defined field. Double click in the field to select from a list of territories defined in your system. You may also add a new territory code from this screen by clicking the Add button.
    6. In the Commission Default frame, determine whether this introducer's commission will be a Percentage of Premium, Flat Fee, or Percentage of Commission.
    7. Check any of the following that apply:
      • Allow at Billing Screen- Allow this introducer to be entered on the billing screen when invoicing.
      • Generate Month-End J/E- Automatically generate Month-End journal entries to the Introducer Payable account for this introducer's commission payables. Always check this box if the introducer is paid commission.
      • Add as Who Code- Add this introducer code to the list of Who Codes that can be selected to follow up on activities. If the introducer also has a user code/operator ID, the introducer already has a Who Code and this box should be left unchecked.
  6. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Attachment
    • Sticky Menu
    • Introducer Subcodes
    • Commission Defaults
    • Call History
    • Disbursement View
    • Links
    • Create Label
  7. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Set Introducer Commission Defaults

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Introducers.
  3. On the Introducers screen, select a producer.
  4. Click Options and select Commission Defaults. The Commission Default List displays.
  5. Click the Add button below the button bar.
  6. In the Insurer frame, select All Insurers if the introducer receives the same commission for all insurers, or Selected Insurer if the commission varies from insurer to insurer. If you chose Selected Insurer, double click in the field below to select a insurer.
  7. In the Policy Type frame, select All Policies if the introducer receives the same commission for all policy types, or Selected Policy if commission varies from policy type to policy type. If you chose Selected Policy, double click in the field below to select a policy type.
  8. Select the Commission Default type for the introducer.
    • Percentage of Premium (%)
    • Percentage of Commission (@)
    • Flat Fee (£)
  9. In the Description fields on the right side of the screen, enter commission type descriptions (for example, New Business, Renewal Business, or Rewritten Business).

    When you enter a description, the Amount field beside it becomes enabled. Enter the commission amount for that commission type (or the percentage, depending on the type of commission you selected).

    Do this for each commission type and amount. You may enter up to twelve.
  10. When you are finished, click OK.


Activate/Inactivate an Introducer

In order to reduce the introducer list and narrow search results to only active introducers, you can designate introducers as Active or Inactive, and filter your search accordingly.

Note: Introducers that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Introducers.
  3. In the list, select the producer to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Insurers

Use the Insurer File to maintain records for all insurance insurers that do business with your agency.

To access insurer information, at Home Base, click Clients & Files. From the dropdown menu above the list, select Insurers.

Insurers are listed by Insurer Code, Name, and Street. Scroll through the list to select the desired insurer, or type the first few letters of the insurer Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected insurer. The insurer name, address, business phone number, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected insurer, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Attachment
  • Insurer Address
  • Commission Defaults
  • Call History
  • Agency Codes
  • Print a Barcode
  • Disbursement View
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add an Insurer

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Insurers.
  3. Click the Add button below the button bar.
  4. Enter the new three-digit Insurer Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating an insurer codes (e.g. the first two letters of the insurer name followed by a number).
  5. The New Insurer Detail screen displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for the insurer. You may want to note the following:
      • The Attn field can be used for an extension of the insurer's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the insurer's email address, you can click the email icon [image] to email the insurer directly from this screen.
      • After entering the insurer's web address, you can click the hyperlink icon [image] to launch the insurer's website in your default browser.
    2. Use the Note field to enter any additional information regarding the insurer. This is a free-form field, but the data entered here can be accessed in searches.
    3. In the Insurer Type frame, select Carrier if this insurer issues paper, underwrites coverage, or displays on policies and forms. Select Agent if coverage was placed through another agent.
      • If you selected Carrier, revise the Billing and Master fields if this insurer is the child of a separate Billing insurer and/or Master insurer. A Billing insurer does not underwrite coverage but collects premium and handles accounting functions, and is usually the parent insurer of one or more Issuing insurers. A Master insurer is the Parent insurer of multiple Issuing and Billing insurers in a conglomerate, allowing figures for those insurers to be combined into a single total on reports.
        Note: If you enter a Billing insurer and press [TAB], the Master insurer may default.
      • If you selected Agent, determine whether this agent writes Regular or Excess/Surplus Lines business.
    4. Check Allow at Billing Screen to enable this insurer code to be entered on billing screens.
    5. In the Pay Mode frame, select Insurer Statement or Agency Account Current. Insurer Statement means you make payments based on a statement sent by the insurer, while Agency Account Current means you send a statement of items owed to the insurer along with a cheque.
    6. In the Bill Modes frame, determine whether this insurer writes Direct bill business, Agency bill business, or both.
    7. Make the appropriate selection in the Installments frame:
      • Use Pennies: Do not round installment amounts.
      • No Pennies, Add to 1st: Round installments to the nearest pound, adding the remaining amount to the first installment.
      • No Pennies, Add to Last: Round installments to the nearest pound, adding the remaining amount to the last installment.
    8. In the Commission frame, determine whether the insurer pays the agency a Percent of the premium or a Flat Amt.
    9. Enter the Agency Code if known. This is assigned to the agency by the insurer and prints on applications, Account Current reports, and insurer memos.
    10. Enter the insurer's Best's Rating, if known (for reference only).
    11. The Foreign Code field is a free-form field used to indicate whether the insurer writes business in countries other than the US. You may enter a single character in this field. This field is for reference only.
    12. Enter the User Code. This is a code assigned to the insurer by the National Association of Insurance Commissioners and is necessary if you will be performing download with this insurer. Consult the insurer if you do not know this code.
    13. Select the day of the month that the insurer should be paid.
  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Insurer Detail workflow.


Delete an Insurer

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Insurers.
  3. In the list, select the company to delete.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete an insurer if any of the following items exist for that insurer:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)


Revise Insurer Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Insurers.
  3. Select the appropriate insurer in the list.
  4. Click the Detail button.
  5. Revise the insurer information as desired.
    1. When revising name, address, and contact information for the insurer, please note the following:
      • The Attn field can be used for an extension of the insurer's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the insurer's email address, you can click the email icon [image] to email the insurer directly from this screen.
      • After entering the insurer's web address, you can click the hyperlink icon [image] to launch the insurer's website in your default browser.
    2. Use the Note field to enter any additional information regarding the insurer. This is a free-form field, but the data entered here can be accessed in searches.
    3. In the Insurer Type frame, select Carrier if this insurer issues paper, underwrites coverage, or displays on policies and forms. Select Agent if coverage was placed through another agent.
      • If you selected Carrier, revise the Billing and Master fields if this insurer is the child of a separate Billing insurer and/or Master insurer. A Billing insurer does not underwrite coverage but collects premium and handles accounting functions, and is usually the parent insurer of one or more Issuing insurers. A Master insurer is the Parent insurer of multiple Issuing and Billing insurers in a conglomerate, allowing figures for those insurers to be combined into a single total on reports.
        Note: If you enter a Billing insurer and press [TAB], the Master insurer may default.
      • If you selected Agent, determine whether this agent writes Regular or Excess/Surplus Lines business.
    4. Check Allow at Billing Screen to enable this insurer code to be entered on billing screens.
    5. In the Pay Mode frame, select Insurer Statement or Agency Account Current. Insurer Statement means you make payments based on a statement sent by the insurer, while Agency Account Current means you send a statement of items owed to the insurer along with a cheque.
    6. In the Bill Modes frame, determine whether this insurer writes Direct bill business, Agency bill business, or both.

    7. Make the appropriate selection in the Installments frame:

      • Use Pennies- Do not round installment amounts.
      • No Pennies, Add to 1st- Round installments to the nearest pound, adding the remaining amount to the first installment.
      • No Pennies, Add to Last- Round installments to the nearest pound, adding the remaining amount to the last installment.
    8. In the Commission frame, determine whether the insurer pays the agency a Percent of the premium or a Flat Amt.
    9. Enter the Agency Code if known. This is assigned to the agency by the insurer and prints on applications, Account Current reports, and insurer memos.
    10. Enter the insurer's Best's Rating, if known (for reference only).
    11. The Foreign Code field is a free-form field used to indicate whether the insurer writes business in countries other than the US. You may enter a single character in this field. This field is for reference only.
    12. Enter the User Code. This is a code assigned to the insurer by the National Association of Insurance Commissioners and is necessary if you will be performing download with this insurer. Consult the insurer if you do not know this code.
    13. Select the day of the month that the insurer should be paid.
  6. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Attachment
    • Sticky Menu
    • Insurer Address
    • Commission Defaults
    • Call History
    • Agency Codes
    • Disbursement View
    • Links
    • Create Label


Set Insurer Commission Defaults

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Insurers.
  3. On the Insurers screen, select the insurer.
  4. Click Options and select Commission Defaults. The Commission Default List screen displays.
  5. Click the Add button below the button bar.
  6. Check Direct and/or Agency to determine the bill mode(s) this commission default applies to.
  7. Select the Policy Type. Choose All Policies if the Insurer uses the same commission for any policy, or Selected Policy if commission varies from policy to policy. If you chose Selected Policy, double click in the field below to select a policy type.
  8. Select the Commission Default type (Percent or Flat Fee).
  9. In the Description fields on the right side of the screen, enter commission type descriptions (for example, New Business, Renewal Business, or Rewritten Business).

    When you enter a description, the Amount field beside it becomes enabled. Enter the commission amount or percentage for that commission type.

    Do this for each commission type and amount. You may enter up to twelve.
  10. When you are finished making selections, click OK.
  11. To revise an existing insurer commission default, highlight the commission default and click Detail.


Activate/Inactivate an Insurer

In order to reduce the insurer list and narrow search results to only active insurers, you can designate insurers as Active or Inactive, and filter your search accordingly.

Note: Insurers that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Insurers.
  3. In the list, select the company to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Agents

To access agent information, at Home Base click Clients & Files. From the dropdown menu above the list, select Agents.

Agents are listed by Agent ID, Name, and Street. Scroll through the list to select the desired agent, or type the first few letters of the agent Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected agent. The agent name, address, business and mobile phone numbers, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected agent, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Transaction
    • Attachment
  • Commission Defaults
  • Call History
  • Find First Open Item
  • Print a Barcode
  • Journal Entry
    • Writeoffs
    • J/E Between Items
    • Apply Debits to Credits
    • Reverse CRI DBI
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add an Agent

  1. From Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Agents.
  3. Click the Add button below the button bar.
  4. Enter the new seven-character Agent Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating agent codes (e.g. the first six letters followed by a number).
  5. The New Agent Detail screen displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for the agent. You may want to note the following:
      • The Attn field can be used for an extension of the agent's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • The following fields are available for agent contact numbers:
        • Phone
        • Fax
        • Mobile 1
        • Mobile 2
      • After entering the agent's email address, you can click the email icon [image] to email the agent directly from this screen.
      • After entering the agent's web address, you can click the hyperlink icon [image] to launch the agent's website in your default browser.
    2. Use the Hdg field to type the agent's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the agent. This is a free-form field, but the data entered here can be accessed in searches and reports.
    4. Double click in the Code field to assign a code to the agent. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    5. Use the Comments field to record additional pertinent information.
    6. Check the Receives 1099 form checkbox if the agent is a third-party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    7. Select the Statement format to use for this agent.
      • Open Item- A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward- A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified- More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement
  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Agent Detail workflow.
Related Topics:


Delete an Agent

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Agents.
  3. Select the desired agent in the list.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete an agent if any of the following items exist for that agent:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)
  • Transactions
Related Topics:


Revise Agent Detail

  1. From Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Agents.
  3. Select the desired agent in the list.
  4. Click the Detail button.
  5. Revise the agent information as desired.
    1. At the top of the screen, enter address and contact information for the agent. You may want to note the following:
      • The Attn field can be used for an extension of the agent's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • The following fields are available for agent contact numbers:

        • Phone

        • Fax

        • Mobile 1

        • Mobile 2

      • After entering the agent's email address, you can click the email icon [image] to email the agent directly from this screen.
      • After entering the agent's web address, you can click the hyperlink icon [image] to launch the agent's website in your default browser.
    2. Use the Hdg field to type the agent's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the agent. This is a free-form field, but the data entered here can be accessed in searches and reports.
    4. Double click in the Code field to assign a code to the agent. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    5. Use the Comments field to record additional pertinent information.
    6. Check the Receives 1099 form checkbox if the agent is a third-party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    7. Select the Statement format to use for this agent.
      • Open Item- A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward- A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified- More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement
  6. The following fields are informational only and cannot be revised.
    • Notes- Number of notes entered for this agent.
    • Activity- Number of open activities for this agent.
    • Transactions/Balance- The bottom of the screen displays the dates, types, descriptions, and amounts of the last two transactions entered on this account, as well as the resulting account balance.
  7. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Transaction
      • Attachment
    • Sticky Menu
    • Commission Defaults
    • Call History
    • Find First Open Item
    • Links
    • Journal Entry
      • Writeoffs
      • J/E Between Items
      • Apply Debits to Credits
      • Reverse CRI DBI
    • Create Label
  8. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.
Related Topics:


Set Agent Commission Defaults

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Agents.
  3. On the Agents screen, select an agent.
  4. Click Options and select Commission Defaults. The Commission Default List displays.
  5. Click the Add button below the button bar.
  6. In the Insurer frame, select All Insurers if the agent receives the same commission for all insurers, or Selected Insurer if the commission varies from insurer to insurer. If you chose Selected Insurer, double click in the field below to select a insurer.
  7. In the Policy Type frame, select All Policies if the agent receives the same commission for all policy types, or Selected Policy if commission varies from policy type to policy type. If you chose Selected Policy, double click in the field below to select a policy type.
  8. Select the Commission Default type for the agent (Percentage of Premium or Percentage of Commission).
  9. In the Description fields on the right side of the screen, enter commission type descriptions (for example, New Business, Renewal Business, or Rewritten Business).

    When you enter a description, the Amount field beside it becomes enabled. Enter the commission amount for that commission type.

    Do this for each commission type and amount. You may enter up to twelve.
  10. When you are finished making selections, click OK.
  11. To revise an existing commission default, highlight the commission default and click Detail.


Activate/Inactivate an Agent

In order to reduce the agent list and narrow search results to only active agents, you can designate agents as Active or Inactive, and filter your search accordingly.

Note: Agents that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Agents.
  3. In the list, select the broker to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Employees

To access employee information, at Home Base click Clients & Files. From the dropdown menu above the list, select Employees.

Employees are listed by Employee ID, Name, and Street. Scroll through the list to select the desired employee, or type the first few letters of the employee Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected employee. The employee name, address, business phone number, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected employee, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Attachment
    • Attendance
  • Call History
  • Print a Barcode
  • Disbursement View
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add an Employee

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Employees.
  3. Click the Add button below the button bar.
  4. Enter the new seven-character Employee Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating employee codes (e.g. the first five letters of the last name followed by the first initial and a number).
  5. The New Employee Detail screen displays. You may enter as much information as desired at this time.
    1. Enter the employee's address and contact information at the top of the screen. You may want to note the following:
      • The Attn field can be used for an extension of the employee's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

    2. The following fields are available for employee contact numbers:

      • Phone

      • Fax

      • Mobile

      • Ext.

    3. Use the Note field to enter any additional information regarding the employee. This is a free-form field, but the data entered here can be accessed in searches.
    4. Use the Title1 and Title2 fields to select user-defined titles held by this employee (e.g. CSR (A/H), Introducer, Temp). Double click the fields to bring up the Employee Title screen. To add a new title from this screen, click the Add button, enter the Code and a Description, and click OK.
    5. Double click in the Dept field to assign the employee to a department.
    6. Double click in the ETyp field to record the employee type. You can add a new code from this screen by clicking the Add button.
    7. Select the employee's Marital Status.
    8. In the System Codes frame, double click in each field to assign an Introducer, A/H, Follow-Up, Operator ID, and Usercode to the employee (as many as are applicable). These codes have to be entered in Utility Manager before they can be selected on the Employee Detail screen (with the exception of the Usercode, which is the username the employee enters to log in to TAM).
      Note: If these codes need to be revised (e.g. if an employee marries and changes her name), use the Rename Codes for Employees workflow.
    9. Use the Hours frame to record the number of Holiday and Sick hours Remaining and Taken for this employee.
    10. Indicate the employee's Payment Type (e.g., S for salaried, H for hourly). Enter the Salary or Hourly Wages.
    11. Indicate whether the employee is Full-Time or Part-Time and Male or Female.
    12. Use the dropdown calendars in the bottom right corner of the screen to record the employee's Birthdate, Hired date, Last Review, Next Review, Last Raise, and date Terminated.
    13. Enter the names and phone numbers of up to two emergency contacts.
    14. Enter the employee's Nat. Ins.#.
  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Employee Detail workflow.


Delete an Employee

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Employees.
  3. In the list, select the employee to delete.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete an Employee if the following items exist for that Employee:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)
  • Transactions


Rename Codes for Employees

This document outlines the steps to follow when an employee changes his or her name and you wish to change the employee's name and codes in TAM.

Please keep the following information in mind:

  • The activities that a user sees on the Home Base are tied to the "Who to Follow-Up" code that TAM automatically created when the user was added into Security Manager. This follow-up code uses the same characters as the operator ID. In the Define WHO to Follow-Up Codes list under the Field Defaults Utility, this follow-up code is listed with the phrase "TAM_USER" next to it. When you add a person into TAM as an Introducer, you have the option to add that introducer code as a follow-up code. If a person has more than one follow-up code, he or she will not see all of his/her activities at a glance on the Home Base because he/she can only view one code (the TAM_USER who code), or one code at a time (depending on the user's rights).
  • If you run reports to generate activities or generate letters that generate activities, remember that activity follow-up is based on CSR (A/H) or Introducer. That CSR (A/H) or Introducer's WHO code must match the CSR (A/H) or Introducer code. To see activities created by reports on Home Base, use the same two-character code for the Operator ID, CSR (A/H) Code, Introducer Code, and WHO Code.
  • The Rename Codes and Change Activity File utilities can be queued to run after hours during Night Utilities.
  • The Rename Codes utility renames codes on open/current items and also on closed/history items. This utility renames codes in all areas of TAM, including activities.
  • The Change Activity File utility only changes open activities, not closed activities.

As there are several places where the name and code must be renamed, this document is broken down into the following steps which should be completed in this order:

  1. Rename the CSR (A/H) Code, Operator ID, Introducer Code, and/or Employee Code
  2. Rename the Who to Follow-Up Code on Open Activities
  3. Change the Introducer and/or Employee Name
  4. Change the CSR (A/H) Name and/or Who to Follow-Up Name

Scenario: A female CSR (A/H) got married, and you would like to change her user information. In this example, Lisa Oldname with code LO becomes Lisa Newname with code LN.

Rename the CSR (A/H) Code, Introducer Code, and/or Employee Code and change the OPID

If this individual has a CSR (A/H), Employee, and/or Introducer code that needs to be changed, complete the following:

  1. Access Start, Programs, Applied Systems, Utility Manager.
  2. Expand the General folder.
  3. Highlight Rename Codes and click the Continue arrow.
  4. If you receive a message stating, "Please notify the following stations that they must exist TAM," this means that users are in TAM and renames can only be queued.
    1. To request that the users exit the system, click Send Message. Make any necessary changes to the default message and click OK to alert all the users in the list. As users exit the system, click Refresh to update the list of users who are still logged in.
    2. Click Cancel to queue a rename. Click Yes in response to "Unable to create Global Lock. Do you wish to queue for Night?"
  5. Select an entity type, e.g., CSR (A/H), from the Rename Type dropdown list.
  6. Enter the current code in the Current field. Double click in the field to select from a list of codes.
  7. Enter the new code in the New field.
  8. Click Accept. The CSR (A/H) rename appears in the menu below. If you receive the "You must click on queue to save changes" message, click OK.
  9. Return to step 5 and rename the Employee's Operator ID.
  10. You have three options:
    • More Renames: (e.g., Employee code or Introducer code) - Return to step 5 to select another entity type from the Rename Type dropdown list and continue from there.
    • Start the Rename Now: (This option is only available when nobody is in TAM.) Click Start to continue with the rename immediately.
    • Queue the Rename to Run in Night Utilities:
      1. Click Options, Queue, and then Exit.
      2. Expand the System Administrative folder in Utility Manager.
      3. Highlight Night Utility Setup.
      4. Click the arrow to continue.
      5. Select the day of the week on which the change is to occur.

        Note: If Night Utilities is set to begin processing after 11:59 p.m. and the following day is regularly selected when launching Night Utilities, take this into account when selecting the day.

      6. Under Programs To Run, select Maintenance Options. A warning message may display. After reading it, click OK.
      7. Select Rename Codes.
      8. Click Apply and OK to save the changes and close the Night Utilities window. Run Night Utilities later as you normally would.
  11. When finished, click Exit to exit the Rename Codes utility.

Go to Top

Rename the Who to Follow-Up Code on Open Activities

Note: Before running any rename, verify that you have a current and valid backup of your TAM files.

  1. From the Home Base, click the Utilities button.
  2. Expand the General folder.
  3. Expand the Field Defaults folder.
  4. Highlight Define WHO to Follow-Up Codes.
  5. Click the arrow to continue.
  6. Select the old code in the list and click Revise. You enter a Description warning users not to use this code. Click OK to save your changes.
  7. Click Add to enter the new code, then click Add again.
  8. The new code now appears in the list. Click Cancel to close the Define Who to Follow-Up Codes screen.
  9. Click File, Exit to close the Utility Manager window.
  10. With all users out of Reports, access Start, Programs, Applied Systems, TAM Reports Reindex.
  11. Click Yes in response to the "OK to build indexes?" question.
  12. With the TAM Reports Reindex completed, re-open The Agency Manager.
  13. Access Reports.
  14. For Report Type, select Reports-Activity. For Report Choices, select Change Activity File Utility.
  15. Click the Criteria tab.
  16. Set the first criteria option, Field to Change, to Who Should Follow-Up. When prompted for the Who code, select the NEW Who code (for this example, LN).
  17. Set the second criteria option, Who to Follow-Up, to the OLD code (for this example, LO).
  18. Check other selections:
    • Any Sort may be selected.
    • The Output Detail should be Full.
    • The Extra Criteria should be None.
    • All other criteria items should be set to All.
  19. Click Run.
  20. Answer Yes for Data Preview.
  21. From this screen, select the activities that should not be changed by clicking on the left box. Click OK when you are finished.
  22. You have the option to Preview, Print, or Cancel displays. Selecting Cancel begins the queuing process. Preview displays a list of activities to change. Print prints the list of activities to change.

    Note: It is recommended that you print the list of activities that will be changing, review this list, and contact Support if you find that the list is incorrect prior to the change taking effect during Night Utilities.

  23. When Cancel is selected, click OK in response to "Spool these changes to run during Night Utilities?" This utility cannot be run immediately; it must be queued for Night Utilities.
  24. Click OK to the "Changes successfully spooled for Night Utilities!" message.
  25. Click File, Exit to exit Reports.
  26. From the Home Base, click the Utilities button.
  27. Expand the System Administrative folder.
  28. Highlight Night Utilities Setup.
  29. Click the Continue arrow.
  30. Click Night Setup.
  31. Select the day of the week on which the change is to occur.

    Note: If Night Utilities is set to begin processing after 11:59 p.m. and the following day is regularly selected when launching Night Utilities, revise the appropriate day in Night Setup.

  32. Select Batch Change Activity File.
  33. Click OK. Click Yes to save changes and run Night Utilities as usual. When Night Utilities is run for the day of the week selected to process the activity changes, the activity file is updated.

Go to Top

Change the Introducer and/or Employee Name

  • To change the Introducer Name, complete the following steps:
    1. Access Clients & Files in TAM.
    2. Click the dropdown list and select Introducers.
    3. Highlight the introducer in the list.
    4. Click Detail.
    5. Change the Name on the Introducer Detail screen.
    6. Click OK to save the change. Click Yes in response to "OK to Revise Record?"
  • To change the Employee Name, complete the following steps:
    1. Access Clients & Files in TAM.
    2. Click the dropdown list and select Employees.
    3. Highlight the employee in the list.
    4. Click Details.
    5. Change the Name on the Employee Detail screen.
      Note: If the individual is listed in the Employee File, the codes listed in the System Codes pane may need to be updated as well. It is important to have the correct codes listed in System Codes for the TAM Receptionist and Employee In/Out Box to function properly.
    6. Click OK to save the change. Click Yes in response to "OK to Revise Record?"

Go to Top

Change the CSR (A/H) Name and/or Who to Follow-Up Name

To change the CSR (A/H) Name, complete the following steps:
  1. From the Home Base, click the Utilities button.
  2. Expand the General folder.
  3. Expand the Field Defaults folder.
  4. Change the CSR (A/H) Name:
    1. Highlight Define Customer Service Reps.
    2. Click the Continue arrow.
    3. Highlight the CSR (A/H) in the list and click Revise.
    4. Change the Name in the Desc field and click OK.
    5. Click Cancel to exit the Define Customer Service Reps window.
  5. Change the Who to Follow-up name:
    1. Highlight Define Who to Follow-up Codes.
    2. Click the Continue arrow.
    3. Highlight the code and click Revise.
    4. Change the Name in the Desc field and click OK.
    5. Click Cancel to exit the Define Who to Follow-up Codes window.

Go to Top


Revise Employee Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Employees.
  3. Select the appropriate employee in the list.
  4. Click the Detail button.
  5. Revise the employee information as desired.
    1. When revising the employee's name, address, and contact information, please note the following:
      • The Attn field can be used for an extension of the employee's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the employee's email address, you can click the email icon [image] to email the employee directly from this screen.
    2. The following fields are available for employee contact numbers:
      • Phone
      • Fax
      • Mobile
      • Ext.
    3. Use the Note field to enter any additional information regarding the employee. This is a free-form field, but the data entered here can be accessed in searches.
    4. Use the Title1 and Title2 fields to select user-defined titles held by this employee (e.g. CSR (A/H), Introducer, Temp). Double click the fields to bring up the Employee Title screen. To add a new title from this screen, click the Add button, enter the Code and a Description, and click OK.
    5. Double click in the Dept field to assign the employee to a department.
    6. Double click in the ETyp field to record the employee race (for government reporting purposes). You can add a new race code from this screen by clicking the Add button.
    7. Select the employee's Marital Status.
    8. Check the Receives 1099 form checkbox if the employee is a third-party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    9. In the System Codes frame, double click in each field to assign an Introducer, CSR (A/H), Follow-Up, Operator ID, and Usercode to the employee (as many as are applicable). These codes have to be entered in Utility Manager before they can be selected on the Employee Detail screen (with the exception of the Usercode, which is the username the employee enters to log in to TAM).
       Note: If these codes need to be revised (e.g. if an employee marries and changes her name), use the Rename Codes for Employees workflow.
    10. Use the Hours frame to record the number of Holiday and Sick hours Remaining and Taken for this employee.
    11. Indicate the employee's Payment Type (e.g. S for salaried, H for hourly). Enter the Salary or Hourly Wages.
    12. Indicate whether the employee is Full-Time or Part-Time and Male or Female.
    13. Use the dropdown calendars in the bottom right corner of the screen to record the employee's Birthdate, Hired date, Last Review, Next Review, Last Raise, and date Terminated.
    14. Enter the names and phone numbers of up to two emergency contacts.
    15. Enter the employee's Nat. Ins. #.
  6. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Attachment
      • Attendance
    • Sticky Menu
    • Call History
    • Print a Barcode
    • Disbursement View
    • Links
    • Create Label

  7. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Activate/Inactivate an Employee

In order to reduce the employee list and narrow search results to only active employees, you can designate employees as Active or Inactive, and filter your search accordingly.

Note: Employees that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Employees.
  3. In the list, select the employee to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Attendance List

To view the Attendance List for an employee, at Home Base, click Clients & Files. From the dropdown menu above the list, select Employees. Select an employee in the list and click the Attendance List button.

Four tabs display on the Attendance List screen: All, Holiday, Sick, and Other. Click the tabs to view absences by type.

Attendance items are listed by Date, Type of Absence, Hours taken, and Reason for absence.

Click Detail to view the Attendance Detail screen for the selected item.

Click Options to view the options available from the Attendance List:

  • Attendance Detail
  • Links
  • File Detail
  • Listings Menu
    • Activity
    • Memo
    • Contact
    • Note
    • Attachment
  • Sticky Menu

Click Cancel to close the Attendance List screen.

Attendance Detail

Enter or revise the information on the Attendance Detail screen as desired.

  • Date: Date of absence
  • Hours Taken: Total hours taken
  • Type: Type of day (Holiday, Sick, or Other)
  • Reason for Absence: Reason code and description
  • Holiday: Holidays (Remaining and Taken). These fields are for reference only and cannot be edited from this screen.
  • Sick Days: Sick days (Remaining and Taken). These fields are for reference only and cannot be edited from this screen.

Enter any additional notes in the note field.

Click OK to save any additions or revisions to the Attendance Detail screen, or Cancel to close the screen without applying changes.


Add an Employee Attendance Item

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Employees.
  3. Select the desired employee from the Employee List.
  4. Click the Attendance List button on the button bar ATTNLISTBUTTON.GIF (1247 bytes).
  5. Click the Add button below the button bar. The New Attendance Detail screen displays.
  6. Enter or revise the information on the Attendance Detail screen as desired.
    • Date: Date of attendance entry
    • Hours Taken: Total hours taken
    • Type: Type of day (Holiday, Sick, or Other)
    • Reason for Absence: Reason code and description. Double click the Reason for Absence field to select from a list of reasons installed in your system. To add a new reason from this screen, click Add, enter a new code and description, and click OK.
    • Holiday: Holidays (Remaining and Taken). These fields are for reference only and cannot be edited from this screen.
    • Sick Days: Sick days (Remaining and Taken). These fields are for reference only and cannot be edited from this screen.
  7. Enter any additional notes in the note field.
  8. Click OK to add the attendance item to the list.


Delete an Employee Attendance Item

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Employees.
  3. Select the appropriate employee in the list.
  4. Click the Attendance List button ATTNLISTBUTTON.GIF (1247 bytes).
  5. On the Attendance List screen, select the attendance item to delete.
  6. Click the Delete button below the button bar.
  7. Click Yes to confirm the deletion.


Other Interests

To access other interest information, at Home Base, click Clients & Files. From the dropdown menu above the list, select Other Interests.

Other interests are listed by Other Interest ID, Name, and Street. Scroll through the list to select the desired other interest, or type the first few letters of the other interest Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected other interest. The agent name, address, business phone number, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected other interest, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Transaction
    • Attachment
  • Call History
  • Find First Open Item
  • Print a Barcode
  • Journal Entry
    • Writeoffs
    • J/E Between Items
    • Apply Debits to Credits
    • Reverse CRI DBI
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add an Other Interest

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Other Interests.
  3. Click the Add button below the button bar.
  4. Enter the new seven-digit Other Interest Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating other interest codes (e.g. the first six letters followed by a number).
  5. The New Other Interest Detail screen displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for the other interest. You may want to note the following:
      • The Attn field can be used for an extension of the other interest's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the other interest's email address, you can click the email icon [image] to email the other interest directly from this screen.
      • After entering the other interest's web address, you can click the hyperlink icon [image] to launch the other interest's website in your default browser.
    2. Use the Hdg field to type the other interest's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the other interest. This is a free-form field, but the data entered here can be accessed in searches and reports.
    4. Double click in the Code field to assign a code to the other interest. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.

    5. Use the Comments field to record additional pertinent information.

    6. Select the Statement format to use for this other interest.
      • Open Item- A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward- A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified- More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement

  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Other Interest Detail workflow.


Delete an Other Interest

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Other Interests.
  3. Select the desired other interest in the list.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete an other interest if any of the following items exist for that other interest:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)
  • Transactions


Revise Other Interest Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Other Interests.
  3. Select the appropriate other interest in the list.
  4. Click the Detail button.
  5. Revise the other interest information as desired.
    1. When revising the other interest's name, address, and contact information, please note the following:
      • The Attn field can be used for an extension of the other interest's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the other interest's email address, you can click the email icon [image] to email the other interest directly from this screen.
      • After entering the other interest's web address, you can click the hyperlink icon [image] to launch the other interest's website in your default browser.
    2. Use the Hdg field to type the other interest's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the other interest. This is a free-form field, but the data entered here can be accessed in searches and reports.
    4. Double click in the Code field to assign a code to the other interest. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    5. Use the Comments field to record additional pertinent information.
    6. Select the Statement format to use for this other interest.
      • Open Item- A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward- A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified- More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement
  6. The following fields are informational only and cannot be revised.
    • Notes- Number of notes entered for this agent.
    • Activity- Number of open activities for this agent.
    • Transactions/Balance- The bottom of the screen displays the dates, types, descriptions, and amounts of the last two transactions entered on this account, as well as the resulting account balance.
  7. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Transaction
      • Attachment
    • Sticky Menu
    • Call History
    • Find First Open Item
    • Links
    • Journal Entry
      • Writeoffs
      • J/E Between Items
      • Apply Debits to Credits
      • Reverse CRI DBI
    • Create Label
  8. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Activate/Inactivate an Other Interest

In order to reduce the other interest list and narrow search results to only active other interests, you can designate other interests as Active or Inactive, and filter your search accordingly.

Note: Other Interests that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Other Interests.
  3. In the list, select the other interest to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Suppliers

To access supplier information, at Home Base click Clients & Files. From the dropdown menu above the list, select Suppliers.

Suppliers are listed by File Number, Name, and Street. Scroll through the list to select the desired supplier, or type the first few letters of the supplier Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected supplier. The supplier name, address, business phone number, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected supplier, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Attachment
  • Call History
  • Print a Barcode
  • Disbursement View
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add a Supplier

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Suppliers.
  3. Click the Add button below the button bar.
  4. Enter the new seven-character Supplier Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating supplier codes (e.g. the first six letters followed by a number).
  5. The New Supplier Detail screen displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for the supplier. You may want to note the following:
      • The Attn field can be used for an extension of the supplier's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the supplier's email address, you can click the email icon [image] to email the supplier directly from this screen.
      • After entering the supplier's web address, you can click the hyperlink icon [image] to launch the supplier's website in your default browser.
    2. Use the Notes field to record any additional pertinent information.
    3. Check the Receives 1099 form checkbox if the supplier is a third-party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    4. In the Supplier Account Information frame, fill out the following:
      • Account #- Bank account number for this supplier (for reference only)
      • Days Until Due- Days until next payment for this supplier is due
      • Discount Days- Days remaining until you are ineligible for a discount (if the supplier offers a discount for early payments)
      • Discount %- Percentage of discount offered by supplier
      • Single/Multi-Line Disbursements- Whether disbursements to this supplier offset a single account (Single-Line) or are allocated to multiple accounts (Multi-Line)
      • Nat. Insurance #
      • VAT #
  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Supplier Detail workflow.


Delete a Supplier

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Suppliers.
  3. In the list, select the supplier to delete.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete a Supplier if the following items exist for that Supplier:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)
  • Transactions


Revise Supplier Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Suppliers.
  3. Select the appropriate supplier in the list.
  4. Click the Detail button.
  5. Revise the supplier information as needed.
    1. When revising name, address, and contact information for the supplier, please note the following:
      • The Attn field can be used for an extension of the supplier's name or for an additional address line.

      • The P.C. field is searchable. Double click in the field and enter or select the appropriate postal code.

      • After entering the supplier's email address, you can click the email icon [image] to email the supplier directly from this screen.
      • After entering the supplier's web address, you can click the hyperlink icon [image] to launch the supplier's website in your default browser.
    2. Use the Notes field to record any additional pertinent information.
    3. Check the Receives 1099 form checkbox if the supplier is a third party earning more than £600 from your agency and requires a 1099 form for tax purposes.
    4. In the Supplier Account Information frame, fill out the following.
      Note: If you have entered a voucher for this supplier, the Days Until Due, Discount Days, and Discount % fields fill out automatically.
      • Account #- Bank account number for this supplier (for reference only)
      • Days Until Due- Days until next payment for this supplier is due
      • Discount Days- Days remaining until you are ineligible for a discount (if the supplier offers a discount for early payments)
      • Discount %- Percentage of discount offered by supplier
      • Single/Multi-Line Disbursements- Whether disbursements to this supplier offset a single account (Single-Line) or are allocated to multiple accounts (Multi-Line)
      • Nat. Insurance #
      • VAT #
  6. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Attachment
    • Sticky Menu
    • Call History
    • Disbursement View
    • Links
    • Create Label
  7. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Activate/Inactivate a Supplier

In order to reduce the supplier list and narrow search results to only active suppliers, you can designate suppliers as Active or Inactive, and filter your search accordingly.

Note: Suppliers that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Suppliers.
  3. In the list, select the supplier to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Finance Companies

To access finance company information, at Home Base, click Clients & Files. From the dropdown menu above the list, select Finance Companies.

Finance companies are listed by Finance Company ID, Name, and Street. Scroll through the list to select the desired finance company, or type the first few letters of the finance company Code in the field below the list to jump to the closest match. (For more information on customising and navigating this list, see List Management.)

The sidebar on the right portion of the screen contains an information summary for the selected finance company. The finance company name, address, business phone number, fax number, email address, and any miscellaneous notes display in this summary.

To view the detail screen for the selected finance company, click Detail.

Click Options to access the following workflows:

  • File Detail
  • Archives
  • Activate/Inactivate File
  • Links
  • Listings Menu
    • Activity
    • Memo
    • Contacts
    • Note
    • Transaction
    • Attachment
  • Call History
  • Find First Open Item
  • Print a Barcode
  • Journal Entry
    • Writeoffs
    • J/E Between Items
    • Apply Debits to Credits
    • Reverse CRI DBI
  • Create Label
  • Name Search
  • Invoice Search

Click Cancel to return to Home Base.


Add a Finance Company

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Finance Companies.
  3. Click the Add button below the button bar.
  4. Enter the new seven-digit Finance Company Code in the field provided and click OK.
    Note: It is advisable to always use the same procedure when creating finance company codes (e.g. the first six letters followed by a number).
  5. The New Finance Company Detail screen displays. You may enter as much information as desired at this time.
    1. At the top of the screen, enter address and contact information for the finance company. You may want to note the following:
      • The Attn field can be used for an extension of the finance company's name or for an additional address line.
      • After entering the finance company's email address, you can click the email icon [image] to email the company directly from this screen.
      • After entering the finance company's web address, you can click the hyperlink icon [image] to launch the finance company's website in your default browser.
    2. Use the Hdg field to type the finance company's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the finance company. This is a free-form field, but the data entered here can be accessed in searches and reports.
    4. Double click in the Code field to assign a code to the finance company. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    5. Use the Comments field to record additional pertinent information.
    6. Select the Statement format to use for this finance company.
      • Open Item- A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward- A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified- More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement
  6. When you have finished making changes, click OK, then click Yes to verify the revision. You may update the record at any time via the Revise Finance Company Detail workflow.


Delete a Finance Company

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Finance Companies.
  3. In the list, select the finance company to delete.
  4. Click the Delete button below the button bar.
  5. Click Yes to confirm the deletion.

Note: You cannot delete a finance company if the following items exist for that insurer:

  • Open Activities
  • Contacts
  • Notes (including sticky notes)
  • Attachments (including attached images, form letters, email, etc.)
  • Transactions


Revise Finance Company Detail

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Finance Companies.
  3. Select the appropriate finance company in the list.
  4. Click the Detail button.
  5. Revise the finance company information as desired.
    1. When revising the finance company's name, address, and contact information, please note the following:
      • The Attn field can be used for an extension of the finance company's name or for an additional address line.
      • After entering the finance company's email address, you can click the email icon [image] to email the finance company directly from this screen.
      • After entering the finance company's web address, you can click the hyperlink icon [image] to launch the finance company's website in your default browser.
    2. Use the Hdg field to type the finance company's name as you would like it to be pulled into correspondence (form letters, proposals, etc.). Do not include the word "Dear" or any punctuation.
    3. Use the Note field to enter any additional information regarding the finance company. This is a free-form field, but the data entered here can be accessed in searches and reports.
    4. Double click in the Code field to assign a code to the finance company. The Code field contains a user-defined two-digit code used to classify clients and files in TAM. Examples include Personal Lines, Commercial Lines, and Benefits. To add a new code from this screen, double click the Code field and click Add. You are prompted to enter the Code as well as a Description. Click OK.
    5. Use the Comments field to record additional pertinent information.
    6. Select the Statement format to use for this other interest.
      • Open Item- A detailed statement format displaying each item, all applyments to each item, each item's resulting balance, and the total balance of all items.
      • Balance Forward- A simpler statement format that displays the beginning and ending balance along with a list of all transactions but doesn't display the balance for each item.
      • Simplified- More detailed than Balance Forward but simpler than Open Item, includes the balance for each transaction but doesn't show the individual applyments.
      • No Statement
  6. The following fields are informational only and cannot be revised.
    • Notes- Number of notes entered for this finance company.
    • Activity- Number of open activities for this finance company.
    • Transactions/Balance- The bottom of the screen displays the dates, types, descriptions, and amounts of the last two transactions entered on this account, as well as the resulting account balance.
  7. Click Options to access the following workflows:
    • Archives
    • Listings Menu
      • Activity
      • Memo
      • Contacts
      • Note
      • Transaction
      • Attachment
    • Sticky Menu
    • Call History
    • Find First Open Item
    • Links
    • Journal Entry
      • Writeoffs
      • J/E Between Items
      • Apply Debits to Credits
      • Reverse CRI DBI
    • Create Label
  8. Click OK to save any changes, then Yes to verify the record revision. To close the screen without applying changes, click Cancel.


Activate/Inactivate a Finance Company

In order to reduce the finance company list and narrow search results to only active finance companies, you can designate finance companies as Active or Inactive, and filter your search accordingly.

Note: Finance companies that have been inactivated will display as Inactive in the Detail title bar.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Finance Companies.
  3. In the list, select the finance company to activate or inactivate.
  4. Click the Options button below the button bar.
  5. Select Activate/Inactivate File.


Policy List

Customer and prospect policy information is managed through the Policy List. Use the following steps to access the Policy List.

  1. At Home Base, click Clients & Files.
  2. Select Customers or Prospects from the dropdown menu above the list.
  3. In the list, select the client whose policies you want to view and click the Policy List [image] button.
Customer Policy List

Prospect Policy List

Customer Policy List

The code and name of the selected client display at the top of the screen.

Navigate between the following tabs:

  • Policy: Click to display current policies. Current policies are sorted by Policy Risk Number, Type, Policy Number, Expiration Date, Issuing Insurer, Introducer, Department, Bill Mode, Premium, Balance, and Status.
  • History: Click to display policies saved to the Policy History file. History policies are sorted by Policy Risk Number, Effective Till date, Type, Policy, Description, Agency, Branch, Department, Premium, and Replaced status. For more information, see History Applications.
  • Filter: Click to view a limited policy list based on criteria you define. See Filter Customer Policy List.

Policies may be color coded so that expired policies display in red in the policy list, and Expired displays in the sidebar summary. See Enable Color Code Policies.

A summary of the selected policy appears in the sidebar on the right side of the screen. The fields included in the summary differ depending on whether it is a Current or History policy.

Click Previous or Next to view the Policy List for the previous or next customer on the Customers screen.

Click Detail to display the Policy Detail for the selected policy.

Click Options to view the options available for policies. Different options are available for current and history policies.

Click Cancel to return to the Customers screen.

Prospect Policy List

The Client Code and Name display at the top of the screen. Policies are sorted by Policy Risk Number, Type, Expiration Date, Insurer, Introducer, Agent, Policy Status, and Premium.

Click Previous or Next to view the Policy List for the previous or next prospect on the Prospects screen.

Click Detail to display the Prospect Policy Detail screen for the highlighted policy.

Click Options to view the options available for prospect policies.

Click Cancel to return to the Prospects screen.

Policy Detail

Use the following steps to access the Policy Detail from Home Base.

  1. Click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. In the list, select the customer whose policy you want to view and click the Policies button.
  4. On the Policy List screen, click Detail.

Enter or revise the policy information as desired.

Note: The policy risk counter in the upper right corner of the New Policy Detail screen indicates the policy number, risk number, and total number of risks for the current client. For example, 5-003 [4] indicates that the record represents the fifth policy, the third risk, and a total of four risks. This field cannot be updated on this screen.

  • Type: Policy type
  • Status: Policy status (defaults to New)
  • CSR (A/H): Customer Service Representative (defaults from Client Detail)
  • Dept: Department (defaults based on policy type)
  • 1st Written: Date policy was first written with the brokerage (used to run reports for renewal retention)
  • Note: Miscellaneous note (applicable to this policy only, e.g., financed with ABCD, Inc.)
  • Turn Off Policy Download: If this checkbox is selected, the existing policy data cannot be overwritten by Download.
  • Policy: Policy number
  • Eff: Policy effective date
  • Exp: Policy expiration date
  • Pay Mode: Policy pay mode
  • Billing: Billing mode (Client, Direct, Agent, Other Interest)
  • IIns: Issuing insurer
  • BIns: Billing insurer
  • %: Brokerage commission percentage
    • % = Brokerage to receive a percentage of gross premium
    • £ = Brokerage to receive a flat pound amount of commission
  • Comm: Brokerage commission amount
  • 1,2,3: Introducer codes
  • %: Introducer commission percentage
    • % = introducer to receive a percentage of gross premium
    • @ = introducer to receive a percentage of agency's commission
    • £ = introducer to receive a flat pound amount of commission
  • Comm: Introducer commission amount
  • OI: Other Interest reference
  • OI#: Other Interest loan number
  • Ag: Agent code (appears when billing mode is Agent)
  • Ag%: Percentage of gross premium to be paid to agent (appears when billing mode is Agent)
  • Prem: Gross commissionable premium
  • Bal: Policy balance (automatically calculated)
  • DBal: Automatically calculated amount of premium for which brokerage is due commission from insurer (appears when billing mode is Direct)

Click OK to save all additions or revisions to the Policy Detail.

Click Options to view the options available from the Policy Detail.

Click Cancel to abort editing or viewing Policy Detail and return to the Policy List.


Add a Customer Policy

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button to access the Policy List.
  5. Click the Add button below the button bar.
  6. The Select a Policy Number window displays with the next consecutive number in the field. Change this if necessary or leave it as is. Click OK.
  7. Double click in the Type field, select the appropriate policy type, and click OK.
  8. Press [Tab] on your keyboard to default the correct data into the Dept field.
  9. Optionally enter a Note.

    Note:     The policy risk counter in the upper right corner of the New Policy Detail screen indicates the policy number, risk number, and total number of risks for the current client. For example, 5-003 [4] indicates the record represents the fifth policy, the third risk, and a total of four risks. This field cannot be updated on this screen.
  10. In the Policy field, enter the policy number, if known.
  11. The Eff and Exp dates default as the current system date and one year from the current system date, respectively. These dates can be changed if necessary.
  12. If this customer will be using a payment plan, double click in the Pay Mode field, select the correct plan, and click OK.
  13. Choose the appropriate Billing method in the dropdown list (Client, Direct, Agent, or Other Interest).
  14. Double click in the IIns field, select the correct issuing insurer, and click OK.
  15. To default the billing insurer into the BIns field, press [Tab]. Otherwise, double click in the BIns field, select the correct billing insurer, and click OK.
  16. Double click in the % field, make the appropriate selection, and click OK.
    • Percentage of Premium (%): Enter the insurer premium percentage amount (if known) in the field to the right.
    • Flat Fee (£): In the Comm field, enter the correct commission amount if known.
  17. The introducer associated with this client displays in the first row in the Introducer area. To change this introducer, if applicable, double click in the first field, select the appropriate introducer, and click OK.
  18. In the same row, double click in the % field, make the appropriate selection, and click OK.
    • Percentage of Premium (%): Enter the introducer premium percentage amount (if known) in the field to the right.
    • Flat Fee (£): In the field in the Comm column, enter the correct commission amount if known.
    • Percentage of Commission (@): Enter the introducer commission percentage amount (if known) in the field to the right.
  19. If there are multiple introducers, repeat steps 17 and 18 in the next two rows.
  20. If applicable, double click in the OI field, select the appropriate other interest, and click OK.
  21. If applicable, enter the reference in the OI # field.
  22. In the Prem field, enter the premium amount (excluding IPT), if known.
  23. Click OK to save the screen information and create a new policy record for the customer, or, to fill out the application immediately, click Options, Current App.
    • If you click Options, Current App, you are prompted: Is this a new application for [customer name]? Click Yes, and then click Yes again.


Add a Prospect Policy

You may enter up to six policies for each prospect.

Note: Policy information entered for prospects refers to the policies currently held by the prospects, not the policies that they will hold with your agency in the future.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. Select the desired prospect from the list.
  4. Click the Policy List button.
  5. Click Add. The New Prospect Policy Detail screen displays.
  6. Enter the following information into the fields.
    • Type: Policy type
    • Ins: Insurer currently writing coverage
    • Pr: Introducer
    • Status: Policy status (New)
    • Agnt: Agent
      Note:       Leave blank if not an brokerage account (if customer belongs to another brokerage that is placing business through your agency).
    • Exp Date: Date current coverage expires or date proposal needed
    • Premium: Current policy premium or target premium
  7. Click OK to save the policy detail.
  8. Click Yes to confirm your entry.

To add a prospect application, see Add a Prospect Application.


Copy a History Policy to a Current Application

Any type of policy or custom dec can be copied to a current policy provided that the History policy was created with the current version of the application. If the History policy was created in a previous version of the application, it displays as greyed out on the pop-up list of lines of business.

  1. From Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer in the list.
  4. Click Policy List on the button bar.
  5. Click the History tab.
  6. Click the desired policy, click Options, and select Copy History to Current.
  7. In the Copy Policy History to Current window, the Empty policy slot defaults but can be changed to a different empty slot number if desired.
  8. The Issuing Insurer and Billing Insurer default from the selected history policy. To change either of these items, double click in the appropriate field, select the appropriate insurer in the list that displays, and click OK.
  9. Double click in the Status field, choose the appropriate policy status code in the list, and click OK.
  10. The Bill Mode defaults but can be changed if necessary. The choices are Client, Direct, Agent, and Other Interest.
  11. If you wish to specify a Other Interest, double click in the field, choose a other interest in the list, and click OK.
  12. The lines of business that will copy over already default as checked and are shown in bold text. Lines that cannot be copied are listed but are not checked and are shown in gray text. Deselect the checkbox for any line of business that you do not wish to copy.
  13. Click OK. A confirmation window displays stating that the items were moved to a current policy and lets you know how many items were copied.


Delete a Customer Policy

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, click Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button.
  5. In the Policy List, select the policy you want to delete.
  6. Click the Delete button below the button bar.

    Note: If the policy is part of a package, the system asks if you want to delete one risk or all risks. If you select one risk, TAM deletes the policy you selected. If you choose all risks, TAM deletes the entire package.
  7. A verification screen displays. Click Yes to confirm the deletion of the policy.


Delete a Current/Future Policy

To keep the Policy List current within TAM, use the following steps to delete current and/or future applications from a policy to remove the policy line from the Policy List screen.

Note: All current applications and future applications must be deleted prior to deleting the policy.

  1. At Home Base, click Clients & Files.
  2. Select Customers
  3. Click to highlight the appropriate client in the list and click the Policy List button.
  4. Select the desired policy, click Options, and select Current App to open the application.

    Note: If a current application does not exist, the message Is this a new Current Application? displays. Click No and skip to step 10.
  5. Click File > Delete.
  6. You are prompted: "Delete all applications listed?"

    Note: If a package policy is selected but only one line of business should be removed, click No. To remove all applications from the package, click OK.
  7. When the Save application to history window displays, click Yes.
  8. If the application has previously been moved to History, a History Exists window displays, prompting you to replace the historic application. Click Yes if a change was made to the application since saving it to History; click No if nothing was changed.
  9. To verify that there are no current applications associated with the policy, click Options and select Current App. The message Is this a new Current Application? displays if no current applications exist.
  10. To verify that there are no Future Applications associated with the policy, click Options and select Future App. The message Is this a new Future Application? displays if no current applications exist. If there is a future application, follow steps 5 through 8 above.
  11. On the Policy List screen, click the Delete button.
  12. The message displays to verify that you wish to delete the application. Click Yes.

    Note: If the message All applications must be deleted prior to deleting this policy displays, please contact Applied TAM Policy Support.


Delete a Prospect Policy

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, click Prospects.
  3. Select the desired prospect from the list.
  4. Click the Policy List button.
  5. In the Policy List, select the policy you want to delete.
  6. Click the Delete button below the button bar.
  7. A verification screen displays. Click Yes to confirm the deletion of the policy.


Enable Color Code Policies

Policies may be color coded so that expired policies display in red in the Policy List and EXPIRED appears in the sidebar summary. Cancelled and expired policies also display in red within the Policies lookup and lists.

Use the following steps to enable Color Code Policies.

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Settings tab.
  3. Scroll through the list and check Color Code Policies.
  4. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.


Filter Customer Policy List

Select specific criteria to filter the Policy List.

  1. From Home Base, click Clients & Files.
  2. Select Customer from the dropdown menu.
  3. Select the appropriate customer in the list.
  4. Click the Policy List button on the button bar.
  5. On the Policy List, click the Filter tab.
  6. If this is the first time a Policy List filter is being defined, the Policy Filter screen displays.

    If a filter has been defined previously, click Options and select Filter Setup to open the Policy Filter screen.
  7. Select a Display Type (Current or History policies).
  8. Select a Billing mode (Client, Direct, Agent, Other interest, or All modes).

    Note:     When revising the billing mode for a policy, TAM checks for pending installments. If installments exist, pending installments must be deleted prior to any revisions.
  9. Enter Date Filters (if desired). Enter From and To dates for both Effective and Expiration dates. Leaving a date field open effectively sets that date range to "open-ended"—all items up to (for From dates) or after (for To dates) are included.
  10. The policies display on the right side of the Policy Filter screen. Choose the policy or policies to include in the viewing criteria. All policies are included if no selections are made.

    Note:     To select multiple policies, press [CTRL] while selecting policies.
  11. If you want to filter by policy status code, double click codes in the Available Policy Status Codes list to move them to the Selected Policy Status Codes list.

    Note:     To create an Active policy status filter, select the NEW, REN, REW, and RRW policy status codes.
  12. Click OK to save the filter criteria for the current client.

If you do not want to save your settings and want to return the filter options to the defaults, click Reset.


Policy Quick View

Policy Quick View makes it easy to quickly access the desired information on a policy without having to navigate through the screens of policy detail.

Note: This feature is available for household, motor car, personal inland marine, watercraft, and personal umbrella policies.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, click Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button.
  5. The Policy List screen displays. Click to highlight the appropriate policy and click Options > Policy Quick View.

  6. Click the plus (+) or minus (-) sign beside a section to show additional information or to collapse the section to show only specific information.
  7. Clicking a header in the Policy Quick View takes you directly to the corresponding section of the policy in case changes are needed.

    Note: Clicking a header to access the application closes Policy Quick View.


View Split Commissions

For more information on split commissions and when/how they are entered, see Split Commissions.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button to access the Policy List.
  5. In the Policy List, select the policy.
  6. Click Options and select View Split Commissions.
  7. Click a radio button to view Customer or Global split commissions.

View Split Commissions Column Headings

  • IIns: Issuing insurer
  • BIns: Billing insurer
  • Co%: Brokerage commission percentage
  • Pr1: Introducer 1
  • Pr2: Introducer 2
  • Pr3: Introducer 3
  • Exp%: Percent of risk an insurer takes, or the exposure percentage
  • Premium: Policy premium (per split)
  • MIns: Master insurer
  • Ins: Brokerage commission type
  • Ins Amt: Brokerage commission amount
  • Pr1: Commission type for Introducer 1
  • Pr1 %: Commission percentage for Introducer 1
  • Pr1 Amt: Commission amount for Introducer 1
  • Pr2: Commission type for Introducer 2
  • Pr2 %: Commission percentage for Introducer 2
  • Pr2 Amt: Commission amount for Introducer 2
  • Pr3: Commission type for Introducer 3
  • Pr3 %: Commission percentage for Introducer 3
  • Pr3 Amt: Commission amount for Introducer 3

The Totals field displays the premium total for the last split saved for this customer.


Add a Current Customer Application

You must add a customer policy before you can add an application.

Use the following steps to add a current application.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button to access the Policy List.
  5. In the Policy List, select the policy associated with the application you want to add.
  6. Click Options and then click Current App.
  7. Click Yes to confirm that this is a new application. The new application displays.

  8. Each application has screens that must be completed, and these tabs vary, depending on the type of application. Click the tabs at the bottom of the application window to move to different application screens.

    Fill in each applicable field with the correct information. Use dropdown menus, dropdown calendars, radio buttons, and checkboxes as necessary.

    On some tabs (Premises, Vehicles, Liability, etc.), the Add button is enabled, allowing you to add additional items to the tab. Enter information for the first item, click Add, and enter information for the next item.

    Note: To scroll through items in a tab's list, use the Back and Next buttons.

  9. When you are finished, click File > Save to save the application with your changes.


Add a Future Customer Application

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button to access the Policy List.
  5. Select the appropriate policy.
  6. Click Options, and then click Future App.
  7. Click Yes to confirm that this is a new future application. The new future application displays. This form copies all information from the current application, moving the Eff and Exp dates forward by one year.
  8. Enter the application information as desired. Click the tabs on the bottom of the application or use the [Page Down] key to enter information on different application screens.


Add a Prospect Application

Before completing this workflow, you will need to have added a prospect policy.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. Select the desired prospect from the list.
  4. Click the Policy List button to access the Policy List.
  5. Select the appropriate policy.
  6. Click Options and then click Application.
  7. Click Yes to confirm that this is a new application. The new application displays.
  8. Enter the application information as desired. Click the tabs on the bottom of the application or use the [Page Down] key to enter information on different application screens.
  9. Click File, Save to save the application.


View a Future Customer Application

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button to access the Policy List.
  5. In the Policy List, select the policy associated with the application you want to view.

  6. Click Options, and then click Future App.

    Note: Accessing a future application that was created on a previous version of the form prompts the message: “The edition of this application does not match the most current edition. Do you wish to update?” If you click No, when you print the application, the version of the form in which the application was created prints. Regardless of your answer, the screens show the new version of the application. This affects only the printed output.

  7. The future application displays.


View a Prospect Application

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Prospects.
  3. Select the desired prospect from the list.
  4. Click the Policy List button to access the Prospect Policy List.
  5. In the Policy List, select the policy associated with the application you want to view.
  6. Click Options and then click Application. The application displays.
  7. Click the tabs at the bottom of the screen to move to different application screens.


History Applications

When you make changes to policies, you can save previous versions of applications to the Policy History file. History Applications display on the History tab in the Policy List.

Click the following links for workflows.

  • Move an Application to History
  • Print an Application Moved to History
  • Change the Description of an Application Moved to History


Change the Description of an Application Moved to History

Use the following steps to change the description of a History Application.

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown list.
  3. Select the client in the list.
  4. Click the Policy List button.
  5. Click the History tab.
  6. Click the desired policy, click Options, and select Revise History Description.
  7. Type the New Description and click OK.

Related Topics:


Move an Application to History

This option allows you to save applications to the Policy History file. Use the following steps to move an application to history. For more information, see History Applications.

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown list.
  3. Select the client in the list.
  4. Click the Policy List button.
  5. Select the desired policy, click Options, and select Current App to open the application.
  6. When the application appears, from the Options menu on the menubar, select Move to History.
  7. In the Save Application to History window, enter the Date until which the current coverages are valid.
  8. Enter a Description (for example, Prior to 99 renewal £250).
  9. Click Yes.

Saved applications display on the History tab in the Policy List.

Save Application to History Window

Any time you save changes to an application or process a renewal, the Save Application to History window displays, automatically prompting you to move the application to history. Follow steps 7 through 9 above.

Related Topics:


Activity List

Activity entries in TAM serve as a built-in record keeping and appointment system. To view the Activity List for a particular entity, do the following:

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Activity List button.

The number or code and name of the selected entity display at the top of the screen. Navigate between the following tabs:

  • All: View all activities for the selected entity.
  • Open: View all open activities for the selected entity.
  • Closed: View all closed activities for the selected client or file.
  • Filter: View a limited list of activities based on criteria you define in a filter. See Filter Activity List for more information.

Activities are listed by the Date Entered, Follow-Up Date, Who Code, Activity Category, Description, Insurer, Introducer, Cls (person who or system that closed the activity), and Drill Down indicator. (For more information on customising and navigating this list, see List Management.)

Click Previous or Next to view the Activity List for the previous or next entity in the list.

Click Detail to display the Activity Detail for the selected activity.

Click Options to access the following workflows:

  • Activity Detail
  • Close Unsuccessfully
  • Drill Down
  • Filter Setup
  • Search Clients
  • Print Activities
  • Close Successfully
  • Links

(The rest of the options listed vary depending on the entity type you are viewing.)

Click Cancel to return to the selected Clients & Files list.

Activity Detail

Use the following steps to access the Activity Detail from Home Base.

  1. Click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list and click the Activity List button.
  4. Select an activity record in the list and click Detail.

Enter or revise information as desired.

Different Activity Details are available for Open and Closed activities.

Open Activity Detail

  • Entered: Date and time entered (cannot be revised)
    Note:     If you connect to TAM via the Terminal Services Client, you must select the time zone of your current location so that the time displays correctly. See Define Local Time Zone.
  • Operator: Operator ID (cannot be revised)
  • Plan: Marketing plan
  • Type: Policy type
  • CSR (A/H): Customer Service Representative
  • Insurer: Insurer code
  • Introducer: Introducer code
  • Agent: Agent code
  • Category: Activity category
  • Description: Activity category description
  • Slot: If the activity is associated with a policy, the slot number is the number assigned to the policy to indicate its position in the client’s Policy List.
  • Policy #: Policy number (Displays if the activity is associated with a policy)
  • Amount: Total amount associated with activity item (if any)
  • Add Note: Type in this field to add a new note to the activity
  • Existing: Miscellaneous note(s) previously added to activity
  • Open: Activity status (Yes=Open, No=Closed)
  • Who: User code and name of person assigned to follow up
  • Follow-Up: Date, day, and time to follow up on activity item
  • Action: Further Action code
  • On: Date to initiate Further Action
  • Sub ID: If applicable, the Submission ID assigned to the policy by Real-Time

Click OK after making any revisions. Click Yes to confirm the revision and return to the Activity List.

Note: The OK button is disabled until a revision is made.

Click Options to view the options available from the Activity Detail.

Click Cancel to stop editing or viewing Activity Detail and return to the Activity List.

Closed Activity Detail

  • Entered: Date and time entered (cannot be revised)

    Note:     If you connect to TAM via the Terminal Services Client, you must select the time zone of your current location so that the time displays correctly. See Define Local Time Zone.
  • Operator: Operator ID (cannot be revised)
  • Plan: Marketing plan
  • Type: Policy type
  • CSR (A/H): Customer Service Representative
  • Insurer: Insurer code
  • Introducer: Introducer code
  • Agent: Agent code
  • Category: Activity category
  • Description: Activity category description
  • Amount: Total amount associated with activity item (if any)
  • Add Note: Type in this field to add a new note to the activity
  • Existing: Miscellaneous note(s) previously added to activity
  • Open: Activity status (Yes-Open, No=Closed)
  • Successful: Closed activity status (Yes=Closed successfully, No=Closed unsuccessfully)
  • Closed By: User code of person who or system that closed the activity item
  • On: Date activity was closed
  • Reference: Policy number of policy to which activity item was attached

Click OK after making any revisions. Click Yes to confirm the revision and return to the Activity List.

Note: The OK button is disabled until a revision is made.

Click Options to view the options available from the Activity Detail.

Click Cancel to abort editing or viewing Activity Detail and return to the Activity List.


Add an Activity

Use the following steps to add an activity record attached to an entity.

Note: To add an activity that is not attached to an entity, see Add an Activity Not Attached to an Entity.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired entity in the list.
  4. Click the Activity List button on the button bar.
  5. Click the Add button below the button bar.
  6. Select the desired activity from the Activities list on the Activity Category screen.
  7. If the activity is to be attached to a client, select the policy with which you want to associate the activity. If the activity is not associated with a specific policy, click the No Policy box. This option is available only when you add an activity for a Customer or Prospect.
  8. Click OK.
  9. On the New Activity Detail screen, enter or revise the information in each field as it applies to the new activity record.
    1. The Entered and Operator fields cannot be revised.
    2. To revise the Plan (marketing plan), Type (policy type), CSR (A/H), Insurer, Introducer, or Agent codes, double click the fields to the right and make the appropriate selection from the list that displays.
    3. To change the activity Category, double click the Category field. The Description defaults according to the Category.
    4. If an amount of money is to be associated with this activity, enter it in the Amount field.
    5. To add a note to the activity, type it in the Add Note field. When you save your changes, the note will be added to the Existing field.
    6. Unless you wish to close the activity immediately, leave the Yes radio button selected in the Open frame. To close the activity, you would select No.
    7. To designate a follow-up action:
      1. Double click in the Who field to select the person responsible for following up.
      2. Enter the date and time to follow up in the Follow-Up fields.
      3. Double click in the Action field to specify an additional action, and use the On field to designate a date for that action.
      4. Check Add to Outlook if you would like to add this action to Microsoft Outlook as a Calendar appointment (if a time was specified) or a Task (if no time was specified). See Outlook Synchronization.
  10. When you finish entering information, click OK.
  11. Click Yes to save your work. The new activity record is added to the corresponding Activity List (Open or Closed).


Close an Activity

When activity entries no longer require further action, they are closed. Activity entries are closed in one of two ways: Successfully or Unsuccessfully. By marking the item as Successful, you indicate that the activity to which the entry relates yielded the desired results. Marking the item as Unsuccessful indicates that the activity to which the entry relates did not produce the desired results. The steps below describe how to close activity entries using either of these options.

  • Closed Successfully
  • Closed Unsuccessfully

Closed Successfully

  1. From Home Base, click Clients & Files.
  2. Select the appropriate entity type from the dropdown list and highlight the appropriate entity in the list.
  3. Click the Activity List button on the button bar.
  4. Highlight the open activity item in the Activity List.
  5. Click Options and hover over Close Successfully.
  6. Choose one of the following sub-options from the list, and click the link below to jump to the next set of steps:
    • This Item Complete
    • Expiration Date
    • Appointment
    • Gathering Data
    • App Submission
    • Proposals
    • Memo
    • Word
    • Sale Made
    • Other

This Item Complete

Use this option if the entry is closed and the subject of the entry requires no further action.

Click Yes to update the Activity Detail screen.

Expiration Date

Select this option to close the current entry and create a new entry linked to the expiration date of the policy. This entry prompts you to follow up on the policy in question on or near the time the policy is due to expire. For example, if a prospect is interested in a coverage but already has a policy in place, file this type of entry so you are reminded to follow up with the prospect near the expiration date of his current policy.

  1. Click Yes to update the Activity Detail screen.
  2. Enter the appropriate information on the Activity Detail screen for the new activity (including policy type and follow-up date).
  3. Click OK on the Activity Detail screen and click Yes on the Activity screen to file the new entry.

Appointment

Select this option to close the current entry successfully and create a new appointment entry.

  1. Click Yes to update the Activity Detail screen.
  2. Enter the appropriate information on the Activity Detail screen for the new appointment activity.
  3. Click OK on the Activity Detail screen and click Yes on the Activity screen to file the new entry. The entry reminds you to follow up on the appointment date.

Gathering Data

Select this option to close the current entry and advance it to a new entry that indicates you must gather data regarding the subject of the original entry. Use this option when a prospect responds to a solicitation, and an insurer must be contacted regarding the availability of a coverage.

  1. Click Yes to update the Activity Detail screen.
  2. Enter the appropriate information on the Activity Detail screen for the new gathering data activity.
  3. Click OK on the Activity Detail screen and click Yes on the Activity screen to file the new entry.

App Submission

Select this option to close the current entry successfully and create a new application entry. This entry type allows you to edit the application immediately.

  1. Click Yes to confirm that you want to update the Activity Detail screen.
  2. Enter the appropriate information on the New Activity Detail screen.
  3. Click OK on the Activity Detail screen and click Yes to revise the record.
  4. You are prompted: Do you wish to jump to associated area now?

    Click No if you are not submitting the application at this time. The new activity entry is filed.

    Click Yes to edit an application now.
  5. Click the policy that corresponds to the application to edit and click OK. The program calls the appropriate application. Once the application has been edited and filed, the new activity entry is filed.

Proposal

Select this option to close the current entry successfully and create a new entry indicating that a proposal has been sent.

  1. Click Yes to update the Activity Detail screen.
  2. Enter the appropriate information on the Activity Detail screen for the new activity.
  3. Click OK on the Activity Detail screen and click Yes to revise the record.
  4. You are prompted: Do you wish to jump to associated area now?

    If you do not want to generate a proposal at this time, click No. The new activity entry is filed.

    To generate a proposal now, click Yes. The Proposal screen displays.
  5. Select the desired proposal in the Proposal Setups list.
  6. Select the desired documents to include with the proposal in the Documents list.

    Note:     Click Select All or Select None to include all documents or none of the documents in the proposal.
  7. Click OK. The proposal opens in Word. Edit or print the proposal as desired, then save it before exiting Word.

Memo

Select this option to close the current entry successfully and create a new memo.

  1. Click Yes to confirm you want to update the Activity Detail screen.
  2. Enter the appropriate information on the Activity Detail screen for the new activity.
  3. Click OK on the Activity Detail screen and click Yes on the Activity screen.
  4. You are prompted: Do you wish to jump to associated area now?

    If you do not want to create a memo at this time, click No. The new activity entry is filed.

    To create the memo now, refer to Add a Memo.

Word

Use this option to Queue a formletter or Edit a Merged formletter.

Queue a Formletter

  1. Select Queue a formletter.
  2. Click Yes to revise the record.
  3. Enter the appropriate information on the New Activity Detail screen.
  4. Click OK and click Yes to revise the record.
  5. You are prompted: Do you wish to jump to associated area now? Click Yes.
  6. To associate the formletter with a policy, click the Selected Policy radio button in the Associations frame and select the policy from the list. In the Documents frame, click the formletter to be queued. To view the letter first in Microsoft Word Viewer, click Preview. Close Microsoft Word Viewer and click OK.

    Word     opens, the letter merges, and the following screen displays:

Formlet2.gif (8029 bytes)

  7. Click the checkboxes to create an activity or attach the letter to a policy. Click OK. If you create an activity, the Activity Detail screen displays. Complete the Activity Detail screen and click OK.

Edit Merged Formletter

  1. Select Edit Merged formletter.
  2. You are prompted: OK to revise record? Click Yes to update the Activity Detail screen.
  3. Enter the appropriate information on the Activity Detail screen for the new activity.
  4. Click OK on the Activity Detail screen and click Yes on the Activity screen.
  5. You are prompted: Do you wish to jump to associated area now? Click Yes to access the Formletter screen.

  6. To associate the formletter with a policy, click the Selected Policy radio button in the Associations frame and select the policy from the list. In the Documents frame, click the formletter to be edited. To view the letter first in Microsoft Word Viewer, click Preview. Close Microsoft Word Viewer, and click OK. The formletter opens in Word. Edit the formletter as desired, and then save it in Word.

Sale Made

Select this option to close the current entry successfully and create a new entry indicating that a sale was made. An Activity screen appears. Generally, this option is used after a proposal has been accepted by a prospect. The current entry is closed successfully and a new entry is filed indicating that the sale has been made.

  1. You are prompted: OK to revise record? Click Yes to update the Activity Detail screen.
  2. Enter the appropriate information on the Activity Detail screen for the new activity.
  3. Click OK on the Activity Detail screen and click Yes on the Activity screen. The old activity item is closed and the new activity item is filed.

Other

Use this option to select an activity category from the list of installed categories. Once you have selected an activity category, you may revise the entry.

  1. You are prompted: OK to revise record? Click Yes to update the Activity Detail screen. The following screen displays:

  2. Select the desired activity code from the list on the left side of the screen. Locate an activity code by using the scroll bars or arrow keys to move up and down. Type the first few characters of the activity code in the Enter Code field to jump to the closest match.
  3. Click the policy with which the activity item is associated. Locate the policy by using the scroll bars or arrow keys to move up and down. If the activity item is not associated with a specific policy, click the No Policy box.
  4. Click OK. The Activity Detail screen displays. Enter or revise the information in each field as it applies to the new activity item.
  5. Click OK on the Activity Detail screen and click Yes to revise the record. The old activity item is closed and the new activity item is filed.

Closed Unsuccessfully

  1. Highlight the open activity item in the Activity List.
  2. Click Options and select Closed Unsuccessfully. The following screen displays:

  3. Select the Reason Rejected code from the list. Locate a rejection code by using the scroll bars or cursor keys to move up and down. Type the first few characters of the rejection code in the Enter Code field to jump to the closest match.
  4. Click OK. The Activity Detail screen appears with the Rejection Reason Code defaulted in the Reference field at the bottom. The No radio button is selected in the Open frame, and the No radio button is selected by default in the Successful frame.
  5. Enter or revise the information in each field as it applies to the activity item.
  6. Click OK on the Activity Detail screen and click Yes on the Activity screen. The activity item is closed and classified as Unsuccessful.

If you are sending a second activity request, close the first request as Unsuccessful and add a new activity with a future Follow-Up Date.

Depending upon the security access rights, revisions to the Activity Detail screen may not be allowed after you click OK.


Define Local Time Zone

This feature applies only to clients connecting to TAM via the Terminal Services Client.

If you connect to TAM using the Terminal Services Client, you must define the time zone of your current location so that the correct time displays on Activity Detail screens and printed activities.

Use the following steps to select your time zone.

  1. From the Home Base, click Tools on the menubar and select User Setup.
  2. Click the Settings tab.
  3. From the Local Time Zone dropdown menu, select your time zone.
  4. Click Utilise Daylight Saving Time if applicable.
  5. Click OK to save your changes.

You must exit and re-enter TAM for the new settings to take effect.


Delete an Activity

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired entity in the list.
  4. Click the Activity List button to access the Activity List.
  5. Select the activity you want to delete.
  6. Click the Delete button below the button bar.
  7. Click Yes to confirm the deletion. The record is deleted from the Activity List.


Enable Activity Follow-up Reminder

Use the following steps to enable Activity Follow-up Reminder.

  1. From the Home Base menubar, select Tools, User Setup.
  2. Click the Settings tab.
  3. In the Activity Follow-up Time frame, select the Reminder checkbox.
  4. From the dropdown menu, select the time interval prior to the activity follow-up time that you want the reminder to appear.
  5. Click OK to save your selection.

You must exit and re-enter TAM for the new settings to take effect.


Enable Color Code Activities

Use the following steps to enable Color Code Activities, i.e., in the Clients & Files Activity List, display open activities in red text when open beyond their follow-up dates.

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Settings tab.
  3. Scroll through the list and check Color Code Activities.
  4. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.


Filter Activity List

  1. From Home Base, click Clients & Files.
  2. Select an entity type in the dropdown list.
  3. Select the appropriate entity from the list.
  4. Click Activity List on the button bar.
  5. On the Activity List, click the Filter tab.
  6. If this is the first time an Activity List filter is being defined, the View Activity screen displays. If a filter has been defined previously, click Options and select Filter Setup to open the View Activity screen.
  7. On the View Activity screen, you can modify any or all of the following settings:
    • Select a viewing preference (Open items, Closed items, or All).
    • Select a Date Order (Most Recent or Oldest items first).
    • Enter Date Filters (if desired). Enter From and To dates for both Follow-Up dates and Entered fields.

      Leaving a date field open effectively sets that date range to "open-ended." All items up to (for From dates) or after (for To dates) are included.
    • Enter up to four activity category codes in the four fields provided. Only the categories entered are included in the activity list. Double click in a field to display the Activity Categories selection list. Scroll through the list and select the desired activity category. Click OK (or double click the activity code in the list) to add the activity category code to the field automatically.
      Note:       If no activity categories are entered in the fields, all categories are included as part of the viewing criteria.
    • Enter a description. The list is limited to only activities with descriptions containing the words or characters entered in the filter.
  8. If this is an activity list for a client, policies appear on the right side of the screen. Choose the policy or policies to include in the viewing criteria. (To select multiple policies, press [Ctrl] while clicking. To select a range of policies, press [Shift] while clicking.) All policies are included if no selections are made.
  9. Click OK to save the filter criteria.

If you do not want to save your settings and want to return the filter options to the defaults, click Reset.


Print Activities

  1. At Home Base click Clients & Files.
  2. Select an entity from the dropdown menu above the list.
  3. In the list, select the account whose activity list you want to print and click the Activity List button.
  4. At the Activity List, click Options.
  5. Click Print Activities.
  6. On the Print Activities screen, select your print options.
    1. Determine whether you wish to print the Current Activity (the activity highlighted in the list), All Activities, or Use Filter (the activities currently displaying on the Filter tab).
    2. Check Include Client Detail if you would like the detail for the main account to print at the top of the page.
    3. In the Detail frame, opt to print the Complete activity detail or a Summary.
  7. Click Print to print or Preview to preview before printing.


Urgent Activity Indicator

Use the Urgent Activity Indicator to easily identify urgent activity categories. Those categories selected appear in bold text in activity listviews.

To enable this feature, follow the instructions below:

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Miscellaneous tab.
  3. In the Urgent Activity Categories frame, double click the Available Categories for which you want to enable indicators.
  4. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.


Memo List

Memos are similar to letters, but simpler. They provide you with an easy way to manage informal communication with clients, insurers, and other TAM entities.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired entity in the list.
  4. Click the Memo List button.

The number or code and name of the selected entity display at the top of the Memo List screen. Navigate between the following tabs:

  • Pending: View memos that have not yet been sent. These memos can be revised.
  • History: View memos that have been printed or sent electronically and moved to History. These memos cannot be revised.
  • Titled: View titled (stock) memos.
  • Filter: View a limited list of memos based on criteria you define in a filter. See Filter Memo List for more information.

The addressee, content, and sender for the selected memo display in the sidebar on the right side of the screen.

Click Previous or Next to view the Memo List for the previous or next entity in the list.

Click Detail to display the Memo Detail for the selected memo.

Click Options to view the options available from the Memo List (options vary based on which tab you are viewing).

Click Cancel to return to the selected Clients & Files list.

Memo Detail

Use the following steps to access the Memo Detail screen from Home Base.

  1. Click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list and click the Memo List button.
  4. Select a memo in the list and click Detail.

You can revise the following fields.

  • Policy: The policy this memo is associated to (if applicable)
  • Addressee: Name of addressee (displays below the Date field)
  • RE: Subject line
  • Body: Text field; body of memo
  • From: Name of sender

Click OK after making any revisions. Click Yes to confirm the revision and return to the Memo List.

Note: The OK button is grayed until a revision is made.

Click Options to view the options available from the Memo Detail.

Click Cancel to abort editing or viewing Memo Detail and return to the Memo List.


Add a Memo

Use the following steps to add a Pending or Titled memo. Pending memos are added to the Pending tab for this particular client. Once they are printed, they are moved to the History tab. Titled memos are like formletters; they are basic messages that you are likely to send multiple times. These are stored on the Titled tab for each file of this type (for example, if you add a Titled memo for a customer, that memo is available on the Titled tab of each customer's Memo List).

Pending

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Memo List button on the button bar.
  5. Click the Add button directly below the button bar.
  6. The Titled Memos screen displays the list of stock memos installed in your system for this entity type. Highlight a titled memo if any apply. Click Yes to use the titled memo, or No to type a freeform memo.
    Note: If you do not have any titled memos installed for this entity type, no titled memos display. Depending on the type of entity this memo is for, you may also be prompted to select a policy, Insurer Address, or Agency and Branch to associate the memo to. Your selection here will still apply even if you click No to decline to use a Titled memo.
  7. If this memo is for a customer or prospect, select the radio button for the corresponding Type of memo you are creating. Depending on the type you select, you may need to make an additional selection from the list on the right.
    • Customer (or Prospect): Memo is addressed to customer (or prospect)
    • Insurer: The IIns's or BIns's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the insurer.
    • Other Interest: The other interest's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the other interest.
    • Miscellaneous: Use if no other type applies. The client's name and address display on the memo, but you may change the recipient if necessary.
    • Agent: The agent's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the agent.
    • Introducer: The introducer's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the introducer.
    • Employee: The employee's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the employee.
    • Finance Company: The finance company's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the finance company.
    • Supplier: The supplier's name and address display on the memo next to the client's name and address, and a copy of the memo is sent to the supplier.
    • Change Request: Use policy change requests to the insurer. The respective insurance carrier's name and address display next to the client's name and address, and a copy of the memo is sent to the insurer.
    • All Insurer: All customer insurers are displayed next to the client's name and address, and a copy of the memo is sent to each insurer listed.
  8. Click OK to open the New Memo Detail.

    The upper left corner of the screen contains the client information attached to the memo. Click the checkbox in the upper right corner to Add an Activity for the memo.

    The Date field defaults to the current system date. The Policy field contains the policy number of the policy associated with the memo (if applicable).
  9. Type a salutation and the addressee's name (if the addressee's name has not defaulted) in the field below the Date field.
  10. Type the memo topic in the RE field.
  11. Type the body of the memo in the text window. The spell checker I-bar cursor allows you to verify the correct text spelling.
  12. Type the sender's name in the From field.
  13. Click OK.

  14. Click Yes to revise the record. The new memo is filed in the Pending list. To print it immediately, see Print Memo.

    Note:     If the Add an Activity radio button was selected in step 9 above, the Activity Detail screen displays. Complete the Activity Detail screen and click OK to file the new activity with the memo.

Titled

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Memo List button on the button bar.
  5. Click the Titled tab.
  6. Click Add below the button bar.
  7. Type the Titled Memo Name in the space provided and click OK.
  8. On the New Memo Detail screen, type the default memo topic (RE field) and body for the titled memo in the corresponding fields. The current TAM user code defaults in the From field.

    Note:     Data cannot be merged into the body of a memo. You should add a formletter if this is required.

  9. Click Yes to revise the record and file the new titled memo.


Delete a Memo

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Memo List button to access the Memo List.
  5. Select the memo you want to delete.
  6. Click the Delete button below the button bar.
  7. Click Yes to confirm the deletion.


Filter Memo List

  1. From Home Base, click Clients & Files.
  2. Select an entity type in the dropdown list.
  3. Select the appropriate entity from the list.
  4. Click Memo List on the button bar.
  5. On the Memo List, click the Filter tab.
  6. If this is the first time a Memo List filter is being defined, the View Memos screen displays. If a filter has been defined previously, click Options and select Filter Setup to open the View Memos screen.
    1. Determine whether you would like to include Pending or History memos.
    2. Determine whether you would like the list to start with the Most Recent or Oldest memos.
    3. To filter the list by Memo Date, select From and To dates from the dropdown calendars in the Date Filters frame.
  7. Click OK to apply these filter settings. To clear your selections, click Reset. To exit the View Memos screen without applying changes, click Cancel.


Print Memo

Use the steps below to print a memo immediately.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Memo List button.
  5. Click the memo to be printed in the Memo List.

    Note:     If necessary, click the Pending, History, or Titled tabs to switch to the appropriate list.
  6. Click Options and select Print.

    Select the desired settings on the Print Memos screen.
  7. Click Print.
  8. Click Yes if the memo printed correctly. Click No to try printing the memo again.

Reprint a Memo

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Memo List button.
  5. Click the History tab.
  6. Select the memo from the Memo List.
  7. Click Options and select Print.
  8. On the Sending History Memo screen, select None, Second, Third, or Fourth request.
  9. Click Print.
  10. Click Yes if the memo printed correctly. Click No to try printing the memo again.


Send Memo from History

Use the steps below to send a History memo to the Close-Day print queue.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired client or file in the list.
  4. Click the Memo List button to access the Memo List.
  5. Click the History tab.
  6. Select the memo you want to send from history.
  7. Click Options and select Send from History.
  8. Click the radio button that corresponds to the memo request (None, Second, Third, Fourth), then click OK.
  9. Complete the Activity Detail screen as desired (the default activity category is MEMO) and click OK.
  10. Click Yes to revise the record.

  11. The activity entry is filed and the program returns to the Memo List. The history memo is queued for printing in Close-Day.


Contact List

The Contact List holds names, locations, phone numbers, email addresses, and other information related to individuals associated with a selected entity.

Use the following steps to access the Contact List.

  1. At Home Base click Clients & Files.
  2. Select the desired entity type from the dropdown menu above the list.
  3. In the list, select the entity whose information you want to view and click the Contact List button.

Click the links below for the following workflows.

  • Add a Contact
  • Delete a Contact
  • Print Contact Screens
  • Contact Detail

The code and name of the selected entity display at the top of the screen.

Contacts are listed by Name, Description, Insurer, Job Title, and Primary Phone.

Click Previous or Next to view the Contact List for the previous or next client.

Click Detail to display the Contact Detail for the selected info screen.

Click Options to view the options available from the Contact List (options vary based on which tab you are viewing).

Click Cancel to close the Contact List.

Contact Detail

Use the following steps to access the Contact Detail from Home Base.

  1. Click Clients & Files.
  2. From the dropdown menu above the list, select an entity type.
  3. Select the desired entity in the list and click the Contact List button.
  4. Select a contact in the list and click Detail.

You can enter or revise information as desired. Click OK to save the information you add. Click Yes to confirm the revision and return to the Contact List.

Note: The OK button is inactive until a revision is made.

Click Options to view the options available from the Contact Detail screen.

Click Cancel to abort editing or viewing Contact Detail and return to the Contact List.

Common Fields

The top frame on the Contact Detail screen contains the following fields that are common to all entities.

  • Description
  • Name
  • Insurer
  • Job Title
  • Formal Heading
  • Informal Heading
  • Street
  • City

  • Cnty.

  • P.C.

  • Generate Map Button
  • Primary Phone
  • Primary Email
  • New Mail Message Button

The tabs at the bottom of the screen hold additional contact information.

Contact Info Tab

The Contact Info tab is used for all entities.

  • Method of Contact- Select the preferred way to reach this contact (Phone, Mail, Fax, Email, or Do Not Contact).
  • Contact Indicator- Select the category this contact falls under, if applicable (Primary, Accounting, Claims, or Other).
  • Phone Numbers- Enter up to six additional phone numbers for the contact.
    1. In the dropdown field to the left, select a category for this phone number (Business, Business 2, Business Fax, Residential, Residential 2, Residential Fax, Mobile, Pager, or Other).
    2. In the center field, enter the ten-digit phone number. TAM automatically inserts hyphens.
    3. In the field to the right, enter the extension, if applicable.
  • Email Addresses- Enter up to three additional email addresses for the contact.
    1. In the dropdown field, select a category for this email address (Personal, Personal 2, Business, Business 2, or Other).
    2. In the field below the dropdown, enter the email address.

    3. If desired, click the email icon [image] to email the contact directly from this screen.

Licensing Info Tab

The Licensing Info tab is used only for introducers and employees. This tab holds information pertaining to licenses and continuing education credits.

To enter CE Credits, do the following:

  1. Select the appropriate Type of credit from the dropdown list (Property & Casualty, Life & Health, or Other).
  2. Enter the Total Hrs. Entries in this field must be whole numbers.
  3. Select the credit's expiration date from the Expires dropdown calendar.
  4. Enter or update the Hrs Acc (hours accumulated) for credits of this type.

To enter a License, do the following:

  1. Select the Res or Non Res radio button to indicate whether this is a residential or non-residential license.
  2. Select the Type of license (Introducer, Fraternal Introducer, Surplus Lines, or Other).
  3. Enter the license # and County.

  4. Click the Lines button to check all lines of business that this license applies to. When you finish selecting lines, click OK.

Sanctions Info Tab

The Sanctions Info tab is used only for customers and prospects.

Note: In order to view this tab, you must be granted rights through Security Manager.

  1. Select a DOB for this contact from the dropdown calendar and enter the contact's Nationality. Leave the Do Not Use field blank.
  2. Select the date of the most recent sanctions check in the Date Last Chkd dropdown menu.
  3. Enter the OPID code for the employee who performed the sanctions check in the Checked By field and enter or select the Contact Type.
  4. Select the contact's Marital Status and Gender.
  5. Check any of the following that apply:
    • Warning Flag
    • Notified Auth
    • Notified Mgr
    • Othr Busi. (to indicate whether the contact is linked to another business)

Info Classes Tab

The Info Classes tab is used for all entities. Up to eight Info Classes can be added per contact.

Double click inside the field and select a Contact Info Class, and then click OK.


Add a Contact

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the entity for whom you want to add contact information.
  4. Click the Contact List button in the button bar.
  5. Click the Add button below the button bar.
  6. Click Yes if you wish to default the address from the main entity screen into the new screen.
  7. Enter the desired information on the New Contact Detail screen and click OK. See Contact Detail for more information on filling out the fields on this screen.
  8. Click Yes to revise the record. The new contact now displays in the Contact List.


Delete a Contact

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the entity for whom you want to delete a contact.
  4. Click the Contact List button.
  5. Select the contact you want to delete.
  6. Click the Delete button below the button bar.
  7. Click Yes to confirm the deletion. The contact is removed from the Contact List.

Delete All Contacts for Selected Entity

You must be granted rights through Security Manager in order to use this feature.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the entity for whom you want to delete contacts.
  4. Click the Contact List button.
  5. Click the Options button and select Purge All Contacts.
  6. Click OK to confirm the deletion of all contacts for the selected entity.


Print Contact Screens

Use the following steps to print a selected contact screen or all contact screens for a particular entity.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select an entity type.
  3. Select the desired entity in the list.
  4. Click the Contact List button.
  5. If you are only printing information for a single contact, make sure that contact is selected in the list before proceeding.
  6. Click Options, Print Contact Screens. The Print Contact Screens window displays.
  7. Select the desired print options. To print all contact screens, select All Contacts. To print the selected contact screen, choose Current Contact. You can also print all contacts that belong to a particular class. Click Contacts for a particular Class and double click the field below to select a class.
  8. Select Include Client Detail if you want the address, phone number, and other basic information for the main account to print at the top of the page. Otherwise, only the contacts' information will print.
  9. In the Detail frame, select Complete to include all contact information, or select Summary to only include basic information, such as address, phone number, contact class, and contact indicator, for each contact.
  10. Click Print.


Commercial Info List

Commercial client information screens are accessed from the Commercial Info List. Commercial info screens are generally used for Commercial Lines clients, though they may also be used to store business information for Personal Lines clients. The information entered on these screens does not integrate with client applications; it is for reference and marketing purposes only.

Use the following steps to access the Commercial Info List.

  1. At Home Base, click Clients & Files.
  2. Select Customers or Prospects from the dropdown menu above the list.
  3. In the list, select the client whose information you want to view and click the Commercial Info List button.

Click the links below for the following workflows.

  • Add a Commercial Info Screen
  • Delete a Commercial Info Screen
  • Print Commercial Info Screens

The client's code and name display at the top of the Commercial Info List screen.

Commercial info screens are listed by Date of Coverage, Reference Number, SIC Code, NAICS Code, and Description of Business.

    • Click Previous or Next to view the Commercial Info List for the previous or next client.
    • Click Options to access the options available from the Commercial Info List.
    • Click Cancel to return to the Customer or Prospect List.
    • Click Detail to display the Commercial Info Detail for the selected info screen. Here you can enter or revise information in the following fields:
  1. Type the Employer Name.
  2. From the dropdown calendar, select the Date Established, and enter the Co Reg #.
  3. Double click in the SIC Code and NAICS Code fields to select the appropriate codes. Click here for more information.
  4. Enter the following information about the business:
    • # of Employees
    • T/O
    • SIC
    • Type
    • Exempt - Select No or Yes
  5. Enter the PAYE/ERN, Tax Office, Policy Ref, Banker, and Address for the business.
  6. Enter any additional information in the Misc fields.

Click OK after making any revisions. Click Yes to confirm the revision and return to the Commercial Info List.

Note: The OK button is inactive until a revision is made.

Click Options to view the options available from the Info Detail.

Click Cancel to abort editing or viewing Info Detail and return to the Commercial Info List.


Add a Commercial Info Screen

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers or Prospects.
  3. Select the desired customer or prospect in the list.
  4. Click the Commercial Info List button in the button bar.
  5. Click the Add button below the button bar.
  6. Enter the desired information on the New Commercial Info Detail screen and click OK. Click here for more information on filling out these fields.
  7. Click Yes to revise the record.


Delete a Commercial Info Screen

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers or Prospects.
  3. Select the desired customer or prospect in the list.
  4. Click the Commercial Info List button.
  5. In the list, select the info screen you want to delete.
  6. Click the Delete button below the button bar.
  7. Click Yes to confirm the deletion. The record is deleted from the Commercial Info List.


Print Commercial Info Screens

Use the following steps to print a selected info screen or all info screens for a client.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers or Prospects.
  3. Select the desired customer or prospect in the list.
  4. Click the Commercial Info List button.
  5. If you are only printing a single info screen, make sure that screen is selected in the list before proceeding.
  6. Click Options, Print Info Screens. The Print CInfos window displays.
  7. Select the desired print options. To print all info screens, select All CInfos. To print the selected info screen, choose Current CInfo.
  8. Select Include Client Detail if you want the address, phone number, and other basic information for the main account to print at the top of the page. Otherwise, only the info screens will print.
  9. In the Detail frame, select Complete to include all information entered, or select Summary to only include basic information for each info screen.
  10. Click Print.


Note List

Freeform informational notes filed for TAM accounts can be entered, revised, deleted, viewed, and printed through the Note List. Use the following steps to access the Note List.

  1. At Home Base click Clients & Files.
  2. Select the desired entity type from the dropdown menu above the list.
  3. In the list, select the entity whose notes you want to view and click the Note List button.

Click the links below for the following workflows.

  • Add a Note
  • Delete a Note
  • Print Notes
  • Note Detail

The code and name for the selected entity display at the top of the screen.

Notes are listed by Revised Date, Operator ID, Regarding topic, and Description.

A summary of the selected note displays in the sidebar on the right side of the screen.

  • Last Entry: Date the note was last revised
  • Operator: User who entered the note
  • Regarding: Subject of the note
  • Note Text: Preview of the contents

Click Previous or Next to view the Note List for the prior or next entity in the list.

Click Detail to display the Note Detail screen for the selected note.

Click Options to view the options available for notes.

Click Cancel to close the Note List screen.

Note Detail

Use the following steps to access the Note Detail from Home Base.

  1. At Home Base, click Clients & Files.
  2. Select the desired entity type from the dropdown menu above the list.
  3. In the list, select the entity whose notes you want to view and click the Note List button.
  4. Select a note in the list and click Detail.
  5. Enter or revise information as desired.
    • Last Entry: Date of entry or last revision (defaults, not revisable).
    • Operator: Name of person who created the note (defaults, not revisable).
    • Regarding: Subject of note (revisable).
    • Body: Type body of the note in the blank field at the bottom of the screen (revisable).

Click OK to save changes. This button is grayed out until you make a change on the screen.

Click Options to view the options available from this screen.

Click Cancel to discard any changes and return to the Note List.


Add a Note

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the desired entity in the list.
  4. Click the Note List button on the button bar.
  5. Click the Add button directly below the button bar.
  6. On the New Note Detail screen, enter the subject of the note in the Regarding field.
  7. Type the text of the note in the text box.
  8. Click OK.
  9. Click Yes to revise the record. The new note appears in the Note List for this account.


Delete a Note

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the desired entity in the list.
  4. Click the Note List button.
  5. In the list, select the note you want to delete.
  6. Click the Delete button below the button bar.
  7. Click Yes to confirm the deletion. The record is deleted from the Note List.


Print Notes

Use the following steps to print a selected note or all notes for a client.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the desired entity in the list.
  4. Click the Note List button.
  5. If you are only printing a single note, make sure that note is selected in the list before proceeding.
  6. Click Options, Print. The Print Notes screen displays.
  7. Select the desired print options. To print all notes, select All Notes. To print the selected note, choose Current Note.
  8. Select Include Client Detail if you want the address, phone number, and other basic information for the main account to print at the top of the page. Otherwise, only the notes will print.
  9. Click Print.


Claim List

Claim information, claim payments, and claimants recorded on claims are accessed through the Claim List.

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer whose claim you want to view and click the Claim List button.

Click the links below for the following workflows.

  • Filter Claim List
  • Add a Claim
  • Record a Claim Note
  • Record a Claim Payment
  • Delete a Claim
  • Print a Claim
  • Add a Claimant
  • Add a Loss Notice
  • Claim Detail

The Client Number and Name display at the top of the screen. Navigate between the following tabs:

  • All: View all claims for the selected customer.
  • Open: View all open claims for the selected customer.
  • Closed: View all closed claims for the selected customer.
  • Filter: View a limited list of claims based on criteria you define in a filter. See Filter Claim List for more information.

Claims are listed by Loss Date, Type, Description, Billing Insurer, Effective Date, Date Paid, and Closed status (an asterisk displays in this column when the claim is closed).

Claims may be color coded so that you can identify claims that are beyond a defined number of days from when the loss was reported. Claims that meet the criteria display in red on the Claim List. To enable this option, see Enable Color Code Claims.

A summary of the selected claim displays in the sidebar on the right side of the screen.

  • Insurer Claim #: Insurer claim number
  • Policy #: Policy number
  • Adjustor: Adjustor name
  • Adjustor Phone: Adjustor phone number
  • Reserved Amount: Maximum amount insurer will pay
  • Closed Date: Date claim was closed
  • Code: Claim type code
  • Description: Description of claim

Click Previous or Next to view the Claim List for the previous or next customer in the list.

Click Detail to display the Claim Detail screen for the selected claim.

Click Options to view the options available for claims.

Click Cancel to return to the Customers screen.

Claim Detail

Use the following steps to access the Claim Detail from Home Base.

  1. Click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer in the list and click the Claim List button.
  4. Select a claim in the list and click Detail.

Enter or revise the customer information as desired.

  • Code: Claim coverage code
  • Risk: Description of item/individual involved in claim (e.g. name of injured employee, year and make of vehicle, location of property).
    Note:     This will not print on the Loss Notice.
  • Date of Loss: Date loss occurred
  • Reported: Date loss was reported
  • Adjustor: Adjustor name
  • Phone: Adjustor phone number
  • Assigned: Date adjustor was assigned to the claim
  • Email: Adjustor email address
  • Chargeable: Claim is chargeable to the insurer
  • Suit: Claim is disputed and a suit is pending
  • Subrogation: Another party is legally liable for the damages
  • Closed: Claim is closed; date claim was closed
  • Insurer Claim #: Insurer claim reference number
  • Paid: Amount paid
  • Loss: Amount of loss
  • Reserved: Maximum amount insurer will pay
  • Salvaged: Scrap value of damaged property
  • Description: Description of claim; defaults into the loss notice


Add a Claim

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer for whom you are adding a claim and click the Claim List button on the button bar.
  4. Click the Add button below the button bar. The Claim Coverages window displays.
  5. In the Claim Coverage Codes frame, select the claim code. Locate a claim code in the list by using the scroll bars or cursor arrows to move up and down. Type the first few letters of the code to jump to the closest match in the list.
  6. In the Policies frame, select the policy to which the claim applies.
  7. Click OK.
  8. Enter or revise any relevant information on the Claim Detail screen in the fields provided, then click OK.
    • In the Risk field, enter the description of the item or individual involved in the claim. This information will not print on the Loss Notice.
    • The information in the Description text box will default into a Loss Notice.

Note: You must enter a loss date before you save the claim and exit the system.

  9. Click Yes to revise the record.
Related Topics:


Add a Claimant

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer whose claim you are adding a claimant to and click the Claim List button.
  4. Select the claim.
  5. Click the Options button and select Claimants.
  6. At the Claimant List, click the Add button below the button bar.
  7. Enter the following information.
    • Name: Claimant's name, (last name, first name) for search purposes
    • Attn: Attention field (used for marketing searches)
    • Street: Street address
    • Street 2: Street address
    • City: City of residence

    • Cnty.: County of residence

    • P.C.: Postal code

    • Res: Residence phone number
    • Bus: Business phone number
    • Fax: Fax number
    • Loss Amount: Total loss amount
    • Note: Miscellaneous note field
  8. When you have finished entering the claimant information, click OK.
  9. Click Yes to revise the record and file the claimant.

Note: The number of claimants displays on the Claim Detail screen.


Add a Loss Notice

Use the following workflows to add a Loss Notice.

  • Add a Loss Notice from the Claim List
  • Add a Loss Notice from a History Policy

If you need to add a claim for a policy not in TAM, modify the current policy/billing screen to reflect expired policy period information. Follow the steps in Add a Loss Notice from the Claim List, and then modify current policy/billing screen to reflect information as it appeared prior to revising it.

Add a Loss Notice from the Claim List

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer for whom you are adding a loss notice and click the Claim List button.
  4. From the Claim List, select the claim.
  5. Click Options and select the type of claim (Property/Travel, Motor Car, Motor Theft, Public Liability, or Employers Liability).
  6. Click Yes to confirm that this is a new loss notice. If you are entering an automobile loss or property loss notice, you may be prompted to select a vehicle or location. Make the appropriate selection and click OK.

  7. Review and complete all sections of the loss notice by clicking the tabs on the bottom or using the [Page Up] and [Page Down] keys.
  8. Click File and Exit.

In addition to the Loss Notice, claimants must be added through the Add a Claimant workflow.

To send a letter related to a loss, see Create a Letter Pertaining to Loss.

Add a Loss Notice from a History Policy

  1. From the Customer List, select the applicable customer.
  2. Click the Policies button.
  3. On the Policy List screen, click the History tab.
  4. Select the policy associated with claim.
  5. Click the Options button and select Add a Claim.

  6. Select the applicable claim code and click OK. The New Claim Detail screen displays.
  7. Enter or revise any relevant information on the Claim Detail screen in the fields provided and click OK.
  • In the Risk field, enter the description of the item or individual involved in the claim. This information will not print on the Loss Notice.
  • The information in the Description text box will default into the Loss Notice.
  8. Click Claims.
  9. From the Claim List, select the claim for which you are adding a loss notice.
  10. Click Options and select the type of claim (Property/Travel, Motor Car, Motor Theft, Public Liability, or Employers Liability).
  11. Click Yes to confirm that this is a new loss notice. If you are entering an automobile loss or property loss notice, you may be prompted to select a vehicle or location. Make the appropriate selection and click OK.
  12. Review and complete all sections of loss notice by clicking the tabs on right or using the [Page Down] key.
  13. Click File and Exit.

In addition to the Loss Notice, claimants must be added through the Add a Claimant workflow.

To send a letter related to a loss, see Create a Letter Pertaining to Loss.

Create a Letter Pertaining to Loss

Use the following steps to create a letter pertaining to a loss.

  1. Select the applicable claim from the Claim List.
  2. Click the Options button and select Workflows, Letters, Formletter.

  3. Select the applicable policy.
  4. Select the applicable formletter.
  5. Select an attachment category.
  6. Click OK. The formletter opens in Word, and the data merges. (It may take a few moments for the data to merge.) For further information, see The Word Integration Interface at the Client/File Level.


Delete a Claim

Note: When claims are deleted in TAM, attached notes, claim payments, and claimants are also deleted.

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer whose claim you want to delete and click the Claim List button.
  4. Highlight the claim to be deleted.
  5. Click the Delete button below the button bar.
  6. Click Yes to confirm the deletion of the claim.
  7. You are prompted to print a Deletion Report. Click Yes if you wish to do so.


Enable Color Code Claims

Claims may be color coded so that you can identify claims that are beyond a defined number of days from when the loss was reported. Claims that meet the criteria display in red on the Claim List.

Use the following steps to enable Color Code Claims:

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Settings tab.
  3. Scroll through the list and check Color Code Claims.
  4. In the Days Past Reported Date box (beneath the Description), enter the number of days.
  5. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.


Filter Claim List

Select specific criteria to filter the Claim List.

  1. From Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu.
  3. Select the appropriate customer in the list.
  4. Click the Claim List button on the button bar.
  5. On the Claim List, click the Filter tab.
  6. If this is the first time a Claim List filter is being defined, the View Claims screen displays.

    If a filter has been defined previously, click Options and select Filter Setup to open the View Claims screen.
  7. Select All, Open, or Closed to specify the category of claims to view.
  8. Select the Date Order (whether the claims are listed starting with the Most Recent or Oldest).
  9. Enter Date Filters (if desired). Enter From and To values for the Loss, Reported, and Assigned claim dates.
  10. Policies display on the right side of the View Claims screen. Choose the policy or policies to include in the viewing criteria. All policies are included if no selections are made.

    Note:     To select multiple policies, press [CTRL] while selecting policies.
  11. Click OK to save the filter criteria for the current client.

If you do not want to save your settings and want to return the filter options to the default, click Reset.


Print a Claim

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer whose claim you want to print and click the Claim List button.
  4. If you are only printing a single claim, make sure that claim is highlighted in the list before proceeding.
  5. Click Options, Print Claim.
  6. Select the desired print options on the Print Claims screen.
    1. Make the appropriate selection in the Print frame.
      • Current- Print the currently selected claim.
      • All- Print all claims for this customer.
      • Use Filter- Print all claims currently displaying on the Filter tab. If a filter is not in use, this option prints all claims.
    2. Select Include Client Detail if you want the address, phone number, and other basic information for the main account to print at the top of the page.
    3. Determine whether you want to include Claimants, Payments, and/or Notes on the printed output.
    4. Select the Complete radio button to print all claim information entered or the Summary radio button to only print the main information.
  7. Click Print.


Record a Claim Note

Claim Notes include information such as documentation of conversations with adjustors.

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer for whom you are recording a note and click the Claim List button.
  4. Select the claim.
  5. Click the Options button and select Claim Notes. The Claim Note List displays.
  6. Click Add.
  7. On the New Claim Note Detail screen, revise the Last Updated date if necessary. (The default is the current system date.) The current TAM user code defaults in the By field.
  8. Type a subject in the Regarding field.
  9. Type the body of the note in the field below.
  10. When you are finished, click OK.
  11. Click Yes to revise the record.

The number of notes displays on the Claim Detail screen.


Record a Claim Payment

  • Payment for Insured
  • Payment for Claimant

Payment for Insured

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer for whom you are recording a payment and click the Claim List button.
  4. Select the claim.
  5. Click the Options button and select Claim Payments. The Claim Payment List displays.
  6. Click Add.
  7. On the New Claim Payment Detail screen, enter the following information:
    • Cheque #: Cheque number
    • Date of: Defaults to the current system date
    • Code: Double click in the Code field to select a code from a list. The code's description displays to the right of the Code field.
    • Date Sent: Defaults to the current system date
    • Description: Description of payment
    • Amount: Amount of payment
    • Name: Insured (name and address info default to insured)
    • Attn: Attention line
    • Street: Street address of insured
    • Street 2: Street address of insured
    • City: City of residence

    • Cnty.: County of residence

    • P.C.: Postal code

  8. Click OK.
  9. Click Yes to file the payment.

Payment for Claimant

If the payment pertains to a claimant, complete the following steps.

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the c ustomer whose claim you want to view and click the Claim List button.
  4. Select the applicable claim in the Claim List.
  5. Click Options, Claimants.
  6. From the Claimant List, select the applicable claimant.
  7. Click the Detail button.
  8. Enter (or add to) the Loss Amount.
  9. Click OK.
  10. Click Yes to revise the record.

The payments total automatically, reduce the reserve figure, and display on the Claim Detail screen.


Transaction List

Invoices are entered and viewed through the Transaction List.

  1. At Home Base click Clients & Files.
  2. Select Customers, Agents, Finance Companies, or Other Interests from the dropdown menu above the list.
  3. In the list, select the entity whose transactions you want to view and click the Invoices button.

Navigate between the following tabs:

  • General: View transactions that have been processed (this generally happens at close day).
  • Pending (Customers only): View transactions that have not yet been processed.
  • Filter: View a limited list of transactions based on criteria you define in a filter. See Filter Transaction List for more information.

General transactions (and transactions listed using a filter) are listed by Transaction Date, Transaction Type, Policy Type, Effective Date, Billing Mode, Insurer Paid, Description, and Amount.

Pending transactions are listed by Print Date, Transaction Type, Effective Date, Accounting Month, Description, and Amount.

A summary of the selected transaction displays in the sidebar on the right side of the screen.

  • Item # (General transaction only): Item number
  • Invoice # (General transaction only): Invoice number
  • Plan#/Seq# (Pending transaction only): Installment plan number and sequence number (number of the transaction)
  • Policy: Policy number
  • Bill Mode: Policy bill mode (Client or Direct)
  • Acct Mo: Accounting month
  • Binder: Binder bill indicator button
  • OPID: Operator ID
  • Due Date: Invoice due date
  • Billing Ins: Billing insurer (Code and Name)
  • Issuing Ins: Issuing insurer (Code and Name)
  • Other Interest: Other Interest (Code and Name)
  • Amount: Item amount
  • Balance (General Transaction only): Item balance

Click Previous or Next to view the Transaction List for the previous or next entity in the list.

Click Detail to display the Update Transactions screen.

Click Options to access the following workflows:

  • Update Transaction (customers only)
  • Add a Transaction (customers only)
  • Filter Setup
  • Account Views
  • Print
    • Invoices
    • Transaction History
  • Links
  • Payments
    • Credit Cards
    • PCL
    • Close

The remaining options vary depending on the entity type you are viewing.

Click Cancel to close the Transaction List screen.


Account Views

Use the Account Views option to view a complete summary of individual customer transactions.

  1. From Home Base, click Clients & Files.

  2. Select a client and click Invoices on the button bar.

    Note: The Account Views options are also available from Transaction Lists for agents, other interests, and finance companies, though the Complete View option is not available for finance companies.

  3. The Transaction List screen displays. Click the Options button. Select Account Views from the menu that displays.

    The Account Views window displays, providing you with the following options:

    • Date Balance: View client balance as of a specific date, along with details for the last transaction to affect the balance given.

    • Account Aging: View aged account balances in multiple age brackets as of a specific date.

    • View Payment: View all items that a payment was applied to, as well as the amount not yet applied.

    • Complete View: View the Receivables History, Payables History, combined Receivables/Payable History, Accounting Notes, Production Detail, or Item Summary for the selected item.

    • Invoice Utility: View, add, and remove items on an invoice. You may also reprint the invoice from this screen.

    • Invoice Search: Search for transactions based on invoice number. Your search is not limited to invoices for this particular client.

    • Transaction Date Range: View transactions based on a date range, as well as that date range's opening and ending balance.

Date Balance

  1. Enter the date and click OK.
  2. The Code, Description, and Amount for the last transaction entered for the account as of that date display, along with the resulting account Balance.
  3. Click Cancel to return to the Account Views screen.

Account Aging

  1. Enter the date and click OK.
  2. The balance of items entered but Not Due, as well as the balance of items that became due in the past 0-30, 31-60, 61-90, and Over 90 days displays below, along with the Total Balance and the Date and Amount of the last payment made.
  3. Click Cancel to return to the Account Views screen.

View a Payment

  1. Select the payment to view.
  2. The items the payment was applied to, and the amount applied to each item, display below. If any of the payment was not applied, that amount displays in the Not Applied column.
  3. Click Print to print the payment. Click Cancel to return to the Account Views screen.

Complete View

On the Complete View screen, select the radio buttons to view All Items, Open Items, or Closed Items in the list.

Enter a date to filter the list by date, or leave this field blank to display all items on record for this account.

Click Print to print the items in the list.

Double click on an item, or click Detail with the item selected, to display the Complete View Detail screen.

Click a radio button to select one of the following view modes. See Complete View Detail Screen for more information.

  • Receivables History

  • Payables History

  • Receivables/Payables History

  • Accounting Notes

  • Production Detail

  • Item Summary

Invoice Utility

Select the Update Invoice, View Invoice, or Print Invoice radio button, based on which workflow you want to perform.

Update Invoice

This option allows you to modify the invoice page break option or to add a new item to the invoice. You can then print the updated invoice.

  1. To locate the invoice, click the Invoice Number or Item Number radio button and double click in the field to the right to select from a list of available options.
  2. The customer Code and Name, along with the Invoice Number, Invoice Balance, and Page Break option, display in the Invoice frame. You may change the Page Break option if desired:
    • Item Number- Print each item on a separate page.
    • Policy- Print items associated to the same policy on the same page.
    • Customer- Print all items billed to the same customer on the same page.
    • Cust. Default- Use the Invoice Page Break setting in Customer Detail.
  3. To add items to an invoice, do one of the following:
    • If the item has not yet been assigned an invoice number:
      1. Click the Add button. The Item Number screen displays.
      2. Locate and highlight the desired item and click OK.
    • If the item has been assigned an invoice number (or if you wish to remove an item from the selected invoice):
      1. Click the Move button. The Move Invoice Items screen displays.
      2. Enter the item number in the Enter Item to move field.
      3. Enter the invoice number in the Enter Invoice to move to field.
      4. Click OK, then click Yes to confirm the move.
  4. To print the updated invoice, click Print. Refer to the Print Invoices and Transaction History section for more information.
  5. Click Close to return to the Account Views screen.

View Invoice

  1. To locate the invoice, click the Invoice Number or Item Number radio button and double click in the field to the right to select from a list of available options.
  2. The customer Code and Name, along with the Invoice Number, Invoice Balance, and Page Break option, display in the Invoice frame.
  3. Click Close to return to the Account Views screen.

Print Invoice

  1. To locate the invoice, click the Invoice Number or Item Number radio button and double click in the field to the right to select from a list of available options.
  2. The customer Code and Name, along with the Invoice Number, Invoice Balance, and Page Break option, display in the Invoice frame.

  3. To print the invoice, click Print. Refer to the Print Invoices and Transaction History section for more information. Click Close to return to the Account Views screen.

Invoice Search

View transaction based on invoice number. Enter the Invoice Number and click OK. The Invoice Date and Customer display below, as well as the Item Number, Date, and Amount for each item included on the invoice.

Note: You can use the Invoice Search to locate invoices for customers other than the one currently selected.

Transaction Date Range

Select to view Open Items or All Items. Enter the dates in the From and To fields and click OK.

The Opening Balance and Ending Balance for this date range, along with the Date, Trans type, and Description for all transactions within the date range, display in the list below. Click Print to print the list, or Cancel to return to the Account Views screen.

Postdated Cheques

At the top of the View Postdated Cheques screen, a list of all postdated cheque lots entered for this customer displays. Select a lot in the list to view its information.

The Client and Lot Description for the selected lot display to the right of the Lot list.

All cheques included in the selected lot are listed below, with information displaying in the following columns:

  • S: Status of the cheque. Can be O (open, not yet processed), P (processed via the Processing Postdated Cheques workflow), D (deleted), or T (transmitted- only applies to Pre-Authorised Cheques).
  • Eff. Date: Cheque effective date.
  • Cheque: Cheque number.
  • Amount: Total amount of the cheque.
  • Premium: Amount of the cheque applied toward a policy premium.
  • Tax: Portion of the cheque amount used for taxes.
  • Svc Chg: Portion of the cheque amount applied to a service charge.

  • Other: Portion of the cheque amount applied to a non-premium transaction type, such as an brokerage fee.

  • Not Applied: Portion of the cheque amount not yet applied.

The lot totals for the Amount, Premium, Tax, Svc Chg, Other, and Not Applied columns display beneath the list, along with the Grand Total amount for all postdated cheques entered for this customer and the number of Total Cheques.

When you are finished reviewing information, click Cancel to return to the Account Views screen.


Accounting Notes

Choose this option to view or create internal accounting notes for transactions. These notes will not print on the invoice.

  1. From Home Base, click Clients & Files.
  2. In the Customers list, select the desired customer and click the Invoices button.
  3. In the Transaction List, click the transaction to which you wish to add a note.
  4. Click Detail.
  5. Select the item in the list, and from the Options menu, select Notes. Any previous notes are displayed in the Note field.
  6. To add a new note, type the text in the note field. To clear the existing note, click Clear Note.
  7. Click the checkbox next to the desired Report Option if desired. If an accounting note is attached to an item in the list, the item displays with an asterisk next to it. Access the item in TAM to view the accounting note.
  8. Click OK to add the new note and return to the Transaction List.


Add a Transaction - General

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer and click the Invoices button.
  4. Click the Add button below the button bar, and then click Add a Transaction to display the Enter New Transactions window.
  5. The General Transactions radio button is selected by default. Click the policy associated with the transaction.
    Note: If you are billing a package policy as a whole, make sure that the CPKG line is selected. If you are billing each line separately, select the appropriate line.
  6. Click OK to activate the Enter General Transactions screen.
  7. To flag the transaction to print via the Print Invoices workflow, check Print Invoices.
    Note: This is only available for client bill items. If a direct bill invoice needs to be printed, you will need to access it via Update Transactions and select the Print checkbox.
  8. The Effective Date defaults to the policy effective date. If you are billing a cancellation, endorsement, or premium audit, you may need to revise the effective date accordingly.
  9. The A/R Due Date defaults to the later of the Effective Date or the Tran Date, but can be revised if necessary. The Accounting Month defaults to the later of the Effective Date or the Due Date, but it may also be revised. The Tran Date is the current TAM system date and cannot be changed.
  10. Double click in the Tran field to display the Transaction Type window. Click here for more information on the available transaction types.
  11. Locate a transaction type by using the scroll bars or cursor keys to move up and down. Select a transaction type and click OK.

    Note:     Click Show Policy Information to display the General Policy Information at the bottom of the screen. Click Hide Policy Information to hide it.
  12. Enter a description in the Description field.

    Note: You can use the Description Macros to automatically add certain types of data to transaction descriptions. To do so, right click in the description field where you would like to insert the data, select Description Macros, and choose one of the following (or simply type the keyboard shortcut, which is shown in bold type for each of the macros below):
    • Month-Short &m&
    • Month-Long &M&
    • Calendar Quarter &q&
    • Policy Type &t&
    • Customer Code &c&
    • Policy Number &p&
  13. Enter the transaction amount in the Amount field.

    Note:     Select View additional Information to enable a scrollbar and access the following columns: Prt?, Eff Date, Due Date, Actg Mo, and Actg Yr. These fields can be revised (see steps 7-9 above). For example, if you were adding multiple endorsement transactions with different endorsement dates, you would want to select View additional Information so that you could change the Eff Date for each row.
  14. Enter or revise the Policy Premium if necessary. The premium defaults for NEW and REN transactions.
  15. Click Actg Notes to add an internal accounting note to the transaction (if desired). See Accounting Notes for further details.
  16. If you wish to add an invoice message, click Messages. See Invoice Messages for further details.
  17. To add another transaction, double click the Tran field in the next line and repeat steps 11-16.
  18. The Line Item Information frame shows whether any splits, overrides, invoice messages, or accounting notes exist for this item. If so, the corresponding field displays in red.
  19. When you have finished adding transactions and verified that the Total and Policy Premium (if applicable) amounts are accurate, click OK. To delete a transaction (e.g. if a duplicate transaction was added erroneously), highlight the row and click Delete Row.
  20. If your agency is set up with the Tax Method, the Install Tax Method screen displays (applies only to client billed transactions). Select the appropriate radio button:
    • Set up Insurance Prem. Tax
    • Set up User-Defined Tax Method

    • No Taxes: Do not calculate tax for this transaction.

    After you have filled in the information, click OK. A TAX transaction for the Tax Amount is automatically entered on the customer's transaction list.

    If your brokerage is set up with the User-Defined Tax Method, the Taxes and Fees Generated screen allows you to verify or delete any applicable automatically generated taxes/fees.

    • To revise the amount of an item in the Taxes and Fees list, highlight the row and modify the Amount of Tax field.
    • To delete an item that should not be generated for this transaction, highlight the row and click Delete Tax Item.
  21. Click Yes to confirm the entry.


Add a Transaction - Installment

Note: If none of the preconfigured installment plans have the appropriate frequency or if you wish to enter the date for each installment manually, you have the option to create a custom installment plan.

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer and click the Invoices button.
  4. Click the Options button, and then click Add a Transaction to display the Enter New Transactions window.
  5. Click the Installment Plan radio button.
  6. Click the policy associated with the transaction.
    Note: If you are billing a package policy as a whole, make sure that the CPKG line is selected. If you are billing each line separately, select the appropriate line.
  7. Click OK to activate the Enter Installments screen.
  8. Select the installment plan's Frequency (Monthly, 60-Day, Quarterly, 40-30-30, Semi-Annually, or 3-Year) from the dropdown menu.
  9. Revise the number of Cycles (the number of months over which to invoice the premium) if desired. The number of cycles does not include the down payment.
  10. Enter the desired Print Date and Effective Date.
  11. Double click in the Tran field to display the Transaction Type window. Click here for more information on the available transaction types.
  12. Locate a transaction type by using the scroll bars or cursor keys to move up and down. Select a transaction type and click OK.

    Note:     Click Show Policy Information to display the General Policy Information at the bottom of the screen. Click Hide Policy Information to hide it.
  13. Enter a description in the Description field.

    Note: You can use the Description Macros to automatically add certain types of data to transaction descriptions. To do so, right click in the description field where you would like to insert the data, select Description Macros, and choose one of the following (or simply type the keyboard shortcut, which is shown in bold type for each of the macros below):
    • Month-Short &m&
    • Month-Long &M&
    • Calendar Quarter &q&
    • Policy Type &t&
    • Customer Code &c&
    • Policy Number &p&
  14. Enter the transaction amount in the Amount field.

    Because you are using a predefined installment plan, you only need to enter the initial transaction for the full premium. From that transaction, TAM creates the installments at the appropriate future dates depending on the installment plan chosen.

    To enter individual installments manually, type the Transaction Type, Description, and Amount of each installment in the rows provided.

    You can check View additional information to access columns displaying the print date and due date for each installment.

    Note:     Click the Delete Row button to delete the highlighted installment in the list.
  15. Enter or revise the Policy Premium if necessary.

    If you are entering a FIN transaction, enter the amount of the premium being financed.

    If you are entering the initial transaction of a predefined installment plan, enter the entire annual premium amount for the transaction. The premium is used to calculate the pound amount to invoice for each installment transaction.
  16. Click Actg Notes to add an internal accounting note to the transaction (if desired). See the Accounting Notes section for details on this option.
  17. If you wish to add an invoice message, click Messages. See Invoice Messages for further details.
  18. The Line Item Information frame shows whether any splits, overrides, invoice messages, or accounting notes exist for this item. If so, the corresponding field displays in red.
  19. When you have finished entering information, click OK. The View Installments Before Accepting screen displays.
  20. Review the information and click OK, then click Yes to file the installments.
  21. If your agency is set up with the Premium Tax Method, the Premium Tax Entry screen displays (applies only to client billed transactions). Select the appropriate radio button:
    • Do not tax premium- Do not calculate tax for this transaction.
    • Tax separate from premium- Calculate tax for this transaction, assuming that the transaction amount you entered on the previous screen does not include tax.
      • The Taxable Premium field displays the transaction amount. If only a portion of the premium is taxable, modify the amount in this field. The Tax Amount field below updates accordingly.
      • The Tax Percentage field defaults to your system's Provincial Tax percentage. If this transaction is subject to a different rate, modify the amount in this field. The Tax Amount field below updates accordingly.
      • The Tax Amount field multiples the Taxable Premium by the Tax Percentage. If you modify this field, the Tax Percentage field updates accordingly.
    • Tax included in premium- Calculate tax for this transaction, assuming that the transaction amount you entered on the previous screen includes tax.
      • The Taxable Premium field displays the transaction amount less the tax amount. You cannot directly modify this field.
      • The Tax % Used Previously field defaults to your system's Provincial Tax percentage. If this transaction is subject to a different rate, modify the amount in this field. The Taxable Premium and Tax Amount fields update accordingly.
      • The Tax Amount field multiples the transaction amount by the Tax % Used Prev. If you modify this field, the Taxable Premium and Tax % Used Prev fields update accordingly.

    After you have filled in the information, click OK. A TAX transaction for the Tax Amount is automatically entered on the customer's transaction list.

    If your brokerage is set up with the User-Defined Tax Method, the Taxes and Fees Generated screen allows you to verify or delete any applicable automatically generated taxes/fees.

    • To revise the amount of an item in the Taxes and Fees list, highlight the row and modify the Amount of Tax field.
    • To delete an item that should not be generated for this transaction, highlight the row and click Delete Tax Item.

The installments are entered in the pending transaction file. As soon as each installment is processed, it will be moved to the General tab of the Transactions List.


Apply Debits to Credits

Use this option to automatically apply all credit items to open debit invoices for a client.

  1. From Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. Select the customer for whom debits are being applied to credits.
  4. Click Invoices on the button bar. The Transaction List screen displays.
  5. Click Options on the Transaction List screen.
  6. From the Options menu, select Workflows, Transactions, Apply Debits to Credits.

    A list of client policies displays in the Automatically Apply Debits to Credits window.
  7. Click an individual policy in the list to apply debits to credits on that policy only. Select the All Policies checkbox to apply debits to credits on all policies.
  8. Click OK. The program applies debits to credits, updates the appropriate transaction records, and returns to the Transaction List.


Delete a Transaction - General

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer and click the Invoices button.
  4. Click the Options button and select Update Transaction.
  5. The Update General Transactions screen displays with detail for the selected transaction. Click Cancel to access the Transaction List.
  6. Click the General Transactions radio button.
  7. Highlight the transaction, click Options, and select Delete.

    Note:     The Delete option is not available if the transaction cannot be deleted.
  8. Click Yes to confirm the deletion.


Delete a Transaction - Installment

Use the following steps to delete an installment transaction.

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer and click the Invoices button.
  4. Click the Options button and select Update Transaction.
  5. The Update General Transactions screen displays with detail for the selected transaction. Click Cancel to access the Transaction List.
  6. Click the Installment Plan radio button.
  7. Highlight the installment to delete, click Options, and select Delete.
  8. Click a radio button to select the desired delete option, and then click OK.


Delete a Transaction - Open Pro Formas

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer and click the Invoices button.
  4. Click the Options button and select Update Transaction.
  5. The Update General Transactions screen displays with detail for the selected transaction. Click Cancel to access the Transaction List.
  6. Click the Open Pro Formas radio button.
  7. Highlight the transaction to delete, click Options, and select Delete.
  8. Click OK to confirm the deletion.


Effects of the Archive and Purge Utilities on Transactions

Requirements

The following criteria must be met for transactions to be archived or purged.

  • Transactions must be closed.
    • The Insurer Paid? field must show Y.
    • The Balance field must show £0.00.
    • You must run the Close Item/Calculate Open Item utility.

      Note:       The Close Item/Calculate Open Item utility runs automatically with the first pack of databases after a month has been closed. It also runs automatically when a pack is done if the time since the utility was last run is three weeks or greater.

      You can also run the utility manually through Utility Manager, Accounting, Receivables, Close Item-Calculate Open Item.
  • The month on the transaction and all attachments must be prior to the month chosen to be archived or purged.

The MEM and Client Transaction Views

When an item meets the above archive criteria, it is archived or purged accordingly. If an item that was purged or archived achieved a zero balance from an item that was not purged or archived, a MEM transaction that acts as a placeholder for this offset is created. The MEM displays in the Transaction List, and when the filter View Mode is set to Balance Forward, the sum of the item amounts (including the MEM) matches the overall client balance.

Example 1

  1. An brokerage-billed NEW transaction for £1000.00 is entered, item #1000, with an accounting month of February 2006.
  2. A deposit (PAY, item #1500) is made to the customer for -£1000.00 in March 2006.
  3. Item #1500 is applied to item #1000, meaning the balance for both items is 0.
  4. One year later, an archive is run for all accounting months prior to June 2006. The following transactions exist for this client. (The CRP is automatically generated when the deposit is applied. The CRP and PAY items automatically file as paid to the insurer.)
Item | Trans | Month | Amt | Bal | CPAID | Closed
1000 | NEW | 0602 | 1000.00 | 0.00 |  |
1000 | CRP | 0602 | -1000.00 | 0.00 | Y |
1500 | PAY | 0603 | -1000.00 | 0.00 | Y | Y
  5. The PAY meets the criteria to be archived, but the NEW does not, because it has not been reconciled as paid to the insurer and therefore is not closed. Therefore, the archive/purge removes the PAY from TRANSACT.DBF, but the NEW and the CRP remain.
  6. A MEM is created that offsets the archived balance. Now, the following transactions exist for the client:
Item | Trans | Month | Amt | Bal | CPAID | Closed
0 | MEM |  | -1000.00 |  |  |
1000 | NEW | 0602 | 1000.00 | 0.00 |  |
1000 | CRP | 0603 | -1000.00 | 0.00 | Y |
  7. On the Balance Forward view (the default view for the client under general transactions), the following displays, verifying the balance of 0 for this client.
Item | Trans | Amt
0 | MEM | -1000.00
1000 | NEW | 1000.00

Example 2

  1. An client-billed NEW transaction for £1000.00 is entered, item #1010, with an accounting month of February 2006.
  2. A deposit (PAY, item #1510) is made to the customer for -£1010.00 in March 2006.
  3. Item #1510 is applied to item #1010, meaning the NEW is paid in full but a £10.00 balance remains on the PAY.
  4. In April 2006, the NEW is reconciled as paid in full to the insurer.
  5. In August 2006, an client-billed +EN transaction (item #1600) is issued for £100.00.
  6. The remaining balance on the PAY is applied to the +EN.
  7. In September 2006, a deposit (PAY, item #1700) is made for £90.00 and applied to the +EN, meaning the balance for all items is now 0. The following transactions exist for this client as of SEP06. (The CRP items are automatically generated when a deposit is applied. The DBI and CRI items are automatically generated when a debit from another invoice is applied to a credit. CRP, PAY, DBI, and CRI items automatically file as paid to the insurer.)
Item | Trans | Month | Amt | Bal | CPAID | Closed
1010 | NEW | 0602 | 1000.00 | 0.00 | Y | Y
1010 | CRP | 0603 | -1000.00 | 0.00 | Y | Y
1510 | PAY | 0603 | -1010.00 | 0.00 | Y | Y
1510 | DBI | 0608 | 10.00 | 0.00 | Y | Y
1600 | +EN | 0608 | 100.00 | 0.00 |  |
1600 | CRI | 0608 | -10.00 | 0.00 | Y |
1600 | CRP | 0609 | -90.00 | 0.00 | Y |
1700 | PAY | 0609 | -90.00 | 0.00 | Y |
  8. Later, an Archive is run for items prior to June 1996.
  9. The NEW (1010) has been closed, so the associated CRP has been closed as well, and both meet the criteria to be archived. However, the PAY that created the CRP (1510) does not meet the criteria, because its balance wasn't zeroed out until August 1996.
  10. A MEM is created that offsets the archived balance. Now, the following transactions exist for the client:
Item | Trans | Month | Amt | Bal | CPAID | Closed
0 | MEM |  | 1000.00 |  | Y |
1510 | PAY | 0603 | -1010.00 | 0.00 | Y | Y
1510 | DBI | 0608 | 10.00 | 0.00 | Y | Y
1600 | +EN | 0608 | 100.00 | 0.00 |  |
1600 | CRI | 0608 | -10.00 | 0.00 | Y |
1600 | CRP | 0609 | -90.00 | 0.00 | Y |
1700 | PAY | 0609 | -90.00 | 0.00 | Y |
  11. On the Balance Forward view (the default view for the client under general transactions), the following displays, verifying the balance of 0 for this client.
MEM | 1000.00
PAY | -1010.00
+EN | 100.00
PAY | -90.00

Transaction Date Range Note

After the archive or purge, the Transaction Date Range view may appear inaccurate if a MEM was created for the client. This is because the date of the MEM is the date the archive/purge was run, but the items that the MEM is replacing would have older dates.


Filter Transaction List

  1. From Home Base, click Clients & Files.
  2. Select the appropriate entity type from the dropdown menu.
  3. Select the appropriate entity in the list.
  4. Click Invoices on the button bar.
  5. On the Transaction List, click the Filter tab.
  6. If this is the first time a Transaction List filter is being defined, the View Transaction History screen displays.

    If a filter has been defined previously, click Options and select Filter Setup to access the View Transaction History screen.
  7. Select the following options on the View Transaction History screen.
    • Open Items: Select All Items to include both open and closed invoices.
      Select Open Items to display only open receivable items in the list.
    • View Mode: Click Open Item or Balance Forward. Open Item mode provides a detailed view of all payments received and associated to an item that affect the item's balance. Balance Forward mode shows a more simplified list that does not display the individual payments affecting the transaction's balance.
    • Item Order: Click Most Recent or Oldest to specify the date order for listed transactions.
    • Date Filters: Enter From and To dates to specify a transaction date range to view. Only transactions entered within this date range are displayed.
    • Billing: Select individual billing modes to view or select All Modes. If you are filtering transactions for an agent or other interest, you cannot change the Billing criteria.
    • Policies (clients only): Select individual policies or click Select All. To clear all selections, click Clear All.
    • History (agents/other interests/finance companies only): Select Agents, Finance Insurers, or Other Interests to display all transactions on this agent/other interest/finance insurer's account, or select Customer and double click in the field below to select a customer. Only transactions billed to this agent/other interest/finance insurer for the selected customer will display.
  8. Click OK to save the filter criteria for the current entity.

If you do not want to save your settings and want to return the filter options to the default, click Reset.


J/E Between Clients

Use this option to create offsetting items to transfer customer balances.

Note: This option should not be used to reverse an incorrect customer deposit or return. To reverse incorrect deposits, use the Void a Deposit (NSF) option, and then reenter the deposit. To reverse incorrect returns (disbursements), use Void a Disbursement or Void a Voucher, then reenter.

  1. From Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu.
  3. Select the customer from whom to transfer the balance.
  4. Click Invoices on the button bar.
  5. Click Options on the Transaction List window.
  6. From the Options menu, select Workflows, Transactions, then J/E Between Clients.

    A warning message reminds you that this option should not be used to reverse an incorrect customer deposit or return. Click OK to activate the J/E Between Customers window.

    The Transfer From window displays the Client Number, Name, Balance, and New Balance for the client selected in step 1. The Transfer To window displays the same information for the client to whom the balance is being transferred.
  7. From the client list, select a customer to whom the balance is being transferred. The selected (highlighted) customer's name displays in the Transfer To window above the client list.
  8. Enter the amount to transfer in the field provided, and click OK.
  9. Click Yes to confirm.
  10. The balance field in the Transfer To window is updated to reflect the balance transfer for the selected amount. A client transfer item is attached to the transaction history for each client.
  11. Click Cancel to exit and return to the Transaction List.


J/E Between Items

Use this option to apply specific credit invoices to specific debit invoices in the client's account. The program allows you to indicate the credit invoice to use to pay each debit invoice.

  1. From Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu.
  3. Select the customer from whom to transfer the balance.
  4. Click Invoices on the button bar.
  5. Click Options on the Transaction List window.
  6. From the Options menu, select Workflows, Transactions, then J/E Between Items.
  7. Click an individual policy for which to display items, or check All Policies to display all items. Items are listed in two columns: Item to Transfer From and Item to Transfer To.
  8. Select a debit or credit item from the Item to Transfer From list, then select a debit or credit item from the Item to Transfer To list.
  9. The amount to transfer between the items defaults in the Amount to Transfer field at the bottom of the window. Revise the amount if necessary.

    Transaction details from the debit and credit items display. The total amount to transfer between the items appears in the Amount to Transfer field.
  10. Click OK to activate the J/E Between Items window.
  11. Click OK to file the journal entry between the two items.


Override

The Override option is generally used to change commission rates and policy information (such as effective and expiration dates) to the previous year's policy. Changes made through Override apply only to the current transaction; they do not affect other transactions or the policy billing screen.

  1. The Override option is accessed through the Add a Transaction (General, Installment, or Custom Installment) workflow. In order to enable override, you must first select a Tran code and enter an Amount.
  2. Click Options, Override.
  3. Make any necessary changes on the Override Policy Information screen, and click OK to save changes and return to the Enter Transactions screen. In the Line Item Information box, Ovr displays in red to indicate that an override was made on the transaction.


Print Invoices and Transaction History

Use the Print option to print selected invoices or an account's transaction history.

Invoices

  1. At Home Base click Clients & Files.
  2. Select the appropriate entity type from the dropdown menu above the list.
  3. In the list, select the entity and click the Invoices button.
  4. Click Options on the Transaction List screen and select Print, Invoices.
  5. The Select Items radio button defaults as selected. If you wish to print a particular invoice that has already been printed, click Select Invoices.
  6. If you chose Select Items, make the desired selections. (If you chose Select Invoices, skip to step 7.)
    1. In the Filter frame:
      • Check Include Zero Balance to include zero balance items.
      • Check Transaction Date and select the appropriate date from the dropdown calendar to print items entered on a single day.
      • Check Start Item Number and enter the Item # for the earliest transaction you wish to print.
    2. In the Page Break frame (customers only), select one of the following:
      • Item: Prints each item on a separate invoice.
      • Policy: Groups all items for the same policy on the same invoice.
      • Customer: Groups all items for the customer on the same invoice.
      • Customer Default: Groups items according to the Invoice Page Break setting in Customer Detail.
    3. To select the items to print, highlight an item in the list on the left and click Add to move it to the list of selected items on the right. Press [Ctrl] while clicking to select multiple items. Press [Shift] while clicking to select a range of items.
    4. Skip to step 8.
  7. If you chose Select Invoices, double click the Inv # field in the Reprint Invoice frame. Select the desired invoice and click OK.
  8. The default invoice format defaults in the dropdown menu in the bottom left corner of the screen. If you wish to select a different custom format for the invoice, choose a different Invoice from the menu.
  9. Click Print or Preview, depending on whether you would like to view the list before it prints.
  10. On the Invoice Message screen, the default invoice message displays in the Include Message field. If you wish to change the invoice message, you can delete the existing text and type a new message in the text box, or click Select under Gallery to choose a predefined message. If you wish to add a new message to the gallery, type your message and click Add New.
  11. Click OK.
  12. After the item prints, a confirmation screen displays. Click Yes if the item printed successfully. Click No to return to the prior window and attempt to reprint the item.

Transaction History

  1. At Home Base click Clients & Files.
  2. Select the appropriate entity type from the dropdown menu above the list.
  3. In the list, select the entity and click the Invoices button.
  4. Click Options on the Transaction List screen and select Print, Transaction History.
  5. On the Transaction Print screen, make the appropriate selection in the Print frame.
    • General- Print all transactions on the General tab.
    • Filter- Print all transactions on the Filter tab. If a filter is not currently in use, this option prints all transactions.
  6. Check Include Client Detail if you wish to print basic account information at the top of the page.
  7. Click Print.


Split Commissions

Several situations might require you to bill a policy with split commissions, including the following:

  • Multiple carriers are sharing the risk for a policy, with each carrier covering a specific percentage and paying agency commission at a different rate.
  • Multiple endorsements (with different rates) for the same client are combined on a single bill, so that the client only has one receivable item.

This workflow only applies to commissionable items; it is not available for finance company transactions.

  1. From the Home Base, click Clients & Files.
  2. Select Customers from the dropdown list above the list.
  3. Select the customer from the list and click the Invoices button.
  4. Click the Add button just below the button bar.
  5. Click Add a Transaction from the list.
  6. Select the appropriate type of transaction (General Transactions, Installment Plan, or Custom Installment Plan).
  7. Select the policy to invoice.
  8. Click OK.
  9. The Enter Transaction screen displays. This will vary depending on the type of invoice and the billing mode. If you are invoicing a direct bill policy, you will not have an option to print the invoice. You will also not have a due date option unless it is a + or – endorsement.
  10. Double click in the Tran field to display the Transaction Type window. This displays the list of possible transactions based on the billing screen information.
  11. Select the type of transaction, e.g., +EN, -EN, NEW, REN, NIS, RIS, AUD, etc.
  12. Tab to the Description box. This can be highlighted by pressing the [Enter] key, which allows you to remove the pre-filled description and replace it with what you need printed on the invoice.
  13. Tab to the Amount box and enter the amount of the premium for this invoice.
  14. Click Options, Splits.

    Note: If saved splits exist for this customer or this billing insurer/policy type combination, you are asked if you would like to use the defaults. If you select Yes, the Split Commissions screen still displays so that you can view/modify information.
  15. The Split Commissions screen displays a table with the following columns:
    • ICO- Issuing insurer
    • BCO- Billing insurer
    • %
    • Co Comm- Agency commission
    • Pr1, Pr2, and Pr3- Introducers 1, 2, and 3
    • Exp %- Exposure percentage
    • Premium- Policy premium (per split)
  16. Double click in the Exp % column and change the percentage to something other than 100. Double click in the Premium field to revise the premium amount accordingly. This enables you to enter additional splits.
  17. To add a split, do the following:
    1. Double click in the IIns field to display a list of issuing insurers.
    2. Tab to the BIns column. The billing insurer defaults but can be changed if necessary.
    3. The Pr1, Pr2, and Pr3 columns default from the policy being billed. To change the introducer information, see step 18.
    4. Enter the Exp % based on the participation percentage for this carrier.
    5. Enter the Premium for this split.
  18. To change commission information for a row, click Options, Modify Commissions. Make any necessary changes on the Update Commission Information screen. You are able to change the issuing/billing insurers and the introducer(s) as well as the agency and introducer commission type and percentage. The introducer commission information entered here will default for any subsequent splits added.
  19. Repeat the previous step until all the commissions have been entered and the premium totals the amount invoiced. If you need to delete a row, click Options, Delete Row.
  20. Check Generate MEM to create a memo bill to send to the customer. The memo bill will display the total transaction amount rather than the commission splits.
  21. Check Save System Split if you would like the system to save the commission splits so that they are available for use in the future (and can be used for any customer). In order for a system split to be saved, the billing insurer for each row must be the same. When you access the Splits option while entering a transaction for this billing insurer and policy type, the system will ask you if you would like to use the saved defaults.
  22. Check Save Customer Split if you would like the system to remember the commission splits for the next invoice processed on this customer. When you access the Splits option while entering a transaction for this customer, the system will ask if you would like to use the saved defaults.
  23. Click OK to apply the split.


View/Edit Transaction Detail

  1. At Home Base, click Clients & Files.
  2. Select the appropriate entity type from the dropdown menu above the list.
  3. In the list, select the entity and click the Invoices button.
  4. Click the Options button and select Update Transactions to activate the Transaction List screen.
  5. Click the General Transactions, Installment Plan, or Open Pro Formas radio button to determine what transactions display in the list.
  6. Highlight the desired transaction, click Options, and select Update.
    Note: Only commissionable transactions can be adjusted.
  7. On the Update Transactions screen, click the buttons at the top of the screen to browse through each item or jump to the first and last invoice. The invoice detail shows in the screen.

    Note:     Many transactions have limited revisions (e.g., a transaction that has been reconciled). Fields are disabled if revision is not allowed.
  8. Revise the invoice as desired, then click OK to activate the Record Changes window.
  9. Click Yes to confirm the change.
  10. If you are revising an installment transaction, choose the desired installment(s) to update on the Update Installments screen, and click OK.
  11. Click Close to return to the main Transaction List.


Writeoff Maximums

This document provides instructions for changing the Writeoff Maximums in TAM. There are two types of writeoffs in TAM, Receivables writeoffs and Insurer Payables writeoffs.

  • Receivables writeoffs are done at the client level.
  • Insurer Payables writeoffs are done through the Reconciliations menu.

View Writeoff Amounts

Follow the steps below to view the current maximum writeoff amounts.

  1. Access Utilities.
  2. Expand the System Administration folder and click Security Manager.
  3. Click the arrow.
  4. Click on the user whose writeoff amounts you wish to view.
  5. The maximums display on the User Account tab.

Change Writeoff Amounts

  1. Access Utilities.
  2. Expand the System Administration folder and click Security Manager.
  3. Click the arrow.
  4. Click on the user whose writeoff amounts you wish to change.
  5. revise the maximum amounts on the User Account tab.
  6. Click Apply and the OK.

    Note: The change will take place the next time the user signs into Applied TAM.


Writeoffs

Use this option to write off all or part of the receivable balance of a particular transaction.

  1. Click the Clients & Files button.
  2. Select Customers from the dropdown menu.
  3. Select the appropriate customer in the list.
  4. Click the Invoices button.
  5. Click the Options button on the Transaction List window.
  6. From the Options menu, select Workflows, Transactions, then Writeoffs.

    A list of transactions displays in the middle of the window. The transaction detail for the highlighted transaction displays at the top.
  7. Select a transaction to write off all or part of a balance.
  8. Click the Bad Debt Expense, Waive Small Balance, or Reverse Late Charge radio button to select the type of writeoff transaction.
  9. Enter the amount to write off. The full amount of the transaction defaults, unless the transaction amount exceeds the writeoff limit (in which case the writeoff limit defaults). Revise it if necessary.
  10. Click OK.
  11. A window appears to confirm the writeoff. Click OK to return to the Transaction List.

Related Topics:


Attachment List

Use the following steps to access the Attachment List.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type.
  3. Select the desired entity in the list.
  4. Click the Attachment List button.

The number or code and name of the selected entity display at the top of the screen. Navigate between the following tabs:

  • All: View all attachments.
  • Filter: View a limited list of attachments based on criteria you define in a filter. See Filter Attachment List for more information.

Attachments are listed by the Description, Category, Subcategory, Edit Date, Edit Time, Operator ID of Editor, and Custom Date (date created).

Preview information for the selected attachment displays in the sidebar on the right side of the screen. The information varies, depending upon the type of attachment.

Double click an attachment in the list to display the attachment.

Click Previous or Next to view the Attachment List for the previous or next entity in the list.

Click Detail to display the Attachment Detail for the selected attachment.

Click Options to view the options available for attachments. See Attachment List Options Menu for more information.

Click Cancel to return to the selected Clients & Files list.

Attachment Detail

Use the following steps to access the Attachment Detail screen from Home Base.

  1. Click Clients & Files.
  2. From the dropdown menu above the list, select the desired entity type.
  3. Select the desired entity in the list and click the Attachment List button.
  4. Select an attachment in the list and click Detail.

If desired, you can revise the following fields by double clicking and selecting a new option:

  • Category
  • Subcategory
  • Description

Click OK after making any revisions. Click Yes to confirm the revision and return to the Attachment List.

Note: The OK button is grayed until a revision is made.

Click Options to view the options available from the Attachment Detail.

Click Cancel to abort editing or viewing Attachment Detail and return to the Attachment List.


Acquire and Attach Image

Use the Image Router to acquire (scan) and attach images from approved TWAIN compliant devices.

To Open the Image Router from the Attachment List

On the Attachment List, click Add and select Acquire and Attach Image. Follow the steps in Acquire Image and Attach Image.

To Open the Image Router from Home Base

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Open the Imaging folder and select Image Router.
  4. Click the arrow [image] to continue.

Follow the steps in Acquire Image and Attach Image.

Acquire Image

  1. On the Image Router screen, the directory (or folder) in which unrouted images are stored displays next to the Browse button at the top of the screen.

    To select an alternate directory, click Browse and select the desired directory.

    To create a new directory in which to store unrouted images, type the path and new directory name into the field and press [TAB]. Click Yes to create the new folder.
  2. Click the Acquire button.
  3. The Select Source screen contains a list of all TWAIN-compliant devices installed on the station. Click the Source you wish to use, and click Select. The TWAIN driver software opens.
  4. Follow the device manufacturer's instructions for scanning an image.

Attach Image

  1. On the Image Router screen, fill in the applicable fields: Entity Type, Entity code, Policy, Claim, Custom Date, Category, Subcategory, and Description. For more information, see Image Router screen.
  2. Select Add activity if desired.
  3. Select an image(s) from the Available Images list.
  4. The image displays in the preview pane. If any changes are desired, use the right click menu or click the Image Detail button.
  5. When you are satisfied with the image, click the right arrow (or double click) to move the image to the Image To Route list.
  6. Click Attach.
  7. If Add activity was selected, complete the Activity Category and Detail screens.
  8. Click OK.


Add and Attach a Custom Letter

  1. At Home Base, click Clients & Files.
  2. Select the entity type from the dropdown menu.
  3. Select the entity in the list.
  4. Click the Attachment List button.
  5. Click the Add button below the button bar and select Letters, Blank Letter.
  6. If you want to associate a policy with the letter (only available for certain entity types), select the policy and click OK. If you do not want to associate a policy with the letter, click None.
  7. Select the Attachment Category code and click OK. This opens Microsoft Word.
  8. Type the letter. For information on incorporating TAM data into Microsoft Word documents, see TAM Word Interface.
  9. When you are finished, from the Applied menu, select Save & Exit.
  10. Click Yes to save your changes.
  11. On the Save Document window, fill out the following fields and click OK.
    1. Description of Document- To change the default, click the ellipsis button and select from a list of available options.
      1. To add a new attachment description from this screen, click Add.
      2. The Adding Attachment Description screen displays. Enter a new code and description and click OK.
    2. Create Activity- Check this box if you wish to create an activity as a reminder to follow up on this letter.
    3. Queue for Closeday- Check this box if you would like the letter to print at the end of the day.
    4. Attach to Policy- If applicable, check this box and double click the field to select a policy.
    5. Attach to Claim- If applicable, check this box and double click the field to select a claim.
    6. Category and Subcategory- Double click these fields to make the appropriate selection.
      1. To add a new category/subcategory from this screen, click Add.
      2. The Adding Attachment Category/Subcategory screen displays. Enter a new code and click OK.
  12. If you selected to add an activity in the previous step, the Activity Category window displays. Select the Activity Category and policy to attach it to (if applicable).

    The letter is saved and attached to the selected client.


Add and Attach a Formletter

  1. At Home Base, click Clients & Files.
  2. Select the entity type from the dropdown menu.
  3. Select the entity in the list.
  4. Click the Attachment List button.
  5. Click the Add button below the button bar and select Letters, Formletter.
  6. Select the desired options in the Associations frame.
    1. If this formletter is not pulling information from a specific policy, select No Policy. Otherwise, choose the Selected Policy radio button and highlight a policy in the list.
    2. Check any of the following areas to pull information from:
      • Selected Claim
      • Loss Notice
      • Contact Information
      • Commercial Information
  7. In the Documents frame, select the Folder in which the formletter has been saved. The Letters list fills with the contents of the selected folder. Select <All Folders> to display all saved formletters in the Letters list.
  8. Check Insurer Forms Information if applicable.
  9. Select the letter you want to add and attach.
  10. Select an Attachment Category by double clicking in the field.
    1. To add a new category from this screen, click Add.
    2. The Adding Attachment Category screen displays. Enter a new code and click OK.
  11. Click one of the following buttons:
    • Preview: This button opens the letter in Word Viewer. Close Word Viewer, and click OK.
    • OK: This button opens the letter in Microsoft Word. Continue to step 11.
    • Cancel: This button allows you to exit without queuing the formletter.
    • Help: This button opens on-line help.
  12. Make any necessary revisions to the document. For information on incorporating TAM data into Microsoft Word documents, see TAM Word Interface.
  13. When you are done reviewing the document, from the Applied menu, select Save & Exit.
  14. Click Yes to save your changes.
  15. On the Save Document window, fill out the following fields and click OK.
    1. Description of Document- To change the default, click the ellipsis button and select from a list of available options.
      1. To add a new attachment description from this screen, click Add.
      2. The Adding Attachment Description screen displays. Enter a new code and description and click OK.
    2. Create Activity- Check this box if you wish to create an activity as a reminder to follow up on this letter.
    3. Queue for Closeday- Check this box if you would like the letter to print at the end of the day.
    4. Attach to Policy- If applicable, check this box and double click the field to select a policy.
    5. Attach to Claim- If applicable, check this box and double click the field to select a claim.
    6. Category and Subcategory- Double click these fields to make the appropriate selection.
      1. To add a new category/subcategory from this screen, click Add.
      2. The Adding Attachment Category/Subcategory screen displays. Enter a new code and click OK.
  16. If you selected to add an activity in the previous step, the Activity Category window appears. Select the Activity Category and policy to attach it to (if applicable).

    The letter is saved and attached to the selected client.


Add and Attach a Proposal

  1. At Home Base, click Clients & Files.
  2. Select the entity type from the dropdown menu.
  3. Select the entity in the list.
  4. Click the Attachment List button.
  5. Click the Add button below the button bar and select Letters, Proposal.
  6. Click the desired Proposal Setup to fill the Documents list with all related documents.
  7. Click the desired Documents to include with the proposal. You can click and select multiple documents. You can also click Select All or Select None.
  8. Under Associations, select the policy(ies) on which to run the proposal.
  9. Select the type of application (Current or Future).
  10. Select Include options:
    • Blank Application Sections: Generate a document for each section of the application, even if the client does not require that section.
    • Multiple occurrences of Applications: Select to include in the proposal information from all applications of the same type (for example, Commercial Auto) for the policy(ies) selected. If this option is NOT selected and the same type of application is attached to two different policies for the same customer, only information from the first occurrence of that type of application will be included in the proposal.
  11. Double click the Attachment Category field to select the category from a list.
    1. To add a new category from this screen, click Add.
    2. The Adding Attachment Category screen displays. Enter a new code and click OK.
  12. When you finish entering information on the Proposals screen, click OK.
  13. A warning screen appears. Read the warning, and then click Yes to merge the document. The data merges and the proposal opens in Word.
  14. You may edit the proposal if desired. When you are finished reviewing the document, from the Applied menu, select Save & Exit.
  15. On the Save Document window, fill out the following fields and click OK.
    1. Description of Document- To change the default, click the ellipsis button and select from a list of available options.
      1. To add a new attachment description from this screen, click Add.
      2. The Adding Attachment Description screen displays. Enter a new code and description and click OK.
    2. Add an Activity- Check this box if you wish to create an activity as a reminder to follow up on this letter.
    3. Queue for Closeday- Check this box if you would like the proposal to print at the end of the day.
    4. Attach to Policy- If applicable, check this box and double click the field to select a policy.
    5. Category and Subcategory- Double click these fields to make the appropriate selection.
      1. To add a new category/subcategory from this screen, click Add.
      2. The Adding Attachment Category/Subcategory screen displays. Enter a new code and click OK.
  16. If you selected to add an activity in the previous step, the Activity Category window appears. Select the Activity Category and policy to attach it to (if applicable).

    The proposal is saved and attached to the selected client.


Attach an Email (MAPI) from Attachment List

Home > Clients & Files > Attachment List > Attach an Email (MAPI) from Attachment List

Attach an Email from Attachment List

For an alternate workflow, see Attach Email via Drag and Drop.

  1. From Home Base, click Clients & Files.
  2. Select the appropriate entity type and the appropriate entity in the list.
  3. Click the Attachment List button on the button bar.
  4. On the Attachment List, click Add below the button bar and select Attach an Email.
  5. On the Attach Email screen, select the Service and Folder containing the desired email. The email items in the selected folder display at the bottom of the screen. You can also select the Find radio button, type in a search criterion, and click Find Now to display search results.
  6. Select the email from the list and click Attach.
  7. On the Attachment Detail window, select the Entity Type, Entity Code, Policy (optional), Claim (optional), Category, Subcategory (optional), and Description. You can type directly into the text fields or double click inside each to select from a list of existing options.
  8. Make the desired selections in the Options frame:
    • Save Attached Files- Include any files attached to the email.
    • Delete from Inbox- Delete the email from your inbox upon attaching it in TAM.
    • Create Activity- Launch the Add Activity workflow after the email is attached.
    • Client Viewable- Includes the attachment in the data extract for organizations using Applied CSR (A/H)24.
  9. Click OK.

    If you did not select the Create Activity checkbox, go to step 12.

    If you selected Create Activity, the New Activity Detail screen displays.
  10. Fill in the Activity Detail screen and click OK.
  11. Click OK to close the confirmation screen.
  12. On the Attach Email screen, click Close, or repeat from step 6 to attach another email.

When you click Close, the attached email appears in the Attachment List.

To view an attached email, click Options, Open Attachment (or double click the email in the list).

To resize the Email window for easier viewing, click and drag any border. The new size is saved for future TAM sessions. To print the message from this window, click File, Print.


Attach Email via Drag and Drop

You can attach a file to any entity (e.g., customer, prospect, agent, etc.), policy, or claim by dragging the email from Outlook and dropping it where you want. You can attach just one item at a time, or you can attach multiple files at once. TAM adds the attachments using the Efiling File Router, so you can use all the same options as any other attachments.

  1. From Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select the entity type (Customer, Prospect, Agent, etc) to which you want the file attached. If you want the file attached to a policy or claim, select Customer or Prospect and click the Policy List or Claim List button.

    Note:     Only customers have a claim list.
  3. Click the entity, policy, or claim to select it.
  4. Open the folder where the file is saved or open Outlook. Select the file(s) or message(s) that you want to attach. You can select multiple files/messages.
  5. Drag the items into the entity, policy, or claim list in TAM.
  6. The Efiling - File Router screen displays. Complete the information as you see fit. See Routing Information for Efiling for more information.


Define Attachment Categories

Attachment categories are used to classify and sort attachments, making it easier for you to locate certain types of attachments in the Attachment List and when conducting reports/searches. You can also assign attachment security by category, which lets you restrict access to sensitive attachments. Every time you add an attachment in TAM, you choose from a list of defined categories. You also select a default attachment category when creating formletter and proposal templates.

Click the links below for more information on the following workflows:

  • Add an Attachment Category
  • Revise an Attachment Category
  • Delete an Attachment Category
  • Print a List of Attachment Categories
  • Assign Security for Attachment Categories

Add an Attachment Category

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Categories.
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. In the Code field, enter the category name. You may use up to eighteen characters.
  7. Click OK.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Revise an Attachment Category

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Categories.
  4. Click the arrow [image] to continue.
  5. Select an existing category from the list and click Revise.
  6. In the Code field, revise the category. You may use up to eighteen characters.
  7. Click OK.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Delete an Attachment Category

Note: The Employee Pictures category cannot be deleted.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Categories.
  4. Click the arrow [image] to continue.
  5. Select an existing subcategory from the list and click Delete.
  6. Click Yes to confirm the deletion. The code is removed from the list.
  7. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Print a List of Attachment Categories

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Print Field Defaults Report.

  4. Click the arrow [image] to continue.

  5. Select Attachment Categories and click Print Report.

Assign Security for Attachment Categories

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Click on the user or group you wish to grant access to the Benefits attachments.
  6. Click on the Program Access tab.
  7. In the central treeview panel, double click Customer, then double click to expand Attachment.
  8. To grant or deny the user/group rights to add a customer attachment in a certain category, highlight Add. The list to the right populates with attachment categories.
  9. Highlight the category and click Grant or Deny.
  10. Repeat for all applicable categories, and for all applicable actions in the treeview (Delete, Revise, View).
  11. Repeat steps 7-10 for any other entity type whose attachments this user/group would access (Agent, Insurer, Employee, Finance Company, Other Interest, Introducer, Prospect, Supplier).
  12. Click Apply to save changes and continue using Security Manager, or click OK to save changes and close Security Manager.


Define Attachment Subcategories

The attachment Subcategory field is an optional field that enables you to narrow your search for attachments in the Attachment List and information in attachment-related Reports. The Subcategory field displays on each Add Attachment screen throughout TAM.

Use the Define Attachment Subcategories utility to add, revise, and delete the field options displayed in the lookup window when you double click inside the Subcategory field.

Add a Subcategory

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Subcategories.
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. In the Code field, enter a subcategory. You may use up to eighteen characters.
  7. Click OK.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Revise a Subcategory

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Subcategories.
  4. Click the arrow [image] to continue.
  5. Select an existing subcategory from the list and click Revise.
  6. In the Code field, revise the subcategory. You may use up to eighteen characters.
  7. Click OK.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Delete a Subcategory

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Subcategories.
  4. Click the arrow [image] to continue.
  5. Select an existing subcategory from the list and click Delete.
  6. Click Yes to confirm the deletion. The code is removed from the list.
  7. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Filter Attachment List

Select specific criteria to filter the Attachment List.

  1. On the Attachment List, click the Filter tab.
  2. If this is the first time an Attachment List filter is being defined, the View Attachments screen displays. If a filter has been defined previously, click Options and select Filter Setup to open the View Attachments screen.
  3. Select the filter criteria. You are not required to fill in all fields, but only the fields that pertain to the criteria you want to filter for.
    • Categories- Double click in the field to select a category and click OK to move it to the list of selections to the right. Repeat until you have included all desired categories. To remove a category from the selection list, highlight the category and click the left arrow.
    • Subcategories- Double click in the field to select a subcategory and click OK to move it to the list of selections to the right. Repeat until you have included all desired subcategories. To remove a subcategory from the selection list, highlight the subcategory and click the left arrow.
    • Description- To limit the list according to a specific description, type the description in this field.
    • File Type- Type a file extension in the Extension field and click the right arrow to move it to the list of selections to the right. Repeat until you have included all desired file types. To remove an extension from the selection list, highlight the extension and click the left arrow.
    • Date Order- Determine whether you want the list to begin with the Most Recent or Oldest attachment.
    • Date Filters- Enter date ranges for the Attached date, Edited date, and/or Custom date.
    • Attached by- Double click in the field to select a user.
    • Edited by- Double click in the field to select a user.
    • Policy Filter- If applicable, select a policy.
    • Claim Filter- If applicable, select a claim.
  4. Click OK to save the filter criteria.

If you do not want to save your settings and want to return the filter options to the following defaults, click Reset.


Generate Mailing Labels or Envelopes - Word 2007/2010

Home > Clients & Files > Attachment List > Microsoft Word > Generate Mailing Labels or Envelopes - Word 2007

Generate Mailing Labels or Envelopes - Word 2007/2010/2013

Note: For information on creating and printing an individual label, please see Create and Print an Individual Label.

TAM enables you to create and print mailing labels or envelopes using TAM Reports. These instructions are specific to Word 2007/2010/2013. There are three parts to this process.

  • Set up the Marketing Search
  • Create the Mailing Labels or Envelopes
  • Print or Save the Labels or Envelopes

Before you begin, you must know the type of labels or envelopes you are using (brand and style number) as well as the group of clients for which you are generating labels or envelopes (e.g., all clients, all prospects, those who meet certain criteria, etc.).

Set up the Marketing Search

Use the following steps to set up and run a marketing search to select the clients for whom to print labels or envelopes, and what information prints on them.

  1. At Home Base, click Reports.
  2. On the TAM Reports screen, click the Searches button.
  3. On the Report Selection tab, select a Report Type based on the people for whom you are creating labels or envelopes (customers, prospects, etc.).
  4. Select the desired Report Choice.

    Note    : For the purpose of a general mailing, a Report Choice of Customers-Main File is generally sufficient. However, for a more specialized report, other choices may be necessary. For example, selecting Policies-Current enables you to find only your active customers.
  5. In the Output Destination frame, click the Word Mailmerge radio button.
  6. Click the Criteria tab.
  7. Set up the criteria to filter out the customers you do not want to include.
  8. Click the Fields/Sort tab to select the information to print on the labels/envelopes.
  9. Select fields that should appear on the labels. For more information, see Fields/Sort Tab.

    Note:     A quick way to add fields is to click on the Address button in the middle of the screen. This adds the most commonly used fields, and you can add or remove items based on your needs.
  10. When you are finished selecting fields, click Run. Proceed to Create the Mailing Labels or Envelopes.

Create the Mailing Labels or Envelopes

Use the following steps to set up the label or envelope format.

  1. After the search runs, the Word Documents screen displays. Select the Send output to a new file name radio button.
  2. In the File Name field, enter a name for the mailing labels or envelopes document you are creating.

    Note:     When choosing the name, do not add a period and three letter extension. This is done automatically. Also, pay attention to where the document is stored, so you will know how to locate your data in step 15.
  3. Click OK, and click Yes to create a new file.
  4. Wait for Word to open the new document. (First Word opens, then a blank document opens, and then the new document you are creating appears, displaying a date field.)
  5. The Header Record Delimiters screen may appear. Click OK.
  6. Click the Mailings tab.
  7. Click Start Mail Merge.
  8. Click Step by Step Mail Merge Wizard. The Mail Merge task pane displays on the right.
  9. The bottom of the Mail Merge task pane indicates that you are on Step 3 of 6. Click Previous twice to return to Step 1 of 6, the Select Document Type task.
  10. Under Select document type, click Labels or Envelopes, and then click Next: Starting Document.
  11. You are on Step 2 of 6. Under Select starting document, select Change document layout.
  12. Click Label Options/Envelope Options to bring up the Label/Envelope Options window.
  13. Ensure that all information is correct. After making any necessary changes, click OK. A message displays stating that Word must delete the current contents of your document. Click OK.
  14. Click Next: Select Recipients.
  15. You are on Step 3 of 6. Under Select Recipients, select Use an existing list. You should see that a DAT file was found with the same name that you chose for your label/envelope document, except that it has a DAT extension instead of a DOC extension.
  16. Click Next: Arrange your labels/envelopes.
    • If you are creating envelopes:
      1. Manually type the return address you would like to use in the top left corner.
      2. Click toward the bottom center of the envelope to select the mailing address frame. Click Address Block.
      3. Click Match Fields. In the Match Fields window, change the settings in the Required for Address Block section as follows.
        Note: Leave all items under Optional Information as (not matched). In addition, you MUST choose the NAME variable for the First Name instead of the Last Name to prevent the insertion of an extra space at the beginning of each envelope.
        • Last Name: (not available/matched)
        • First Name: NAME
        • Courtesy Title: (not available/matched)
        • Insurer: ATTN (available only if you included ATTN as a field selected in TAM Reports)
        • Address 1: STREET
        • City: CITY
        • State: ST
        • Postal Code: ZIPCODE
        • Spouse First Name: (not available/matched)
      4. Click OK to close the Match Fields window.
      5. Click OK to close the Insert Address Block window.
    • If you are creating labels:
      1. Click Address Block. Follow the instructions in steps c-e for envelopes above.
      2. Make sure to click Update all labels when you are finished formatting the label.
  17. Click Next: Preview your labels/envelopes.
  18. You are on Step 5 of 6. Click Next: Complete the Merge.
  19. On Step 6 of 6, under Merge, click Edit individual labels/envelopes.
  20. In the Merge to New Document window, select All and click OK.

Print or Save the Labels or Envelopes

Use the following steps to send the labels or envelopes to the printer now, or to save them to print at another time.

Note: A benefit of saving the labels/envelopes to print later is that they can be accessed in Word outside of TAM. You can tell Word exactly how many envelopes/pages of labels you want to print at a time instead of printing them all in one batch, which could possibly overload your printer depending on the printer and how many are being merged.

Save or Print Later

  1. To save the file, click File > Save As (in Word 2007, click the Windows icon and select Save As) and enter a new document name and location.
  2. To print the labels or envelopes in the future, access this document through Word (outside TAM) and print the labels or envelopes.

Print Now

  1. Click File > Print. (In Word 2007, click the Windows icon and select Print.)
  2. Verify that the labels or envelopes are ready at the printer. In the Print window, verify that the printer settings are correct and click OK to print the labels/envelopes.


Mailmerges with Word 2007/2010/2013

Mailmerge is an important and useful feature in TAM. It can be used as a tool for sending documents to a large group of recipients who have something in common, such as clients that have AUTO policies with the same insurer or clients who have a policy that expires next month.

A Wizard is available for basic mailmerges, for customers and prospects only. (Refer to the Run Marketing Letters Wizard help file topic for more information.) When a mailmerge is run through the Wizard, you have the option to save the document at the customer level and add an activity. When a mailmerge is run using the instructions below, NO activity is created and the document is NOT filed for each customer.

Use the following steps to run a mailmerge using Word 2007/2010/2013.

There are three parts to this process.

  • Set up the Marketing Search
  • Create the Document
  • Print or Save the Document

Set up the Marketing Search

  1. At Home Base, click Reports.
  2. On the TAM Reports screen, click Searches.
  3. On the Report Selection tab, select a Report Type based on the people for whom you are creating the document (customers, prospects, etc.)
  4. Select the desired Report Choice. The following are the two most requested Report Choices:
    • Policies - Current (Report Type: Search - Customers): After properly setting the criteria, this produces letters for only current customers.
    • Customers - Main File (Report Type: Search - Customers): This produces letters for all customers in TAM.
  5. Click the Criteria tab.

    Note:     If you chose Policies - Current, you may wish to change the following parameters: Policy Status, Expiration Date, and Record Listings. If you do not change Record Listings to Only One Per Customer, you will get multiple identical letters for each customer depending on how many policies they have.

    If you want to run this for a range of customers, e.g., for the customers whose customer codes begin with the letters "A" through "C", under the Range of Customers parameter select Range of Values, Character, From A to C, and click OK.
  6. Set up the criteria to filter out information you do not want to include.
  7. Click the Fields/Sort tab to select the information (variables) to merge into the document.
  8. Select fields that you want to insert in the document. For more information, see Fields/Sort Tab.

    Note:     A quick way to add address fields is to click on the Address button in the middle of the screen. This adds the most commonly used fields, and you can add or remove items based on your needs.
  9. When you are finished selecting fields, click Run. Click Yes to continue with the Data Preview. When items are found, the Data Preview screen displays.
  10. Check the selections returned from the search. Note: If data shown in the data preview seems incorrect, run a reports reindex and try again.
  11. Click the printer icon next to the Output Destination field to display the Output Destination window.
  12. Change the Output Destination to Word Mailmerge and click OK.
  13. On the Data Preview window, click OK.

    The Word Documents window displays.

    Please note the path for the TAM Mailmerge Documents: <drive letter>:\DOC\WDOCS\*.DOC. This is hard-coded into the program. A mailmerge performed within TAM refers only to this particular location for mailmerge documents. This is important to remember, as documents set up elsewhere in the program (in Document Setup, for example) do not display in this list of mailmerge documents. Also, keep in mind that if the document template exists in TAM as a customer or prospect formletter template, it would be easier to use the Marketing Letter/Notes Wizard instead.

    Note:     If you have an existing formletter template that you want to use, do the following before step 15:
    1. Access the My Computer icon. (On TAMOnline, this is the icon that displays your user name and server name, such as JDoe.DOEAG1 on S2-US711-2.)
    2. Browse to the location where your formletter template is saved.
    3. Use [Ctrl]+[C] to copy the formletter template to the Windows clipboard.
    4. Browse to the TAM drive. (On TAMOnline, select the H: drive.)
    5. Open the DOC folder.
    6. Open the WDOCS folder.
    7. Use [Ctrl]+[V] to paste a copy of the formletter template into the WDOCS folder.
    8. Access the Tools dropdown menu, and select Folder Options.
    9. Access the View tab.
    10. Verify that Hide extensions for known file types is not checked, and click OK.
    11. Click the file that you just copied to highlight it.
    12. Press [F2] to rename the file. Change the file extension to .DOC, if that is not already the current extension.
    13. In step 14, below, select Send output to an existing file and select that customer's formletter template filename.

      Note:       When the document opens in Word, text and some formatting remains intact, but other items such as TAM Data variables must be deleted and re-added to merge properly.
  14. Select Send output to an existing file or Send output to a new file.
    1. If you select Send output to an existing file, select the file from the list and click OK. Click Yes to use the existing file.
    2. If you select Send output to a new file, enter the new filename and click OK. Click Yes to create the new file.

      Note:       To prevent errors, limit the filename to eight characters or fewer and do not use spaces.

      Proceed to Create the Document.

Create the Document

  1. Wait for Word to open the new document. (First Word opens, then a blank document opens, and then the new document you are creating appears, displaying a date field.)
  2. The Header Record Delimiters screen displays. Click OK.
  3. Click the Mailings tab.
  4. Create or edit the document. When you come to a point where you want to insert a variable, such as the customer's name, click Insert Merge Field.
  5. Select the field you wish to add from the dropdown list.

    Proceed to Print or Save the Document for Future Printing.

Print or Save the Document for Future Printing

Use the following steps to send the documents to the printer or save the file for future use. We recommend that you save the file and print it later.

Print Immediately

  1. To print the documents immediately, click the Finish & Merge button and then click Print Documents.
  2. The Merge to New Document screen displays. Select to merge All records and click OK.
  3. If you have chosen to merge the records to a printer, the print dialog box appears. Print options can be set from here. When you are ready to print, click OK.

Print Later

  1. If you DO NOT wish to print all documents immediately, click the Finish & Merge button and then click Edit Individual Documents.
  2. The Merge to New Document screen displays. Select to merge All records and click OK.
  3. A new document window containing the documents opens. Click File > Save As (in Word 2007, click the Windows icon > Save As) and provide a new document name and location. When you are ready to print the documents, you can access this document through Word (outside of TAM).


TAM Word Interface

The TAM document system pulls all requested data into Word. Much of the editing process requires knowledge of Word procedures and features.

The integration of TAM and Word is accomplished via the Word Integration interface. In Word 2007/2010/2013, the Word Integration interface is located under Add-ins, Applied. When accessing documents from different parts of the program, the Word Integration interface performs different functions.

  • The Word Integration Interface in Document Setup
  • Inserting TAM Data Fields
  • Ask Variables
  • Conditional Statements (If Statements)
  • Replicate Commands
  • Performing Calculations on TAM Data Fields
  • The Word Integration Interface at the Client/File Level

The Word Integration Interface in Document Setup

Word 2007/2010/2013 Applied Menu:

  • Data: Inserts TAM data fields into the document.
  • Ask Variable: Inserts ask variables (questions that prompt you to enter information when the document is merged).
  • If Statement: Inserts conditional (if) statements into the document.
  • Glossary: Inserts prewritten definitions of common insurance terms.
  • Replicate Commands: Creates a list of scheduled fields inside formletters and proposals.
  • Save & Exit: Saves changes to the document and closes it.

Inserting TAM Data Fields

  1. Highlight Data to insert TAM data into the document.

  2. Choose the appropriate folder to select data from one of the listed categories. When a folder is selected, a list containing fields of that type displays in the Available pane.

  3. In the Available list, click the field and click Add, or double click the field's description. Hold the [Shift] key while selecting multiple fields. When you click Add, all selected fields are added to the Selected list. The Select All and Select None buttons select all or none of the fields on the list. The fields are inserted into the document when you click the Insert button.

    To remove a field from the Selected pane before inserting, use the same procedures as for adding a field, using the Delete button instead of the Add button.
  4. Click OK. The selected field or fields are inserted wherever your insertion point (cursor) is positioned in the document. Once a field is inserted, you can move it around in the document like any other piece of text.

Ask Variables

If you insert an ask variable into a document, anyone who merges that document is asked a question for which he or she must provide an answer before the document displays. The answer is entered into the document wherever the variable is located.

Note: An ask variable cannot be the first line in a TAM document. This may cause errors during the merge process.

  1. To insert an ask variable, click the Ask Variable button.

  2. Type the following information in the fields:

    • Variable Name: Assign a name to the variable. Enter the name of the variable without spaces, for example, IsItBlue.
    • Prompt: This is the question that is asked when merging. Enter what a user should see when adding a formletter for example, Is it blue?
    • Include Default Value: This is optional. Check the box and enter information only if the response is to be defaulted. The person merging the document can press [Enter] to insert the default value to answer the prompt.
  3. Click Insert to insert the ask variable at the current location of the insertion point or Cancel to abort entering the ask variable fields. When you insert the ask variable, TAM presents the question. Click OK to complete the process.

Note: The ask variable field does not normally appear in the document. Pressing [ALT]+[F9] toggles between showing or hiding the ask variable fields. To show all ask variable fields in the document in Word 2007, click the Microsoft Office button [image], and then click Word Options. Select Advanced. Under Show Document Content, click Show field codes instead of their values.

Conditional Statements (If Statements)

  1. Click the If Statement button to insert an if statement into the document.

  2. The Use Field button allows you to enter a TAM Field anywhere in this box. (You can type the field name manually as well.) Position the insertion point where you want the field and click Use Field. The Insert Data Category screen displays.
  3. Select the applicable data Category folder.
  4. From the fields Available list, select the applicable field.
  5. Click Add and click OK.
  6. Click the down arrow in the Operator field and select the applicable operator.
  7. Enter the Comparison Expression manually or click Use Field to select from the list.
  8. In the If expression evaluates to true, insert text box, enter a statement to merge into the formletter if the expression is true; for example, You will be receiving an invoice from the insurer shortly.
  9. In the If expression evaluates to false, insert: text box, type a statement to merge into the formletter if expression is false; for example, Attached is our invoice. Please remit at your earliest convenience.
  10. When the conditional statement is set up correctly, click Insert to insert it at the current location of the insertion point in the document.

    Note:     The conditional statement field does not normally appear in the document. To show all conditional statement fields in the document, press [ALT]+[F9]. This toggles between showing and hiding the conditional statement fields.

Replicate Commands

  1. Place the cursor at the point in the document where a replicate command should be inserted.
  2. Click the Add-Ins tab and then Replicate Command.
  3. A pair of begin {BEGINREP} and end {ENDREP} replicate commands are inserted into the document. You can put any schedule field inside the begin and end pair to make that data available from your application.
  4. If you apply special formatting, such as bold text, to a replicate section, you must format the BEGINREP and ENDREP commands themselves with the same formatting. Begin your text selection on the line before the replicate command and extend it to the line following the ENDREP command. Because of the format in which proposal documents are stored, failure to encompass both commands makes it difficult for Word to determine where the replicate section begins and ends.

Performing Calculations on TAM Data Fields

Word's calculation functions can be used in conjunction with TAM data fields. Refer to Word's on-line Help for details on using the calculation functions.

The following is an example of calculating the net premium using the TAM policy data fields for Commission Amount ({DOCVARIABLE CPOL.POLICY.CO_AMT}) and Premium ({DOCVARIABLE CPOL.POLICY.PREM}).

  1. Open the master document through Utilities/Document Setup, and position the insertion point where you want the calculation to appear in the document.
  2. Press [CTRL]+[F9]. This inserts the curly braces used for Word fields. DO NOT type in curly braces using the keyboard. Your insertion point appears between the curly braces.
  3. Type the = and then click the Data icon in the Word Integration interface. Find the fields that you would like to insert, in this case Commission Amount ({DOCVARIABLE CPOL.POLICY.CO_AMT}) and Premium ({DOCVARIABLE CPOL.POLICY.PREM}). The equation field disappears when you do this. Press [ALT]+[F9] to display it again.

The following complete equation appears:

{ = {DOCVARIABLE CPOL.POLICY.PREM}- {DOCVARIABLE CPOL.POLICY.CO_AMT}}

When this document merges, Word subtracts the commission amount from the premium and displays the result.

The Word Integration Interface at the Client/File Level

At the Client/File level, the Word Integration interface is the Applied menu as it was in Document Setup.

Word 2007/2010/2013:

Three of the options from the Word Integration interface in Document Setup are the same here: Data, Glossary, and Save & Exit. One additional option is present: Image. This option allows you to insert an image that is attached to the Client/File into the document.

If Save & Exit is selected, you are prompted: "Do you want to save the changes made to the current document?"

  • If you click No, the merged document is not saved and you return to TAM.
  • If you click Yes, the following options appear.

The Document Description can (and should) be edited. It can also be changed any time you revise the document in the future. This is the description that appears on the Document list.

If you select Queue for Close-Day, the Select Close-day Letter Batch screen displays. Select the letter batch with which to include the document. Click OK.


Define Attachment Descriptions

The Define Attachment Descriptions utility provides you with a list of attachment descriptions you can select from when attaching a client file. The Description field appears on each Add an Attachment screen throughout TAM.

Use the following workflows to add, revise, and delete the field options displayed when you click the ellipsis button next to the Description field.

Add a Description

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, expand the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Descriptions.
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. Enter a Code for the new description. You may use up to seven characters.
  7. Enter a Description.
  8. Click Add.
  9. Click Cancel to return to the Utility Manager screen, or click File, Exit to exit Utilities.

Revise a Description

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, expand the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Descriptions.
  4. Click the arrow [image] to continue.
  5. Highlight the appropriate description and click Revise.
  6. Edit the Description field as desired. The Code field can not be changed.
  7. Click OK to update the description or Cancel to discard changes.
  8. Click Cancel to return to the Utility Manager screen, or click File, Exit to exit Utilities.

Delete a Description

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, expand the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Attachment Descriptions.
  4. Click the arrow [image] to continue.
  5. Highlight the appropriate description and click Delete.
  6. Click Yes to confirm the deletion.
  7. Click Cancel to return to the Utility Manager screen, or click File, Exit to exit Utilities.


Premium Proofs Processing

Premium Proofs Processing was designed for agencies that utilize Applied CSR24, as a premium certificate processing platform and do not use the corresponding features in Applied TAM.

Single sign on to Applied CSR24 through Applied TAM must be set up for this feature to work. Simply having an Applied CSR24 license does not enable this feature.

  • Remove Applied TAM Options
  • Access Premium Proofs Processing

Remove Applied TAM Options

If your broker uses Premium Proofs Processing, it is advisable - but not necessary - to hide the options for Applied TAM auto IDs, certificates, and evidences.

  1. On Home Base, click Tools > System Setup on the menubar.
  2. Select the following checkboxes on the Settings tab of the System Setup window.
    • Hide TAM Auto ID Option
    • Hide TAM Certificate Option
    • Hide TAM Evidence of Property Option

  3. Click OK.

Access Premium Proofs Processing

To access the Premium Proofs Processing area, follow the steps below.

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the appropriate client and click the Policy List button.
  4. Click Options > Premium Proofs.


Sticky Notes

The Sticky Note option allows you to create and attach a note to the current screen. These notes are temporary reminders or miscellaneous details regarding the file for yourself or another person in the agency. Several notes can be stored at once, and notes can be deleted at any time. This article describes all of the actions available when using Sticky Notes.

  • Sticky Note Options
  • Add a Sticky Note
  • Delete a Sticky Note

Sticky Note Options

Click the right mouse button on an existing note to access the following Sticky Note options.

  • Hide All: Hide all sticky notes attached to the current screen.
  • Show All: Show all sticky notes attached to the current screen.
  • Hide: Hide the selected sticky note (the note on which the right mouse button was clicked).
  • Revise: Edit the sticky note.
  • Cascade: Arrange all sticky notes in cascade format.
  • Throw Away: Delete selected sticky note. Click Yes in the Throw Away Note? window to remove the note from the screen.

Click the Options button and select Sticky Menu to access the following sticky note options.

  • Create: Add a new sticky note to the current screen.
  • Hide All: Hide all sticky notes attached to the current screen.
  • Show All: Display all hidden sticky notes to the current screen.
  • Cascade: Arrange all sticky notes in cascade format.

Add a Sticky Note

Use the following steps to attach a sticky note to the current screen.

Note: Sticky notes cannot be attached to some screens.

  1. Click Options on the toolbar, select Sticky Menu, and select Create, or click the Options button, select Sticky Menu, and select Create.
  2. Type the text of the note on the Enter Note screen and click OK. The sticky note appears on the screen.

Delete a Sticky Note

Use the following steps to delete a sticky note.

  1. Right click the sticky note.

  2. Click Throw away.
  3. Click Yes to confirm the deletion. The sticky note is deleted.


Workflow Wizard

TAM's Workflow Wizard contains interactive screens that help you complete workflows on a step-by-step basis.

The following Workflow Wizards are provided for your use, and you can create custom wizards or edit existing workflows using the Workflow Editor.

Customer Workflows:

  • New Activity Workflow
  • New Claim Workflow
  • New Customer Workflow
  • New Memo Workflow
  • Policy Renewal— Invoicing Workflow
  • Policy Renewal— Submission Workflow
  • Policy Endorsement

Prospect Workflows:

  • New Activity Workflow
  • New Memo Workflow
  • New Prospect Workflow

Use the following steps to access the Workflow Wizard.

  1. At Home Base click Clients & Files.
  2. On the Clients & Files button bar, click the Wizard button. The Workflow Wizard screen appears.
  3. From the Show dropdown menu, select Customer or Prospect, depending on which group of workflows you wish to select from. The Workflow Names appear in the list.
  4. Select the desired workflow.
  5. To begin the workflow, click Start. Follow the instructions and fill in the fields on the wizard screens. For more button options, see Workflow Wizard Screen Buttons.

Workflow Wizard Screen Buttons

  • Steps: Click to view the steps for the selected workflow. This window displays the step description, whether it has been completed, whether it is required, and the status. Click Close to close the Workflow Steps window.
  • Start: Click to activate the selected wizard.
  • Exit: Click to close the Workflow Wizard and return to the Clients & Files list.
  • Next: Click to move to the next screen in the workflow.
  • Suspend: Click to exit and save your place in the workflow so that you can reenter and complete it later. You may also reassign the workflow to another employee.

    To access the Suspend button any time during a workflow, click the Cancel button on the screen you are currently viewing.

    When you click Suspend, a WIZD activity is created and appears in the Open Activities list on Home Base.

    To reenter a suspended workflow, right click the activity in the Open Activities list, and select Drill Down.

    To reassign the workflow to another employee, click Suspend, and on the Suspend Workflow window, click the Reassign checkbox. Select the OP ID (operator ID) from the list and click OK. You may type a note in the Suspense Activity Note box (the text appears in the Note area on the Activity Detail).
  • Finish: Click to exit the workflow and return to the initial screen of the Workflow Wizard.

Related Topics:


Accounting

The Accounting program is used to maintain an agency's accounting, Month-End, and Close-Day information. The program enables you to enter journal entries, cash receipts and disbursements, and vouchers and to perform reconciliations. The various display and update programs enable you to recheck general ledger entries for errors and correct them before posting to the general ledger. You can also use this program to generate general ledger reports (such as the Status of Accounts Report, Income Statement, and Balance Sheet) at any time to show the agency's current financial status.

To access the Accounting program, on Home Base, click the Accounting button.

Click the links for a brief summary of each Accounting function. Click the heading for each summary to view comprehensive details of the function.

  • Receipts
  • Disbursements
  • Vouchers
  • Journal Entries
  • Month-End
  • Reconciliations
    • Combined Bill
    • Client Bill
    • Direct Bill
    • Cheque book
  • Close-Day

Receipts

The Receipts program provides options to enter, update, and track cash receipts and checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from insurers. Any revenue that represents a deposit into or an adjustment to a bank account is entered as a cash receipt.

The options available can be used to enter, update, view, and void cash receipts. A special option is provided to transfer funds between cash accounts. Also, an option is provided to record an Activity File entry and print a receipt when a client brings in a cash payment.

Disbursements

The Disbursements program provides options to enter, update, and track cash disbursements and checkbook balances. Any item that represents a decrease in a cash journal account balance is a cash disbursement. Cash disbursements may be made in the form of checks to agency clients or withdrawals for such items as bank service charges or overdraft charges.

Use the options to enter, update, view, and void cash disbursements. A special option is also provided for transferring funds between cash accounts. In addition, options are provided to print checks that you have recorded to agency clients.

Vouchers

The Vouchers program provides options for entering, updating, and tracking vouchers paid or due to be paid by the agency. Vouchers represent any invoice or bill the agency must pay in the future and may be due to any client, for anything from office supplies to return premiums.

This program enables the agency to accrue expenses when they are received and process them when they become due. Accruing such expenses provides a more accurate analysis of the agency's expense and liability status.

Use the options on the Accounts Payable menu to enter, update, view, and void vouchers. They may be processed on an individual or batch basis.

Journal Entries

This program provides a menu of suboptions that will help you manage your general ledger accounts. The options available allow you to enter, update, view, and void journal entries in the general ledger. If necessary, you can use one of the options to backpost journal entries to previous accounting months and enter adjusting journal entries to correct errors in accounting records.

Month-End

All transactions entered throughout the month affect the general ledger. The Month-End program provides options to review the production for the month before you close and post it, summarise the activity for the current accounting month in journal entry form, and post the month. The options provided on the Month-End menu are designed to make the review and posting process as simple and straightforward as possible.

The following options are available through Month-End.

  • Print Month-End Checklist is used to print a checklist of things to do when closing an accounting month.
  • Generate Service Charges and Accept Service Charges are used to generate and apply service charges to past due accounts.
  • Initiate Month-End Procedure alerts TAM that you are initiating the Month-End Procedure, ensuring that no one enters any additional activity in the month being closed.
  • Month-End In-Balance Checks validates your receivables and various accounts before the month is closed.
  • Generate J/Es for Current Month is used to generate the Month-End journal entries.
  • View Generated J/Es enables you to review the system-generated entries for accuracy and correctness.
  • Use Accept Generated J/Es to accept and apply the entries to the appropriate general ledger accounts.
  • Use Post Journal Entries to close the month.
  • Management Reports enables you to run several Month-End Management reports without having to exit from the Month-End program.
  • Accounting Reports enables you to run several Accounting and Month-End related reports in a number of ways without having to exit from the Month-End program.
  • Statements is used to print client statements after the Month-End procedures are complete.

    Note:     Use the Print Setup button to revise the printer options, if necessary.

Reconciliations

This option provides access to the various reconciliation programs provided by TAM. With the options provided, you can reconcile your client billed business, your direct-billed business, and your checkbooks.

Combined Bill

Combined Bill allows you to mix reconciliations for direct bill and client bill, and settle with one payment method per insurer.

Client Bill

The Reconcile Insurer Payables screen provides several suboptions with which you can reconcile the account current to the insurer statement or to the agency's Account Current report. You can also run the Insurer Payables and Account Current reports within this program. The Client IBS Report program enables you to calculate the minimum that should be maintained in the Premium Trust Account. The Statement Closing Utility enables you to flag all transactions associated with a given insurer statement as paid. Another option is used to display all open— or unfinished— statements, all reconciled statements that have not been paid, or all reconciled statements paid to the insurer.

The Insurer Statement Reconciliation is integrally linked with the general ledger Cash Disbursements program. When you reconcile an insurer statement, you write checks to that particular insurer for the appropriate net premium total. An option is also provided that allows you to save a statement reconciliation, so you can return to complete it as desired.

Direct Bill

The Direct Bill Menu provides options used to reconcile direct bill transacted items to insurer direct bill commission statements. The options provided enable you to reconcile direct bill transactions to insurer direct bill commission statements, run the Direct Bill Report, remove direct bill balances from customer accounts without reconciling, and list the statements that you have begun reconciling but have not finished.

Cheque Book

The Cheque Book option is used to reconcile the cash account entries in TAM to the cash account entries on your bank statements. This option enables you to flag withdrawals and deposits as having cleared the bank. The program provides a reconciliation worksheet that displays all outstanding checks, miscellaneous withdrawals, and deposits, and then reconciles the total of these items with the current cash account balance to calculate the bank statement balance.

Close-Day

Close-Day is designed to close out an agency's daily client activity. The options available enable you to process activity file entries, change requests, and pending installments, and to print the invoices, memos, letters, and forms for the day. You can also print the following day's follow-ups, the follow-up exceptions for the day, a Transaction Report, an Activity File Report, and any queued dunning letters. Options are also provided through which to print selected invoices and dequeue (process and print) reports and searches that were saved during the day.

Close-Day also provides a Close-Day Setup option through which to define default parameters for the options to run during Close-Day. This helps to ensure that you run the procedure properly and consistently every day. You can also define multiple setups so you can run the procedure in more than one way. For example, if your firm is composed of more than one agency, you can define a different setup for each agency.


Receipts

Use the Receipts program to enter, update, and track cash receipts and checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from insurers. Any revenue that represents a deposit into or an adjustment to a bank account is entered as a cash receipt.

Note: Cash journals are specialized asset accounts in which cash receipts or disbursements are recorded. Not all asset accounts are treated as cash journals. The Operating Account is an example of an asset account installed as a cash journal. Cash journals are defined through Utility Manager.

The options available can be used to enter, update, view, and void cash receipts. A special option is provided to transfer funds between cash accounts. An option is provided to record an Activity File entry and print a receipt when a client brings in a cash payment.

To access Receipts from Home Base, click Accounting, then Receipts.

The following tasks are performed through Receipts.

  • Enter Cash Receipts: Enter cash receipts and track checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from insurers. Any revenue that represents a deposit into a bank account is entered as a cash receipt.
  • Update Cash Receipts: Correct any errors on or add items to a deposit filed in the current accounting month.
  • View a Cash Receipt: Display cash deposits filed within six months of the last month posted. List receipts one deposit at a time. View attached accounting notes.
  • Transfer of Funds: Move money from one cash account to another.
  • Void a Deposit (NSF): Void previously entered deposits returned by the bank for insufficient funds or inadvertently recorded.
  • Print Receipt for Cash: Print a receipt for a cash payment delivered by a client to the agency. Optionally file an Activity file entry as a record of that receipt.


Enter Cash Receipts

This option is used to enter cash receipts and track checkbook balances. Cash receipts typically include payments of premiums by customers or commission payments received from insurers. Any revenue that represents a deposit into a bank account is entered as a cash receipt. You may enter cash receipts at any time, but you should enter them daily for the following reasons.

  • When you enter a receipt from a client, a credit is automatically applied to the client's account balance. By staying current with client receipts, you can keep client balances up-to-date.
  • Each time you enter a cash receipt, the General Ledger cash account balance is updated. This feature ensures that you keep a current bank balance at all times.
  1. At Home Base, click Accounting.
  2. Click Receipts, Enter Cash Receipts.
  3. The Entering Cash Receipts screen displays. Double click in the Journal Number field to select the cash journal to which you are depositing the receipt. When you select a cash journal, the Agency, Account (this is the General Ledger account number for the cash journal), description, and Bal fields default accordingly.

    Note: You can only view the balance for the cash journal if granted security rights.
  4. The Deposit Number defaults and cannot be modified.
  5. The Date and Month for the deposit default but can be modified if desired.
  6. Optionally enter a Receipt Balance that indicates the total amount you will enter for this receipt. When you file the receipt, TAM verifies that the Receipt Balance entered here matches the Total Deposit field (which calculates based on the Amount column for all lines on the receipt).
  7. Double click in the Type field and select Customer, Agent, Other Interest, Finance Insurer, or Other.
    • If you selected Customer, Agent, Other Interest, or Finance Company, double click in the Ref Number field to select the appropriate entity. The B (branch), D (department), Account, Name, and Bal fields default accordingly. The Account for these types of receipts defaults to the Accounts Receivable General Ledger account.
    • If you selected Other:
      1. Modify the B (branch) and D (department) fields as necessary.
      2. Double click in the Account field to select the General Ledger account this deposit should offset. The Title and Bal fields default accordingly.
  8. Optionally double click in the Schedule field to associate a schedule to this receipt.
  9. Fill in the Check Number/Description and Amount fields.
  10. If you selected any Type other than Other, select a Payment Method. To view more information, refer to Payment Methods.

    Note:     To view the items associated with a specific invoice, click Invoice Search.
  11. Click Accept Line to confirm that the information for the current receipt entry is correct. The entry is added to the receipt.
  12. Click Accounting Note to optionally attach an internal accounting note to the currently highlighted receipt entry. Use internal accounting notes to store any message relevant to the cash receipt, e.g., explanation of an unusual receipt amount or peculiar payer. Click OK to save the note.
  13. To add another line to the receipt, repeat steps 7-12. When you are finished adding lines, click OK.
  14. Click Yes to file the deposit. The Print Deposit window displays.
  15. Click Print to print the deposit slip.

    After the deposit slip prints, the program returns to the Entering Cash Receipts screen.


Invoice Search

  1. This option can be accessed from any of these locations:
    • At Home Base, click Accounting, click Receipts, and click either Enter Cash Receipts or Update Cash Receipts. From either of those screens, click the Invoice Search button.
    • At Home Base, click Clients & Files. From the dropdown menu above the list, select any entity. If the entity selected is Customers or Prospects, click Options, Search, Invoice Search. For all other entities, click Options, Invoice Search.
  2. The Invoice Search screen appears. Enter the Invoice Number that you want to view, and click OK. The detailed information displays for that invoice number:
    • Invoice Date
    • Customer Number and Name
    • Item Number, Date, and Amount of each item included on the invoice
  3. The following buttons are available on this screen.
    • Click OK to view this invoice.
    • Click Cancel to return to the prior screen.


Print Receipt for Cash

Chose this option to print a receipt for a cash payment delivered to the agency. When you print the receipt, you can file an activity entry as a record of that receipt. This is especially useful for agency personnel who may not have access to the Enter Cash Receipts program to record payments received when, for example, a client walks in off the street.

  1. At Home Base, click Options or click Accounting, Receipts.
  2. Click Print Receipt for Cash.
  3. Double click inside the Customer Name field and select the customer from the list.
  4. Double click inside the Policy Type field and select the policy from the list.
  5. Click OK.
  6. Fill out the Activity Detail and click OK. You must enter an Amount.
  7. Click Yes to add the activity.
  8. Click Print.
  9. Click Cancel to return to Home Base.


Transfer of Funds

Choose this option to move money from one cash account to another. The transfer can be made using a or a miscellaneous withdrawal. If you plan to use a , set up the bank, your agency, or a special transfer supplier under the code TRANSFR in the Supplier file. Then enter that proxy supplier as the recipient of the transfer . Associating the with that supplier helps you to keep an audit trail of the transfer entry. A miscellaneous withdrawal is used for automatic transfers when no is actually issued, such as with a telephone or wire transfer.

Use the following steps to transfer funds.

  1. At Home Base, click Accounting.
  2. Click Receipts or Disbursements. (Transfer of Funds is available from either menu.)
  3. Click Transfer of Funds.
  4. Enter the Amount to transfer, then press [TAB].
  5. If the default Date is correct, press [TAB] to move to the next field. If not, enter the d ate for which to record the transfer, and then press [TAB].
  6. If the default Month is correct, press [TAB]. If not, enter the accounting m onth in which to record the transfer, and then press [TAB].
  7. Enter information for the transfer Withdrawal Account.
    • Journal #: Enter code of cash journal from which to withdraw money. (Double click field for default list of cash journals.)
    • Account: Account number of cash journal. Account number displays automatically when you enter journal number.
    • BAL: Balance of selected cash journal. No entry required.
    • Agency: Enter the code of the agency from which to take money. (Double click field for default agency list.) The agency number is entered automatically if only one agency is installed.
    • Schedule: Optional. Enter schedule value for withdrawal entry, e.g., TRANSFR.
    • Description: Enter description of transfer withdrawal. TRANSFER WITHDRAWAL is presented as default.
    • Misc Number: Number of miscellaneous withdrawal or assigned to transfer withdrawal. No entry required.
    • Type: Indicate whether to record transfer withdrawal as a Miscellaneous withdrawal or as a by clicking the appropriate radio button. If you use a , you must write the to a supplier payee. Enter the appropriate supplier payee code (or double click in the field or enter ? for default supplier payee list).
    • Payee: Enter code of payee to whom to write . Double click field for default supplier file. Set up special transfer suppliers as TRANSFR through the Supplier File.

      Note:       The Payee field displays only if you select in the Type frame.
  8. Enter information for the transfer Deposit Account.
    • Journal #: Enter code of cash journal from which to deposit money. (Double click field for default list of cash journals.)
    • Account: Account number of cash journal. Account number displays automatically when you enter journal number.
    • BAL: Balance of selected cash journal. No entry required.
    • Agency: Enter the code of the agency from which to transfer money. (Double click field for default agency list.) The agency number is entered automatically if only one is installed.
    • Schedule: Optional. Enter schedule value for deposit entry, e.g., TRANSFR.
    • Description: Enter description of transfer deposit. TRANSFER DEPOSIT is presented as default.
    • Deposit Number: Number of deposit assigned to transfer withdrawal. No entry required.
  9. Click OK if the information is correct. If you want to exit without completing the funds transfer, click Cancel.
  10. Click Yes to confirm the transfer. The Print Deposit window displays.
  11. Click Print to print a deposit slip for the transfer.
    After the deposit slip prints, the program returns to the Cash Receipts screen.
  12. After completing the transfer, begin another entry or click Cancel to exit the program.


Update Cash Receipts

Use this program to correct any errors on a deposit or to add items to a deposit filed in the current accounting month. TAM does not let you file an out-of-balance entry. Errors do occur, however, such as when you type the wrong description or schedule for an entry or apply the entry against the wrong account.

When using this option, keep the following in mind:

  • You cannot change the agency to which the cash receipt has been posted. To change the agency, void the entry and then re-enter it under the proper agency.
  • You cannot change cash journal numbers on cash receipts that have already been entered into the system. To change the cash journal numbers, you can 1) use the Transfer of Funds option to move the cash receipt to the proper account, or 2) void the entry and re-enter it under the proper journal number.
  • You cannot change a client code, offsetting account, or amount on a deposit. To change any of these, void the line and enter the proper information in a new cash receipt.
  • You can use this program to update UNPOSTED cash receipts only.
  • You cannot delete cash journal entries once they have been filed. If they are no longer needed, use Void a Deposit to cancel the entry.
  • To update POSTED cash receipts, record a cash receipt or disbursement entry in the current accounting month to adjust the cash account balance and the balances of any offsetting accounts, or use the Backpost Adjustments program on the Journal Entries menu to make the adjustment.

Use the following steps to update cash receipts:

  1. At Home Base, click Accounting.
  2. Click Receipts.
  3. Click Update Cash Receipts.
  4. The Updating Cash Receipts screen displays. Double click in the Journal Number field to select the appropriate cash journal. The Agency (unless this cash journal is used by more than one agency), Account, Bal, and Last Deposit # fields default accordingly.
  5. Enter the Deposit Number of the deposit you would like to view and press [TAB]. The deposit information displays at the bottom of the screen.
  6. Click the line of the deposit to update. You are prompted, "Ok to revise deposit line?" Click Yes.

    Note:     For more information on updating receipt lines or adding additional lines to the receipt, see Enter Cash Receipts, beginning at step 6.
  7. When you are finished revising/adding lines, click OK.
  8. Click Yes to file the revised deposit. The Print Deposit window displays.
  9. Click Print to print a deposit slip for the revised deposit.

    After the deposit slip prints, the program returns to the Updating Cash Receipts screen.
  10. Click Cancel to return to the Cash Receipts screen.


View a Cash Receipt

Use this option to recall cash deposits filed within six months of the last month posted to the screen for review. Rather than displaying a number of cash receipts, present the receipts listed on one deposit at a time and review them as needed. Also view any attached accounting notes.

  1. At Home Base, click Accounting.
  2. Click Receipts.
  3. Click View a Cash Receipt.
  4. Double click in the J ournal Number field to select a cash journal account. The account number and balance of the cash journal display to verify your selection.
  5. Double click in the Agency field to select an agency code.

    If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.
  6. The last deposit number displays in the Last Deposit # field. Enter the Deposit Number you want to view and press [TAB]. The deposit displays at the bottom of the screen.
  7. Review the receipts listed on the deposit. Use the scroll bar to progress down the screen and view each line.

    Note:     Click Accounting Note to view the internal accounting notes attached to the deposit.
  8. Enter the next Deposit Number to view or click Cancel to exit when you are finished.


Void a Deposit (NSF)

This program is used to void previously entered deposits returned by the bank for insufficient funds or which were inadvertently recorded. Once a deposit is voided, it is effectively reversed out of the selected accounts and is therefore still listed on Journal Entry Report and Status of Accounts Report to provide an audit trail to the entry.

  1. At Home Base, click Accounting.
  2. Click Receipts.
  3. Click Void a Deposit (NSF).
  4. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list and click OK. The account number and balance of the cash journal are displayed to verify your selection.
  5. Double click in the Agency field to list the installed agencies. Select the agency code.

    If only one agency has been installed or the selected cash journal is used by only one agency, no agency code is required.

    Note:     The program automatically defaults the date on which the voided deposit is recorded and the current accounting month as the month in which to file the voided deposit. If you modify the accounting month, it must be greater than the last month posted.
  6. Double click in the Type field to select from the following:
    • C = Customer
    • A= Agent
    • I = Other Interest
    • F = Finance Company
    • O = Other, e.g., direct bill commission.
  7. Double click in the Ref Number field to select the entity from which the payment was received. (Not applicable to Other receipts.) The B, D, Account, Name, and Bal fields default according to your selection.
  8. Optionally enter a Schedule for the voided deposit record. Schedules are used to categorize or group related entries. These entries are listed together on the Schedules Report.
  9. The Cheque Number/Description defaults as Voided Deposit.
  10. When you are done filling out information on the Void A Deposit screen, click the Void Detail button to display the Void Detail screen. Click the deposit in the window to void.

    Click History View to display the transaction history of the client to which the payment belongs.

    Click Detail View to view the deposit in full detail. Options are provided to move to the next and previous invoice for the client and to return to the Void Detail screen.
  11. Click Void to void the highlighted receipt. The program prompts for confirmation.
  12. Click Yes to verify that you would like to void the cash receipt. If you defined an NSF transaction through the User-Defined Transactions in Utility Manager, enter the NSF Charge (service charge) amount.
  13. The program confirms the void. Click OK to return to the Void Detail screen. Begin at step 3 to void another cash receipt, or click Cancel to return to the Cash Receipts screen.


Disbursements

The Disbursements program provides options to enter, update, and track cash disbursements and balances. Cash disbursements are made in the form of printed or electronic fund transfers that do not require to be printed. Any item that represents a decrease in a cash journal account balance is a cash disbursement.

Note: Cash journals are specialized accounts in which cash receipts or disbursements are recorded. Not all asset accounts are treated as cash journal accounts. For example, Accounts Receivables is an asset account but is not treated as a cash journal. The Operating Account is an example of an asset account that is installed as a cash journal. You can define cash journals through the Accounting option on the Utility Manager Menu.

Use the options to enter, update, view, and void cash disbursements. A special option is also provided for transferring funds between cash accounts. In addition, options are provided to print which you have recorded as cash disbursements.

The following tasks are performed through Disbursements.

  • Enter Cash Disbursements: Enter cash disbursements from cash journal accounts in the form of or electronic fund transfers. Any item that represents a cash withdrawal from a bank account is a cash disbursement.
  • Update Cash Disbursements: Correct any errors made when entering miscellaneous cash disbursements and . TAM does not let you file an out-of-balance entry. Errors do occur, however, such as when you apply the entry against the wrong account or type the wrong description or schedule for an entry.
  • View a Cash Disbursement: Revise previously filed cash disbursements. View a single disbursement at a time as needed. You may also view attached accounting notes.
  • Transfer of Funds: Move money from one cash account to another via or miscellaneous withdrawal.
  • Print : Print you have entered.
  • Void a Disbursement: Void (including one-time ) and miscellaneous disbursements from any accounting month. Once a disbursement is voided, it is still listed on Journal Entry Report and Status of Accounts Report to provide an audit trail to the entry.


Enter Cash Disbursements

This option is used to enter cash disbursements from cash journal accounts in the form of or miscellaneous withdrawals. In general, any item that represents a cash withdrawal from a bank account is a cash disbursement. You may enter cash disbursements at any time, but you should enter them daily for the following reasons:

  • When you write a customer , such as a return or premium advance, TAM debits the customer's account, thus keeping customer balances up to date.
  • Each cash disbursement you enter updates the general ledger cash account balance, keeping the general ledger balance current at all times.

You can enter a disbursement either as a, which can be processed via the Print Checks action, or as a miscellaneous disbursement, which does not require a check to be printed (e.g. an electronic fund transfer).

TAM saves employee and supplier disbursements as defaults. When you make a disbursement to a supplier or employee, TAM presents the last disbursement entered for the client as a default, including the offsetting debits and credits. This feature eliminates redundant entry of to suppliers and employees that are repeated often.

Several special disbursement types are provided through this program. First, a direct bill advance is made when a client pays the agency on a direct bill policy and the agency advances the premium to the insurer. It is also used to front money to an insurer for a customer who intends to pay you later.

Second, an insurer statement payment is made to pay an account current statement you have reconciled through the reconcile Client Bill option. When you have reconciled a statement by marking the appropriate agency-billed transactions as paid to the insurer, you must enter the payment to the insurer to complete the reconciliation.

Third, an item payment is used when an insurer requires the agency to pay a client-billed transaction a specific number of days from the policy's effective or invoice date. It is also used when the agency must send a to an insurer up front on an agency-billed transaction, for example, when the insurer requires payment on a new client bill policy before actually accepting the policy application. In such situations, invoice the NEW transaction at the customer's policy screen and enter the disbursement for net premium to the insurer through this option. TAM marks that transaction as paid to the insurer and it is no longer presented on client bill reconciliations for that insurer. Such disbursements do not affect the payment status of the invoice from the customer; they only affect the agency's payment of that insurer's account current statement.

Fourth, one-time supplier are written to persons or insurers not associated with the agency and to whom you will probably not write another Through the one-time disbursement option, you can issue a to someone as a supplier without entering the payee in your client files.

Use the following steps to enter cash disbursements:

  1. At Home Base, click Accounting.
  2. Click Disbursements.
  3. Click Enter Cash Disbursements.
  4. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list and click OK. The account number and balance of the cash journal are displayed to verify your selection.
  5. Double click in the Agency field to list the installed agencies. Select the agency code.

    If only one agency has been installed or if the selected cash journal is used by only one agency, no agency code is required.

    Note:     You may update a deposit for an agency in a selected cash journal only if the cash journal has been installed for use by that agency through Accounting Setup.
  6. Select the Cheque radio button if you will be printing a cheque for this disbursement, or select Miscellaneous if you will be transferring funds without printing a check.
  7. The Cheque Number/Misc. Number field (based on your selection in step 6) defaults to the next available cheque number or miscellaneous disbursement number and cannot be changed.
  8. The Date and the accounting Month default but can be changed if necessary.
  9. Click the dropdown arrow next to the Type field to list client and file types for whom you are making the disbursement. You may also make one-time disbursements or miscellaneous withdrawals that do not require payee information (for example, to indicate a bank service fee or overdraft charge). (You are only able to select the type of Miscellaneous if you selected Miscellaneous in step 6.) Press [TAB] after making the selection.
  10. Enter the code of the payee. Double click the Payee field, or type ? and press [TAB] to select from a list of possible payees.
    • If the payee is an insurer for which multiple addresses have been installed, a prompt displays asking if you would like to choose an alternate address.

      Click Yes to select the desired address from those listed. On some insurer disbursements, you must also confirm that you have selected the appropriate insurer.
    • If the payee is a new employee or if the supplier is not recorded in the Employee or Supplier File, indicate whether the payee is new. If so, enter the name and address information to be stored for that employee or supplier in the appropriate file, then click OK.
    • If the payee is an employee or supplier already on file, TAM displays the information and allows revisions as needed.
    • If you are entering a one-time disbursement, enter the payee's name and address information.

      TAM assigns a supplier code to the payee and stores the payee's information in the Supplier File. After the one-time supplier is printed, TAM flags the supplier for deletion in six months. This allows reprinting of such if needed.
  11. Enter an optional Schedule value. The Schedule field is used to group or categorize cash receipts, cash disbursements, and journal entries. By entering a schedule description, you can keep track of a "line" of expenditures or income, e.g., each offsetting entry for FICA, federal, tax, etc., on a payroll Scheduled entries are listed in groups on the Schedules Report.

    Double click the Schedule field to select from a list of possible Schedule values.
  12. Enter the A mount of the disbursement.

    On disbursements entered to pay insurer statements, TAM defaults the net premium total from the selected statement as the disbursement amount. Change that figure if necessary.
  13. Enter a brief Description of the entry.

    To enter a void disbursement to keep your numbers in order, click the Void button. Choose whether to void the disbursement.

    Click Yes to confirm the void.

    Note:     To void a previously entered disbursement, refer to Void a Disbursement.

    On insurer statement and item payments, you may not modify the description. TAM hard codes that information to identify the payment and the statement or invoice to which it applies.

    If you selected Customer, Agent, Finance Company, or Other Interest in step 9, go to step 14.
    If you selected Insurer in step 9, go to step 16.
    If you selected     Employee in step 9, go to step 17.
    If you selected     Introducer, Supplier, Miscellaneous, or One-Time in step 9, go to step 18.
  14. If you are making a disbursement to a Customer, Agent, Finance Company, or Other Interest, indicate whether the disbursement is a Returned Premium (click the Yes or No radio button). If you select No, proceed to step 13. If you select Yes, you must choose one of the following options:
    • Single Item: Enter the item number to which to apply the disbursement and click OK.
    • Select Items: If you do not know the invoice number to which the disbursement should be applied, click Select Items to view the client's open invoices. Click the desired item in the list, then click one of the following buttons:
      • Full Return: Apply all available funds of the disbursement to the transaction. TAM asks if you want to apply debits to the credit item.

        Click Yes to display the Apply Debits screen.

        Select the desired item, click Full Apply, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
      • Partial Return: Apply a portion of the disbursement to the transaction. TAM asks if you want to apply debits to the credit item.

        Click Yes to display the Apply Debits screen.

        Select the desired item, click Partial Apply, and click OK.

        Enter the amount to apply to the transaction, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
      • Journal Entry: Select J/E Between Items to apply a debit item to a credit item. Select J/E Writeoffs to write off the balances as bad debts or small balances, or reverse inappropriately applied late charges.

        Note:         Refer to Enter Journal Entries for more information about these functions.
      • View Accounting Note: Display any notes attached to the transaction.
      • Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.
      • History View: Display the transaction history of the client to which the invoice belongs.

        Click OK to accept the payment method.
  15. If the client has no open items or if you did not select an invoice to which to apply the disbursement, click OK to leave the disbursement on the payee's account.

    Click Yes to leave the item on account. Choose whether to apply it to a specific policy.

    Click Yes to select the policy to which to apply it from the customer's policy list.

    Select the desired policy, then click OK.

    When you are finished making selections on the Entering Cash Disbursements screen, proceed to step 18.
  16. If you are making a disbursement to an Insurer, select whether to make a direct bill advance for a customer, pay an insurer statement, pay the insurer for a specific item, or make a miscellaneous disbursement to the insurer.
    Note: To pay an insurer statement, you must have already reconciled the statement for the insurer.
    • Direct Bill Advance: Double click in the Client Number field to select the client for which the advance is being made. The client's information will automatically appear below in the Name and Balance fields. Press [TAB] and you may choose one of the following options:
      • Single Item: Enter the item number to which to apply the disbursement and click OK.
      • Select Items: If you do not know the invoice number to which the disbursement should be applied, click Select Items to view the client's open invoices. Click the desired item in the list, then click one of the following buttons:
        • Full Return: Apply all available funds of the disbursement to the transaction. TAM asks if you want to apply debits to the credit item.

          Click Yes to display the Apply Debits screen.

          Select the desired item, click Full Apply, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
        • Partial Return: Apply a portion of the disbursement to the transaction. TAM asks if you want to apply debits to the credit item.

          Click Yes to display the Apply Debits screen.

          Select the desired item, click Partial Apply, and click OK.

          Enter the amount to apply to the transaction, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
        • Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Writeoffs to write off the balances as bad debts or small balances, or reverse inappropriately applied late charges.

          Note:           Refer to Enter Journal Entries for more information about these functions.
        • View Accounting Note: Display any notes attached to the transaction.
        • Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.
        • History View: Display the transaction history of the client to which the invoice belongs.

          Click OK to accept the payment method. Proceed to step 18.
    • Pay Insurer Statement: If you are paying an insurer statement, click Select Statement to open the Unpaid Statements window. TAM displays all reconciled statements that have not been paid to the insurer. Click the desired statement in the All Statements list, then click Select. The statement displays in the Selected Statements list. You are able to select multiple statements to be paid with a single disbursement. You may remove a statement from the Selected Statements list via the Remove button. Click OK to confirm the selected statement and proceed to step 18.
    • Item Payment: If you are making an item payment to an insurer, select the Client Type from the dropdown list and double click in the Client Number box to select a client. Press [TAB] and click Select Item to open the Unpaid Items list for the insurer. Select the desired item in the list and click OK. Click Cancel to select another customer for which to make the item payment. You may make an Item Payment for only one transaction per disbursement.

      Note: Even though you specify a client for the Item Payment disbursement, the client's account with the agency will not be affected. The disbursement affects the account current balance due to the specified insurer only.

      When you finish making selections on this screen, proceed to step 18.
  17. If you are making a disbursement to an Employee, select the Yes or No radio button to determine whether or not this is a Payroll Check, and then proceed to step 18.
  18. Click Detail to display and modify offsetting entries. The credit to the cash account entered on the previous screen displays in this window. Enter the following information for each offsetting entry to the cash disbursement. Double click in each field to select from a list of field choices (where applicable).
    • B
    • D
    • Account
    • Schedule
    • Description
    • Debit/Credit

      Note: On disbursements for statement payments and item payments, you may make only one offsetting entry to apply the disbursement against the selected insurer's Insurer Payables subaccount. You may enter a schedule value for the offsetting entry only. TAM automatically fills in the branch, department, account, description, and amount.
  19. Click one of the following buttons to perform the desired function:
    • Accept: Confirm the offsetting entry.
    • Delete: Delete the highlighted entry from the window.
    • Allocate: Allocate expenses to specific General Ledger accounts.
      • On the Cost Allocation Entries window, select the predefined allocation entry you wish to use.
      • When you click OK, additional detail rows are automatically created according to the allocation entry's setup in Utilities. See Define Cost Allocation for more information.
    • Default List: View and print Employee Defaults or Supplier Defaults. TAM automatically saves employee and supplier disbursements as defaults, since these types of disbursements are likely to be repeated often.
    • Message: Enter a message to appear on the This will display on the memo line.
    • Accounting Note: Enter an internal accounting note for the Accounting notes are not printed but are saved with the disbursement record.
    • View Entry: Return to prior Entering Cash Disbursements screen.
  20. Click OK to confirm the disbursement entries.
  21. Click Yes to file the disbursement.
  22. Repeat steps 4 through 21 for each cash disbursement you record.
Related Topics:


Print Cheques

This option is used to print cheques you have entered. Print cheques for any agency and from any cash journal. You may also review the cheques to be printed, choose a different cash journal from which to print cheques, and define the way portions of the cheque data print on the cheques.

Use the following steps to print cheques:

  1. At Home Base, click Accounting.
  2. Click Disbursements or Vouchers. (Cheque printing can be accessed from either location.)
  3. Click Print Cheques.
  4. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.
  5. Click one of the following links for the next set of steps.
    • Quick Review of Cheques
    • Select Cheque Range
    • Customise Cheque Format

Quick Review of Cheques

  1. Click the Quick Review of Cheques tab to list all unprinted cheques for the selected cash account.

  2. The cheques are listed by check number, payee, date, description, and amount. Review these cheques before printing them. Use the arrow keys and scroll bars to view the cheques in the list. Click Cancel to return to the Cash Disbursements screen.

Select Cheque Range

  1. Click the Select Cheque Range tab.
  2. TAM displays the number of the last cheque printed from the cash account, the number of cheques to print, and the range of cheques that have not yet been printed as the default range. Enter the range of cheque numbers to print in the Print Cheque Numbers fields, or press [TAB] twice to accept the default numbers.
  3. If you are using pre-numbered cheques , enter the number pre-printed on the first cheque to print in the Enter Starting Pre-NumberedCheque field. The program uses this number to coordinate TAM's internal cheque numbers with those pre-printed on your cheques.
  4. If you are not using pre-numbered cheques, enter 0 (zero) in the space provided. This indicates that TAM should print its internal cheque numbers on the cheques.
  5. Select a Check Output format. These are predefined check layouts, with all options already selected. If you want to create new layouts, see the Create Check Template document.
  6. Select if you want to Print Voided Checks.
  7. Select if you want to Include Form Alignment in the printing process. The system will run a form alignment test before printing.
  8. Click OK to confirm the cheque printing information.

    Note:     This starts the check printing process. If you want to adjust the check format at all, do so before clicking OK on this screen.
  9. If you selected Include Form Alignment in step 7, you will be prompted, Form Alignment OK? Click Yes to skip the form alignment test and print cheques immediately. (Insert the cheque forms and proceed to step 12.) Insert the cheque forms and click No to run the form alignment test.
  10. Click Print to begin the form alignment test. TAM prints Xs and 9s on the cheque where the name, cheque number, cheque amount, and stub information would be printed. Review the printout and adjust the cheque forms as needed.
    Note:     Click Printer Setup to revise the printer options. Click Cancel to skip the form alignment test.
  11. Click Yes to confirm the form alignment is correct. Click No to repeat the form alignment test. Align the form and go to the next step. Click Cancel to return to the Cheque Printing window.
  12. Click Print to print the cheques.

Customise Cheque Format

  1. Click the Customise Cheque Format tab to change the cheque layout.
  2. Use the Check Format Builder to design the check layout. See the Custom Format Builder document for more information.

  3. Click OK to confirm the cheque printing options.

Related Topics:


Update Cash Disbursements

Use this program to correct any errors made when entering miscellaneous cash disbursements and . TAM does not let you file an out-of-balance entry. Errors can occur, however, such as applying the entry against the wrong account or typing the wrong description or schedule for an entry. Keep the following items in mind when using this program:

  • You cannot change the agency to which a cash disbursement has been posted. To change the agency, void the entry and then re-enter it under the proper agency.
  • You cannot change cash journal numbers on cash disbursements that have already been entered into the system. To change the cash journal numbers, you can 1) use the Transfer of Funds option to move the cash disbursement to the proper account, or 2) void the entry and reenter it under the proper journal number.
  • You cannot change a client code, offsetting account, or amount on a cash disbursement. To change any of these, void the line and enter the proper information in a new cash disbursement.
  • You can use this program to update UNPOSTED cash disbursements only.
  • You may not delete cash journal entries once they have been filed. If they are no longer needed, use Void a Disbursement to cancel the entry.
  • To update POSTED cash disbursements, in the current accounting month, record a cash receipt or disbursement entry that makes the needed adjustment to the cash account balance and the balances of any offsetting accounts, or use the Backpost Adjustments option on the Journal Entries menu to make the necessary adjustment.

Use the following steps to update cash disbursements.

  1. At Home Base, click Accounting.
  2. Click Disbursements.
  3. Click Update Cash Disbursements.
  4. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list and click OK.
  5. Double click in the Agency field to choose the agency for which the disbursement is being updated.

    If only one agency has been installed or if the selected cash journal is used by only one agency, no agency code is required.
  6. Choose whether to update a Check or Miscellaneous disbursement by clicking the desired radio button in the lower left corner.
  7. The number of the last disbursement of this type displays in the Last Check Number/Last Misc. Number field. In the Check Number/Misc. Number field, enter the number of the /miscellaneous disbursement to update, then press [TAB].

    Note: If this disbursement was entered in a month that has already been posted, you are only able to update the Schedule and Description, or add accounting notes.
  8. Click Revise to display the selected cash disbursement data. See Enter Cash Disbursements for more information on the fields available on this screen.
  9. Click Detail to display the disbursement detail window and make any necessary changes to offsetting entries.
  10. Revise the disbursement entry as desired and click Accept. The updated entry displays in the lower half of the window. Make sure the Entry Totals (debits and credits) are in balance.
  11. Click OK to confirm the revised disbursement entry.
  12. Click Yes to file the revised disbursement.


View a Cash Disbursement

Use this option to review previously filed cash disbursements. You may also view attached accounting notes.

  1. At Home Base, click Accounting.
  2. Click Disbursements.
  3. Click View a Cash Disbursement.
  4. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list, then click OK.
  5. Double click in the Agency field to choose the agency for which to view the disbursement.

    If only one agency has been installed or if the selected cash journal is used by only one agency, no agency code is required.
  6. Choose whether to view a or Miscellaneous disbursement by clicking the desired radio button.
  7. The number of the last disbursement of the type selected in the previous step is displayed in the Last Number/Last Misc. Number field. Enter the number of the disbursement you wish to view in the Cheque Number/Misc. Number field and press [TAB].
  8. Click Detail to display offsetting entries for the disbursement.
  9. Click View Entry to return to the prior screen or click Cancel to return to the Cash Disbursements menu.


Void a Disbursement

This program is used to void (including one-time ) and miscellaneous disbursements from any accounting month. Once a disbursement is voided, it is still listed on Journal Entry and Status of Accounts Reports to provide an audit trail to the entry. An offsetting deposit is created, which exactly reverses the original disbursement.

If you void a non-client (introducer, supplier, insurer, employee) related disbursement, TAM creates a type Other cash receipt between the cash account and all appropriate offsetting accounts from the original entry. This Other cash receipt appears on all appropriate general ledger reports: Cash Journal Entries, Trial Balance, Status of Accounts, etc. If you void a client (customer, agent, other interest, finance company) related disbursement, TAM creates a PAY to reverse the RET on the client's account and automatically adjusts the balance accordingly.

  1. At Home Base, click the Accounting button.
  2. Click the Disbursements button.
  3. Click Void a Disbursement.
  4. Double click in the Journal Number field to list the cash journal accounts. Select the desired account from the list and click OK.
  5. Double click in the Agency field to select the agency for which to void the disbursement. If only one agency has been installed for this cash journal, the agency code is entered automatically.
  6. Select the or Miscellaneous radio button to determine the type of disbursement to void. The number for the last disbursement of this type displays in the Last #/Last Misc # field.
  7. Enter the number to void in the Number/Misc. Number field, then press [TAB]. The disbursement information displays in the window. You may click View Offset to display offsetting entries for the disbursement.
  8. If this disbursement is associated to a reconciliation statement, you must determine how the statement will be affected before continuing.
    • Leave as Unpaid Statement- Voids the disbursement, leaving the statement closed and unpaid. You will need to issue a separate disbursement to pay the statement.
    • Re-Open Statement- Voids the disbursement and opens that statement so that you can revise it before issuing a new check.
    • Completely Reverse Statement- Voids the disbursement and removes all items from the statement. This means all items are unflagged. To mark the items as paid, you will need to create a new statement and reflag them.
  9. Click Void to void the disbursement, then Yes to verify the void.


Vouchers

Vouchers represent any invoice or bill that the agency must pay in the future. Vouchers can be due to any entity, for anything from office supplies to return premiums. The Vouchers (Accounts Payable) window provides options to enter, update, and track vouchers paid or due to be paid by the agency. Through these programs, the agency can accrue expenses when they are received and process them when they become due. Accruing such expenses gives a more accurate picture of the agency's expense and liability status.

Accounts payable vouchers are similar to cash disbursements. In a sense, a voucher is a cash disbursement due to be paid at a future date. Vouchers are entered similarly to cash disbursements, including offsetting accounts. Vouchers differ from cash disbursements in that all types of vouchers are offset to the Pending Payables account for later payment, whereas cash disbursements are offset to a cash journal for immediate payment.

Entering vouchers forces bills received to affect the Income Statement and Balance Sheet immediately, rather than when the bill is paid. You can designate a voucher to be processed as a check or as a miscellaneous disbursement (e.g., an electronic fund transfer, which does not require a check to be printed). When a voucher is processed, the disbursement created credits the appropriate cash journal, debits the Pending Payables, and, if a discount is applicable (depending on the date the item is paid), credits Discounts Taken. At month-end, vouchers are summarised into a single journal entry that credits Pending Payables and debits each expense account indicated on the vouchers and, if necessary, the Discounts Taken account.

Note: The voucher features are optional. If your agency operates on a cash accounting system or if you do not wish to accrue expenses, you do not have to use vouchers. Pay the bills as they are received or when they are due without recording them or impacting your General Ledger before they are paid.

This section of Help provides information on the following topics:

  • Enter Vouchers
  • Update Vouchers
  • View a Voucher
  • Batch Process Vouchers
  • Process One Voucher
  • Print Checks
  • Void a Voucher


Batch Process Vouchers

This option is used to batch process vouchers due to be paid, generate disbursements for those vouchers, and print checks or issue electronic payments, depending on the voucher type. Select the vouchers to process by cash journal, due date, accounting month, and/or type of payee. After selecting the desired vouchers, view them, process them, and print the checks generated for them. If necessary, skip individual vouchers that should not be processed.

Note: The program allows you to print checks generated for vouchers through this option or the Print Checks option on the Accounts Payable window.

  1. From Home Base, click the Accounting button.
  2. Click the Vouchers button.
  3. The Accounts Payable screen displays. Click Batch Process Vouchers.
  4. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number and press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  5. Double click in the Agency field to select from a list of agencies. If only one agency has been installed or if the selected cash journal is used by only one agency, the agency code defaults.
  6. Click a radio button to choose whether to process vouchers due through a selected date, due through a range of dates, or by accounting month.

    If you choose Select Items Through a Due Date, enter the desired date and press [TAB]. All vouchers due up to and through the specified date are selected.

    If you choose Select Items by Range of Due Dates, enter the desired range of dates and press [TAB]. All vouchers due within the specified dates are selected.

    If you choose Select Items by Accounting Month, enter the desired accounting month and press [TAB]. All vouchers from the specified month are selected.
  7. Select the Payee Type for which to process vouchers. If you choose All Types, go to step 10. If you choose a specific type of voucher, go to the next step.
  8. Click a radio button to select One Payee or All Payees of the type selected, e.g., all supplier vouchers.
  9. If you selected One Payee, double click in the Payee field and select a Payee from the list, then click [TAB].
  10. Click one of the following buttons to select the desired option:
  • View Pending Vouchers: Choose View Pending Vouchers to view the vouchers selected to process.
    1. Voucher information displays in the following columns:
      • The first column displays a G if this voucher is grouped with other vouchers for the same payee, and an I if the voucher is to be processed as an individual disbursement. An M indicates that this is a miscellaneous voucher and will not generate a check.
      • Payee
      • Voucher number
      • P.O. (purchase order) number
      • Invoice number
      • Description
      • Amount
      • The last column displays an S if the voucher is selected for this batch (all vouchers on this screen should initially display an S in this column) or an R if the voucher has been removed by clicking the Remove Voucher button.
    2. Click one of the following buttons to perform the desired function.
      • Remove Voucher: Remove voucher from batch to be processed. The S in the right column changes to an R.
      • Select Voucher: Reselect a removed item. The R in the right column changes to an S.
      • Locate Voucher #: Locate specific voucher number. Enter the voucher number, then click OK.
      • Print Vouchers: Print a list of the vouchers selected to process.
  • Process Vouchers: Select this option from the Batch Issue Payable Checks window to generate disbursements for the vouchers.
    1. Click Yes to process the checks.
    2. TAM generates the checks for the vouchers from the selected cash journal, crediting the balance of the cash journal and debiting the balance of Pending Accounts Payable.
    3. If any discounts were taken on the vouchers, the discount amounts reduce the amount of the cash disbursement and are offset to the Discounts Taken account.
    4. Those vouchers removed from the list through View Pending Vouchers and those not selected when you initiated the Process Vouchers option are not affected.
    5. Once vouchers are processed, the corresponding checks may be printed through Print Checks (next button) or through Print Checks on the Accounts Payable or Cash Disbursements windows.
  • Print: Use this option to print the generated for the processed vouchers. See Print Checks.


Enter Vouchers

Use Enter Vouchers to record vouchers payable by the agency. Any bill or invoice the agency must pay in the future can be entered as a voucher. The following are examples of items that may be entered as vouchers:

  • Enter vouchers for supplier invoices for office supplies, electrical bills, heating bills, etc.
  • Enter vouchers for customers, agents, other interests, or finance companies on return premiums processed at month-end but not paid until the fifteenth of the following month.
  • Calculate introducer payables at month-end and enter them as vouchers if you are not paying them at month-end.
  • Enter and group vouchers for advances to an insurer so you can send one check to the insurer for all advances instead of one for each advance.
  • Enter vouchers for employee expense reimbursement.
  • Enter a voucher for a one-time charitable contribution that you are paying later in the month.
  • Enter miscellaneous vouchers for regularly scheduled electronic fund transfers.

Use the following steps to enter vouchers:

  1. From Home Base, click the Accounting button.
  2. Click Vouchers.
  3. Click Enter Vouchers.
  4. Enter the Journal Number from which to pay the voucher. Double click in the Journal Number field to select from the list of cash journal accounts. The program displays the account number, name, and balance of the cash journal to verify your selection.
  5. Double click in the Agency field to select from the list of installed agencies. If only one agency has been installed or if the selected cash journal is used by only one agency, no agency code is required.

    Note:     The program automatically assigns a Voucher Number to the item.
  6. Select the Check radio button if you will be printing a check for this voucher when it is processed, or select Miscellaneous if this voucher will be processed as an electronic fund transfer.
  7. Enter the Invoice Date as printed on the invoice or bill. Press [TAB] if the displayed date is correct or if no invoice was received for the item.
  8. Enter the Invoice Number from the invoice or bill. If no invoice was received, leave this field blank.
  9. Enter the P.O. (purchase order number) on which the agency's purchasing department requisitioned the items on the invoice. If no purchase order was issued for the items on the invoice, leave this field blank.
  10. Enter the voucher Type, indicating the type of entity to which the voucher is due: Customer, Agent, Finance Company, Other Interest, Insurance Insurer, Introducer, Employee, or Supplier. If the voucher does not relate to a particular payee, select Miscellaneous. (You are only able to select the Type of Miscellaneous if you selected Miscellaneous in step 6). If the voucher will most likely be made only once, select One Time.
  11. Enter the code of the payee. Double click the Payee field to select from a list of possible payees.

    If the payee is an insurer for which multiple addresses have been installed, TAM will alert you and ask if you wish to select an address other than the primary. For some insurer vouchers, you must also confirm that you have selected the appropriate insurer.

    If the payee is an entity not yet stored in the TAM files, you will be prompted to add a new usercode and address. Click OK after entering the information to store the payee in the appropriate file. If you are entering a One Time voucher, TAM assigns a supplier code to the payee and stores the payee's information in the Supplier File. After the one-time voucher is printed, TAM flags the supplier for deletion in six months. This allows reprinting of such if needed.
  12. Enter an optional Schedule value. The Schedule field is used to group or categorize cash receipts, cash disbursements, and journal entries. By entering a schedule description, you can keep track of a "line" of expenditures or income, e.g., each offsetting entry for FICA, federal, county tax, etc., on a payroll Scheduled entries are listed in groups on the Schedules Report.

    Double click the Schedule field to select from a list of possible Schedule values.
  13. Enter an Amount for the voucher, then a brief Description. If you chose a payee stored in the TAM files, the name of the payee defaults into the Description field.
  14. The Due Date and the accounting Month and Year default into the appropriate fields. Use the dropdown menus to adjust each field as necessary.
  15. At the bottom of the screen, select Group by payee to group into a single disbursement with other vouchers for this payee when vouchers are processed, or select Individual check if this voucher should be an individual disbursement when vouchers are processed.

    If you selected Customer, Agent, Finance Company, or Other Interest in step 10, proceed to step 16.
    If you selected Insurer in step 10, proceed to step 18.
    If you selected Introducer or Miscellaneous in step 10, proceed to step 21.
    If you selected Employee in step 10, proceed to step 19.
    If you selected Supplier or One Time in step 10, proceed to step 20.
  16. If you are making a payment to a Customer, Agent, Finance Company, or Other Interest, indicate whether the voucher is a Returned Premium (click the Yes or No radio button). If you select No, proceed to step 17. If you select Yes, you must choose one of the following options:
    • Single Item: Enter the item number to which to apply the voucher and click OK.
    • Select Items: If you do not know the invoice number to which the voucher should be applied, click Select Items to view the client's open invoices. Click the desired item in the list, then click one of the following buttons:
      • Full Return: Apply all available funds of the voucher to the transaction. TAM asks if you want to apply debits to the credit item.

        Click Yes to display the Apply Debits screen.

        Select the desired item, click Full Apply, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
      • Partial Return: Apply a portion of the voucher to the transaction. TAM asks if you want to apply debits to the credit item.

        Click Yes to display the Apply Debits screen.

        Select the desired item, click Partial Apply, and click OK.

        Enter the amount to apply to the transaction, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
      • Journal Entry: Select J/E Between Items to apply a debit item to a credit item. Select J/E Writeoffs to write off the balances as bad debts or small balances, or reverse inappropriately applied late charges.

        Note:         Refer to Enter Journal Entries for more information about these functions.
      • View Accounting Note: Display any notes attached to the transaction.
      • Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.
      • History View: Display the transaction history of the client to which the invoice belongs.

        Click OK to accept the payment method.
  17. If the client has no open items or if you did not select an invoice to which to apply the voucher, click OK to leave the voucher on the payee's account.

    Click Yes to leave the item on account. Choose whether to apply it to a specific policy.

    Click Yes to select the policy to which to apply it from the customer's policy list.

    Select the desired policy, then click OK.

    When you are finished making selections on the Entering Vouchers screen, proceed to step 21.
  18. If you are making a payment to an Insurer, select whether to make a direct bill advance for a customer or enter a miscellaneous voucher to the insurer. If you selected Miscellaneous, proceed to step 21. If you selected Direct Bill Advance, double click in the Client Number field to select the client for which the advance is being made. The client's information will automatically appear below in the Name and Balance fields. Press [TAB] and you may choose one of the following options:
    • Single Item: Enter the item number to which to apply the voucher and click OK.
    • Select Items: If you do not know the invoice number to which the voucher should be applied, click Select Items to view the client's open invoices. Click the desired item in the list, then click one of the following buttons:
      • Full Return: Apply all available funds of the voucher to the transaction. TAM asks if you want to apply debits to the credit item.

        Click Yes to display the Apply Debits screen.

        Select the desired item, click Full Apply, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
      • Partial Return: Apply a portion of the voucher to the transaction. TAM asks if you want to apply debits to the credit item.

        Click Yes to display the Apply Debits screen.

        Select the desired item, click Partial Apply, and click OK.

        Enter the amount to apply to the transaction, then click OK. The only portion of the RET that will be attached to the item is for any credit item left outstanding.
      • Journal Entry: Select J/E Between Items to apply a debit invoice to a credit invoice. Select J/E Writeoffs to write off the balances as bad debts or small balances, or reverse inappropriately applied late charges.

        Note:         Refer to Enter Journal Entries for more information about these functions.
      • View Accounting Note: Display any notes attached to the transaction.
      • Detail View: View the transaction in full detail. Options are provided to move to the next and previous invoice for the client and to return to the list of invoices.
      • History View: Display the transaction history of the client to which the invoice belongs.

        Click OK to accept the payment method. Proceed to step 21.
  19. If you are making a payment to an Employee, select the Yes or No radio button to determine whether or not this is a Payroll Check, and then proceed to step 21.
  20. If you selected Supplier or One-Time, fill out the following discount information, if applicable:
    • Days till Due: Days until the invoice is due. This should match the Due Date. Changing the Days till Due updates the Due Date field accordingly and vice versa.
    • Discount Days: Days for which a discount will be given for early payment.
    • Discount %: Discount percentage offered.
    • Discount Date: Last day that the discount will be given. This is calculated by adding the Discount Days to the Due Date. Changing the Discount Date updates the Discount Days field accordingly and vice versa.
    • The Discount Amount is automatically calculated by multiplying the Discount % times the voucher Amount. You are unable to make direct revisions to this field.
  21. Click Detail to display and modify offsetting entries. The credit to the Pending Accounts Payable account entered on the previous screen displays in this window. Enter the following information for each offsetting line of the voucher entry. Double click in each field to select from a list of field choices (where applicable).
    • B
    • D
    • Account
    • Schedule
    • Description
    • Debit/Credit
  22. Click one of the following buttons to perform the desired function:
    • Accept: Confirm the offsetting entry.
    • Delete: Delete the highlighted entry from the window.
    • Allocate: Allocate expenses to specific General Ledger accounts.
      • On the Cost Allocation Entries window, select the predefined allocation entry you wish to use.
      • When you click OK, additional detail rows are automatically created according to the allocation entry's setup in Utilities. See Define Cost Allocation for more information.
    • Default List: View and print Employee Defaults or Supplier Defaults. TAM automatically saves employee and supplier vouchers as defaults, since these types of vouchers are likely to be repeated often.
    • Message: Enter a message to appear on the This will display on the memo line.
    • Accounting Note: Enter an internal accounting note for the voucher. Accounting notes are not printed but are saved with the voucher record.
    • View Entry: Return to prior Entering Vouchers screen.

      Note: Double click the entry crediting the pending payables account (the first entry) to revise the voucher entry. Click Yes to return to the prior screen and revise the voucher information.
  23. Click OK to confirm the voucher entries.
  24. Click Yes to file the voucher.
  25. Repeat steps 4 through 24 for each voucher to record.


Process One Voucher

Use this option to process vouchers individually, generate disbursements for those vouchers, and print checks or issue electronic payments, depending on the voucher type. Select vouchers by voucher number or specific payee.

Note: The program allows you to print checks generated for vouchers through this program or the Print Checks option on the Accounts Payable window.

  1. From Home Base, click the Accounting button.
  2. Click the Vouchers button.
  3. Click Process One Voucher.
  4. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number and press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  5. Double click in the Agency field to select from a list of agencies. If only one agency has been installed or if the selected cash journal is used by only one agency, the agency code defaults.
  6. Click a radio button to choose whether to process by voucher number or by a specific payee and press [TAB]. If you choose to select vouchers by voucher number, go to step 9. If you choose to select vouchers by payee, go to step 7.
  7. Select the Payee Type for which to process vouchers and press [TAB].
  8. Double click in the Payee field to list valid payees. Select the desired Payee from the list.
  9. Click the Select Vouchers button to display the Process Individual Pending Vouchers window. Vouchers are listed by payee and voucher number.

    Refer to View a Voucher for information on this screen's available options. Click OK when the desired voucher is selected.

    Click Process Vouchers to generate disbursements for the selected vouchers. TAM generates the disbursements for the vouchers from the selected cash journal, crediting the cash journal account balance and debiting the Pending Accounts Payable account balance. If any discounts were taken on the vouchers, the discount amounts reduce the amount of the cash disbursement and are offset to the Discounts Taken account. Only those vouchers selected from the list presented in Select Vouchers are processed. Once vouchers are processed, the corresponding checks may be printed through Print Checks.

    Use Print to print the checks generated for the processed vouchers. See Print Checks.


Update Vouchers

Use Update Vouchers to correct any errors made when entering Accounts Payable vouchers. TAM does not let you file an out-of-balance entry. Errors can occur, however, such as applying the voucher against the wrong account or entering the wrong description or schedule. Keep the following items in mind when using this program.

  • You can use this program only to update vouchers that have not been processed.
  • You may not delete vouchers once they have been filed. If they are no longer necessary, use Void a Voucher to cancel the entry.

Use the following steps to update vouchers.

  1. From Home Base, click the Accounting button.
  2. Click the Vouchers button.
  3. Click Update Vouchers.
  4. Double click in the Journal Number field to select from the list of cash journal accounts. Select the Journal Number from which to update the voucher and press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  5. Double click in the Agency field to select from a list of agencies. If only one agency has been installed or if the selected cash journal is used by only one agency, the agency code defaults.
  6. Enter the V oucher number to update and click [TAB]. The number of the last voucher entered displays in the Last Voucher Number field.

    Click Revise to revise any information on the voucher. Use the same procedure as described in Enter Vouchers.

    Click Month to change the accounting month in which to file the voucher. Enter the desired accounting month and year and click OK. You may change the month to another unposted month only.

    Click Cancel to exit the voucher and return to the Accounts Payable window.


View a Voucher

Use this option to recall previously filed vouchers to the screen for review. Present one voucher at a time and review it in full detail.

  1. From Home Base, click the Accounting button.
  2. Click the Vouchers button.
  3. Click View a Voucher.
  4. Double click in the Journal Number field to select from the list of cash journal accounts. Select the Journal Number. The account number, name, and balance of the cash journal display to verify your selection.
  5. Double click in the Agency field to select from a list of agencies. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  6. The number of the last voucher entered for the cash journal is displayed in the Last Voucher Number field. Enter the voucher number to view in the Voucher Number field and click [TAB].
  7. Click Detail to view the voucher detail.

    Click Cancel to exit from the voucher and return to the Accounts Payable window.


Void a Voucher

This program is used to void a voucher. Once a voucher is voided, it is still listed on Payables and Status of Accounts Reports to provide an audit trail to the entry. An offsetting entry is created that exactly reverses the effect of the original voucher.

  1. At Home Base, click the Accounting button.
  2. Click the Vouchers button.
  3. Click Void a Voucher.
  4. Double click in the Journal Number field to select from the list of cash journals. Select a Journal Number and press [TAB]. The account number, name, and balance of the cash journal display to verify your selection.
  5. Double click in the Agency field to select from a list of agencies. If only one agency has been installed or the selected cash journal is used by only one agency, the agency code defaults.
  6. The number of the last voucher entered for the cash journal displays in the Last Voucher field. In the Voucher field, enter the v oucher number to void and press [TAB].
  7. Click View Offset to view the voucher's offsetting entries.
  8. Click Void to void the selected voucher.

    Click Yes to confirm the void.

    Note:     If you void the voucher, TAM creates a reversing voucher and inserts OFFSET VOID V# in the description of the offsetting void voucher, where # indicates the number of the voucher being offset.

    Click Cancel to exit from the voucher and return to the Accounts Payable window.
  9. Repeat steps 4 through 8 for each voucher you void, or click Cancel to return to the Accounts Payable window.


Journal Entries

This program provides a menu of options that will help you manage your General Ledger accounts. The options available allow you to enter, update, view, and void journal entries in the General Ledger. If necessary, you can use one of the options to backpost journal entries to previous accounting months and enter adjusting journal entries to correct errors in accounting records.

This section of the manual describes the following functions.

  • Enter Journal Entries
  • Update Journal Entries
  • View Journal Entries
  • Backpost Adjustments
  • Void a Journal Entry
  • Enter Recurring J/Es
  • View Recurring J/Es


Backpost Adjustments

Use this program to file an adjusting journal entry in a previously closed accounting month to correct errors or update accounting records. Some of the more common uses of this program are to enter adjusting journal entries into a closed year's accounts and to enter forgotten journal entries which must be reflected in the month in which they were intended, not just in the current month. After you enter the adjusting entry, TAM reposts and adjusts all General Ledger account balances from the selected month to the last month posted. After the adjustment has been posted, rerun all financial statements and reports for the months affected by the adjustments.

To use this option, you must have defined a Retained Earnings account in your chart of accounts as a type Equity and group Net Worth in case the net profit or loss is adjusted.

Although several options are available through this program, backposting should be viewed as a process. As such, the steps below present the process to backpost an adjustment with the use of those options.

  1. At Home Base, click the Accounting button.
  2. Click Journal Entries.
  3. Click Backpost Adjustments.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, no agency code is required.
  5. The current accounting month and last month posted default in their respective fields. Enter the month and year for which to backpost the adjusting entries. TAM adjusts all months from that month through the last month posted.
  6. Enter the adjusting entry the same way you would a regular journal entry. Remember, debits must equal credits.
  7. Review the entry to ensure that all information and figures are correct. Click OK to post the adjusting entries to the appropriate General Ledger accounts and adjust the account balances as needed in the selected month and subsequent months up to the last month posted. Click Yes to confirm the entry.
  8. A message displays warning you that the balances of the involved accounts will be affected. Click OK to complete the procedure.
  9. Click Cancel to return to the Journal Entries screen.
  10. Rerun all financial statements and reports for the months affected by the adjustments.


Enter Journal Entries

Use this option to enter journal entries into your General Ledger. For example, you can enter a journal entry for the agency's asset depreciation. Keep a copy of your chart of accounts on hand as a reference to General Ledger account numbers. You can enter journal entries for any month following the last month posted.

An optional default code may be entered for each journal entry which enables you to store journal entries that you use repeatedly. You can reuse such entries at any time by entering the default code.

TAM does not accept any out of balance journal entries (entries in which credits do not equal debits). You will either have to revise or delete such entries. This provides an additional check to ensure that your accounts are always in balance.

Note: Month-End journal entries are automatically generated through the Month-End option on the Accounting screen.

  1. From Home Base, click the Accounting button.
  2. Click Journal Entries.
  3. Click Enter Journal Entries.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, the agency code defaults.

    The program automatically displays the next available journal entry number in the J/E Number field.
  5. The default system date displays in the Date field. Enter the accounting month and year in which to record this journal entry.
  6. Double click in the Default Code field if you wish to select a stored default journal entry. If you select a default entry, its information fills in automatically. Proceed to step 9.

    If this journal entry is not currently stored as a default, but you would like to store it for future use, enter a new default code in the Default Code field and press [TAB]. Click OK on the Default Journal Entries window to verify you would like to add this code. The ADDING Default Journal Entries screen displays. Enter a description for the journal entry and click Add. Proceed to the next step.

    If this is not a default journal entry and should not be stored as one, do not enter anything in the Default Code field. Proceed to the next step.
  7. Enter the following information for each line of the journal entry. You can double click in the B, D, Account, and Schedule fields to select from a list.
    • B: Branch code.
    • D: Department code.
    • Account: GL account number to which this line will be applied.
    • Schedule: Optional. Use a Schedule to categorize or group related miscellaneous or cash journal entries. For example, use unique schedule field value and description to categorize expense of each agency automobile. All such scheduled entries may be listed through Schedules Report.
    • Description: Enter a description for the journal entry.
    • Debit/Credit: Enter the correct amount for journal entry line in either the Debit or Credit column. At end of entry, debits must equal credits.
  8. Click Accept Line to save each line of the entry. Each line displays in the lower portion of the window.

    Note:     Click a line in the entry to revise the information on that line.
  9. Click one of the following buttons to perform the desired function:
    • Delete Line: Delete selected line from journal entry.
    • Print: Click Print to print the journal entry.
    • Print Default List: Click Print Default List to print the default journal entries.

      Note:       Click Printer Setup to revise the printer options. Click Print Preview to view the default entries on the screen before printing. Click Cancel to skip printing the default entries.
    • Accounting Note: Enter an internal accounting note for the journal entry.
  10. Click OK to file the journal entry.
  11. Repeat steps 4 through 10 for each journal entry you enter.


Enter Recurring Journal Entries

Use this option to enter journal entries that you intend to use on a regular basis. Two variations of recurring journal entries are available: default entries and recurring Month-End entries. Default entries are journal entries that are saved under a selected code and can be reused anytime you enter journal entries by entering the appropriate default code. When you do so, the default entry saved for that code displays, and you may use it as displayed or change it as needed.

This type of default journal entry may also be installed upon entry in the Enter Journal Entries program by assigning an unused default code to the entry.

The second type of recurring journal entry is the recurring Month-End entry. This type of entry is also saved under a default code but is also marked so that TAM automatically repeats the entry for each month when you run Month-End. By doing so, you do not need to manually enter journal entries that are repeated every month for the same amount. TAM files a copy of such entries for you when you run Month-End.

As with other journal entries, recurring journal entries must balance debits and credits.

  1. From home Base, click the Accounting button.
  2. Click Journal Entries.
  3. Click Enter Recurring J/Es.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, the agency code defaults.
  5. Enter the six-character Default Code under which to save the recurring journal entry and press [TAB]. The Default Journal Entries window displays.
  6. Click OK to confirm adding the new code.
  7. On the ADDING Default Journal Entries screen, enter a description for the new entry and click Add.
  8. Select the Include in Month-End checkbox if TAM should generate the journal entry automatically each month during the Month-End Procedure. This feature is useful for entries repeated each month with identical figures.

    Leave the checkbox blank if the entry does not need to be generated each month. This option should be used for entries repeated frequently that affect the same accounts each time but may have different figures each time they are used.
  9. Enter the following information for each line of the recurring journal entry.
    • B: Branch code.
    • D: Department code.
    • Account: GL account number to which this line will be applied.
    • Schedule: Optional. Use a Schedule to categorize or group related miscellaneous or cash journal entries. For example, use unique schedule field value and description to categorize expense of each agency automobile. All such scheduled entries may be listed through Schedules Report.
    • Description: Enter a description for the journal entry.
    • Debit/Credit: Enter the correct amount for journal entry line in either the Debit or Credit column. At end of entry, debits must equal credits.
  10. After you complete each line entry, click Accept Line. The entry displays in the lower portion of the window. Click on any of the lines listed to revise their information.
  11. Once you have entered all lines of the recurring journal entry, click one of the following buttons to perform the desired function:
    • Delete Line: Click Delete Line to delete the highlighted offsetting line entry.
    • Print Default List: Click Print Default List to print a list of recurring entries currently stored (excluding the new one just entered). Click this button after saving the current entry to view it on the printed list. Click Print to print the stored recurring entries.
    • Cancel: Click Cancel to return to the Journal Entries window.
  12. Click OK to store the recurring entry.
  13. Repeat steps 4 through 12 for each recurring entry you create and store.


Update Journal Entries

Use this option to correct any incorrect miscellaneous journal entries. TAM does not let you file an out-of-balance entry. Errors can occur, however, such as typing the wrong description or schedule for an entry or applying the entry against the wrong account. When using this option, keep the following items in mind:

  • You can only revise unposted journal entries.
  • You may not delete journal entries once they have been filed. If they are no longer needed, use Void Journal Entries to cancel the entry.
  • To correct posted journal entries, record an adjusting entry in the current accounting month through Enter Journal Entries.
  • To backpost the accounting month in which the original entry was recorded and file an adjusting entry in that accounting month, use the Backpost Adjustments option on the Journal Entries screen.
  1. From Home Base, click the Accounting button.
  2. Click Journal Entries.
  3. Click Update Journal Entries.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, the agency code defaults.

    The program automatically displays the last journal entry number in the Last J/E # field.
  5. Enter the number of the journal entry to update in the J/E Number field and press [TAB]. The journal entry information displays on the screen. See Enter Journal Entries for more information on revising the fields on the Update Journal Entries screen.
  6. Click OK to file the updated journal entry.
  7. Repeat steps 4 through 6 for each journal entry you update.


View Journal Entries

  1. From Home Base, click the Accounting button.
  2. Click the Journal Entries button.
  3. Click View Journal Entries.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, no agency code is required.

    The program automatically displays the last journal entry number in the Last J/E # field.
  5. Enter the number of the journal entry to view in the J/E Number field and press [TAB]. The journal entry information displays on the screen.
  6. Click one of the following buttons to perform the desired function.
    • Print: Print the journal entry.
    • Print Default List: Print a list of all installed default journal entries.
    • Cancel: Return to the Journal Entries screen.


View Recurring Journal Entries

Use this option to review the recurring journal entries that have been saved for repeated use. Both Month-End and default entries may be displayed by their default codes. Options are provided with which to move through the recurring journal entry file and list all recurring journal entries on the screen or the printer.

  1. From Home Base, click the Accounting button.
  2. Click the Journal Entries button.
  3. Click View Recurring J/Es.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, no agency code is required.
  5. Double click in the Default Code field to select the desired default entry. TAM displays the entry's information.
  6. Click one of the following buttons to perform the desired function.
    • Print Default List: Print a list of all recurring entries currently stored.
    • Cancel: Return to the Journal Entries window.


Void a Journal Entry

This program is used to void previously entered journal entries. After a journal entry is voided, it is still listed on Journal Entry and Status of Accounts Reports to provide an audit trail to the entry. In addition, an offsetting entry appears in the month in which the original entry was voided.

  1. From Home Base, click the Accounting button.
  2. Click the Journal Entries button.
  3. Click Void a Journal Entry.
  4. Double click in the Agency field to select the desired agency. If only one agency has been installed, the agency code defaults.

    The program automatically displays the last journal entry number in the Last J/E # field.
  5. Enter the number of the journal entry to void in the J/E Number field and press [TAB]. The journal entry information displays on the screen.
  6. Click one of the following buttons to perform the desired function.
    • Print: Print the journal entry.
    • Accounting Note: Enter an internal accounting note for the journal entry.
    • Cancel: Return to the Journal Entries screen.
  7. Click Void to void the current entry.
  8. Click Yes to confirm that you wish to void the journal entry.


Month-End

All transactions entered throughout the month affect the general ledger. The Month-End program eliminates the need to record these entries individually through the Enter Journal Entries program. The purpose of the Month-End program is to generate Month-End production in journal entry form, review the entries for accuracy, and finally post the entries to the General Ledger. The following guidelines apply to this program.

  • You may generate Month-End journal entries as often as you want; however, you may only accept them once for each month.
  • Do not use this option if your system has been installed to generate manual Month-End journal entries.
  • If the month being posted is the final month of the defined fiscal year, TAM replicates the current chart of accounts for the coming fiscal year, changes the fiscal year to the next fiscal year, gives income and expense accounts a balance of zero, transfers the balance of all other accounts to the same account in the first month of the next fiscal year, and transfers the net profit or loss to the Retained Earnings account.
  • Month-End is a global process that is run for all agencies. Users' rights to specific agencies are not verified. Therefore if a user has access to any part of Month-End, the process runs for ALL agencies.

The following options are available through Month-End.

  • Print Month-End Checklist: Used to print a checklist of things to do when closing an accounting month. (Note: If you are not using TAM's accounting features, use the Month-End Checklist when NOT Using Accounting instead.)
  • Generate Service Charges: Used to generate service charges for past due accounts.
  • Accept Service Charges: Used to apply service charges to past due accounts.
  • Initiate Month-End Procedure: Alerts TAM that you are initiating the Month-End Procedure, ensuring that no one enters any additional activity in the month being closed.
  • Month-End In-Balance Checks: Validates your receivables and various accounts before the month is closed.
  • Generate J/Es for Current Month: Used to generate the Month-End journal entries.
  • View Generated J/Es: Enables you to review the system-generated entries for accuracy and correctness.
  • Accept Generated J/Es: Accept and apply the entries to the appropriate general ledger accounts.
  • Post Journal Entries: Close the month.
  • Management Reports: Enables you to run several Month-End Management reports without having to exit the Month-End program.
  • Accounting Reports: Enables you to run several Accounting and Month-End related reports in a number of ways without having to exit the Month-End program.
  • Statements: Used to print client statements after the Month-End procedures are complete.

Note: Use the Print Setup button to revise the printer options if necessary.

This section of the manual contains information on the following topics.

  • Run Month-End
  • Recommended Month-End Reports and Criteria Settings
  • TAM Month-End Generated Journal Entries
  • Month-End Checklist when NOT Using Accounting
  • Year-End Procedures
  • Common Year-End Questions and Answers


Common Year-End Questions and Answers

If I close out on a day other than the 31st, what do I do about Close-Day and changing the date?

The system date and accounting month are two separate dates. You can run Close-Day for a range encompassing the dates that are going to be gone over for the month. This processes any installments into the correct month. If you choose to change the accounting month to the next month via Close-Day, you need to replicate the Chart of Accounts before exiting TAM. Use these steps to run the Replicate Chart of Accounts utility.

  1. Click Utilities.
  2. Select Accounting.
  3. Select Chart of Accounts Utilities.
  4. Select Replicate Chart of Accounts.

Besides my financial reports, what other reports do I need to run?

Make sure that the Aged Receivables report is run based on the report mode of Balance to Month-End (as outlined in the Aged Debtors Report Balancing to the GL document). This report cannot be recreated later. All other reports should be run as needed by the agency.

When do I have to replicate my Chart of Accounts?

The Chart of Accounts is automatically replicated when the month is initiated through the Month-End menu. The only time a manual Replicate is needed is if the month is advanced through Close-Day or Signon, because the Month-End is not initiated at the end of the month, but items need to be entered into the new month. You can run the Replicate Chart of Accounts Utility at Utilities, Accounting, Chart of Accounts Utilities, Replicate Chart of Accounts.

If you do not Replicate and change the date manually, you receive a Startup error listing missing accounts or a message that accounts do not exist when trying to use them.

Follow the steps below to clear these errors:

  1. At the desktop, double click My Computer.
  2. Double click your TAM network drive.
  3. Double click the TAM_EXE folder.
  4. Click the STARTUP.ERR file.
  5. Press [Delete]. Click Yes if prompted to confirm.
  6. Log into TAM.
  7. Replicate the chart of accounts by going to Utilities, Accounting, Chart of Accounts Utilities, Replicate Chart of Accounts.
  8. Close the Utilities menu.
  9. Run TAMSTART again, or try to use that account in TAM to make sure that this cleared the errors.

Note: If you still receive an error, contact Accounting Support at 1-800-999-6512 to resolve this error.

When do I initiate my Month-End?

You normally Initiate Month-End on the last day of the fiscal year. Since this is not always possible for all agencies, you can initiate it at any time. If you manually change the month to the new month through Close-Day or Signon, remember to Replicate the Chart of Accounts. You also can initiate Month-End to advance the month. The initiate process advances the month so that other users can work in the new month, but also allows you to change the month back to make entries in the month currently being closed.

Do I need to do any utilities or backups differently for Year-End?

A few days before you plan to run your Year-End process, run a pack, reindex, and scan of the TAM databases. If errors occur during these utilities, Support has enough time to correct problems before running Year-End.

Validate Clients, Cash, and Accounts Receivable at least a week in advance (if this is not done on a weekly basis). Running these on a regular basis is recommended, as this prevents any delay at Year-End and makes troubleshooting easier, since errors are addressed as they occur.

Is there anything else that I need to do differently for Year-End?

Year-End is incorporated into the Month-End process of the last month for your designated fiscal year. You should also run your Year-End financials and any other reports that you want a hardcopy of for the year. You may want to verify that your accounts are set up correctly and that Retained Earnings is defined in Chart of Accounts Maintenance. Use the following steps to access Chart of Accounts Maintenance:

  1. Click Utilities.
  2. Select Accounting.
  3. Select Account Maintenance.
  4. Select Enter/Revise Required Accounts.

Note: Aside from these steps, Year-End in TAM is just another Month-End process.

What happens to my account balances when I Replicate? How do I get my balances to pull forward?

The replication process has no effect on the General Ledger balances. It puts a shell copy of your current Chart of Accounts into the new fiscal year. The Balance Sheet accounts have their balance forwards carried into the new Chart of Accounts after closing Month-End for the last month of your fiscal year.

I received an error message telling me that my Retained Earnings account is not defined. What do I do?

Check the accounts in Check GL Setup Options and verify that the Retained Earnings required account exists. The Check GL Setup Options utility is available under Utilities, Accounting, GL Setup Report. This account is not a standard number and varies from agency to agency. After you note the account number for Retained Earnings, access the account in Chart of Accounts Maintenance. Use the following steps to access Chart of Accounts Maintenance:

  1. Click Utilities.
  2. Select Accounting.
  3. Select Account Maintenance.
  4. Select Enter/Revise Required Accounts.

Note: Make sure that it says Yes to All agencies and that the Allow in GL entry checkbox is selected. Once these are verified, contact Accounting Support for a rebuild to pull balances forward correctly.

My Year-End entries did not print correctly. How can I print another copy?

Follow these steps to print additional copies of the Year-End Journal Entries, if needed:

Via Log Viewer

  1. Access Utilities, System Administrative, Log Viewer.
  2. Click the arrow button to continue.
  3. Click File, Open.
  4. Select the TAM drive.
  5. Open the TAM folder, the SAV folder, and the YEAREND folder.
  6. Click the Files of Type dropdown list and select All Files.
  7. Select the YRENDA5.1 file and click Open.

    Note:     A5 represents the closed year 2005, and 1 represents the closed agency's number.
  8. Click File, Print or click the Printer icon to print the file.

Via Command Prompt

  1. Click Start, Programs, Accessories, Notepad. Notepad opens.
  2. Click File, Open.
  3. Select All Files in the Files of type dropdown box at the bottom.
  4. Click the Look in dropdown list and select the TAM drive. (For example, select F: if TAM is on the F drive.)
  5. Double click the TAM folder.
  6. Double click the SAV folder.
  7. Double click the YEAREND folder. This lists the existing Year-End Journal Entry files.
  8. Locate the desired file by looking at the file names. For example, the YRENDA0.1 file indicates A0 the year 2000 and 1 indicates Agency 1.
  9. Double click the correct file for the desired year and agency.
  10. Click File, Print.
  11. Click File, Exit to close Notepad.

Now that I have closed my year, I would like to clean up my Chart of Accounts. What do I need to do to accomplish this?

Please note the following before deleting accounts:

  1. Make sure that the account has a 0.00 balance and that there is no activity in the current year. To check this, run a Status of Accounts report and select Yes to Regenerate MJEs in the current month.
  2. Run the Journal Entry Defaults report in Reports, General Ledger. Make sure that this account is not used in any recurring J/Es that you set up. If it is, make sure that the entry is modified to not include this account under Accounting, Journals, Enter Recurring JEs.
  3. Check to see if the account is needed for backposts. If this is an account that you will use for backposts, you cannot delete the account. Once an account is deleted from TAM, it cannot be reused.
  4. Remember that "A" level accounts cannot be changed to "T" level accounts, and vice-versa.

If the above criteria are met, you can delete the account in Chart of Accounts Maintenance. Use the following steps to access Chart of Accounts Maintenance:

  1. Click Utilities.
  2. Select Accounting.
  3. Select Account Maintenance.
  4. Select Enter/Revise Required Accounts.

Note: If this is a cash account, first delete the Journal (in Chart of Accounts Maintenance, click the Cash Journal tab) and then delete the account.

I need to add a few new accounts to this year. I added them, but now I cannot seem to access them in my entries. What did I do wrong?

Try running Replicate Chart of Accounts manually. If this does not work, verify that Chart of Accounts Maintenance is set up and allowed in GL entries in the agency that you are trying to use it. Access Chart of Accounts Maintenance through Utilities, Accounting, Account Maintenance, Enter/Revise Required Accounts. If you still have problems, contact Accounting Support.

My Balance Sheet and Income Statement do not match my Status of Accounts, or my figures are way off. What do I need to do, since this is my Year-End?

Verify that the Balance Sheet is in balance. Make sure that Total Assets equal Total Liabilities + Net Worth. If these balance, contact Accounting Support for assistance.

If the Balance Sheet is out of balance, run the report backwards month-by-month to find a month where it is in balance. Contact Accounting Support with your findings. You may also want to run a Trial Balance for the current month to make sure that there are not problems with any entries.

I have closed my Year-End and now my accountant wants me to do some client writeoffs. What options do I have?

Enter the writeoffs in the current month and leave them there.

If you need to show these writeoffs in a previous month or year, follow the steps below:

  1. Enter the writeoffs into your current month.
  2. Run a Miscellaneous Production report for JE1s and JE2s for the current month. This gives you the total amount of written off items.
  3. Enter a Journal Entry in the current month to back out the amount of the writeoffs (typically, debit Accounts Receivables and credit Writeoff Expense).
  4. Backpost a Journal Entry to the previous month to completely reverse the entry done in the current month (typically, credit Accounts Receivable and debit Writeoff Expense).

Note: Accounts Receivable will be out of balance until all steps are completed and the current month is closed.

I closed my Year-End and my accountant wants me to backpost entries to accounts that did not exist last year. What do I do, since they will not come up to use in my entry?

Add the account to the current Chart of Accounts then run Replicate Chart of Accounts manually. If this does not pull up the account, contact Accounting Support for assistance with adding the account into the previous year.


Month-End Checklist when NOT Using Accounting

The steps below illustrate the process to complete the Month-End procedure if you are not using the accounting features of the system. When processing the final month of your fiscal year, TAM replicates the chart of accounts. The system cannot replicate required accounts with multiple fiscal years open. Therefore, it is recommended that you perform this procedure at the end of each month in order to avoid problems at year-end.

Note: You can set up your system to automatically generate month-end journal entries even if you do not elect to use TAM for accounting purposes. Doing so gives you the ability to begin using accounting without making changes to your setup, or allows you to use only a portion of the accounting features in TAM. Items not required, in the event that you do not select system generated month-end journal entries, are indicated within the document.

  1. Run the Cross-Reference Book of Business Report. This report takes a snapshot of the Premium fields listed on the billing screens of policies. You need to run the report each month before posting, possibly using several different sets of criteria depending on the information you want to save.
    1. From Home Base, click Reports.
    2. Under the Report Type of Reports - Management, select Book of Business - Cross Ref.
    3. Click the Criteria tab and modify the criteria as necesary.
    4. Because Premium fields can change on a daily basis, you must make sure to save the report results so that you can recreate them at a later time. To do so, click Ask and Run on the Criteria tab. Make the appropriate selection on each window that displays. On the Output window, be sure to select Run and Save Results. If you do not, you will not be able to compare future reports with this month's results.
  2. From Home Base, click Accounting, Month-End.
  3. Click Initiate Month-End Procedure.
    1. A description of the procedure displays in the window. Click OK to accept the default closing month and initiate the Month-End procedure.
    2. Click OK to return to the Month-End Procedures window.
  4. If your system is installed to automatically generate Month-End journal entries, continue to the next step. If not, proceed to step 8.
  5. Click Generate J/Es for Current Month. Click OK to generate the journal entries for the accounting month shown.
  6. Click View Generated J/Es. Click Print to print the generated journal entries, or click Print Preview to view the entries on the screen.

    Click Printer Setup to revise the printer options. Click Cancel to skip printing or viewing the generated entries.
  7. Click Accept Generated J/Es. This procedure transfers Month-End Journal Entries for the accounting month listed into the General Ledger journal entry file. Once they are accepted, no further invoicing activity for this month will be allowed by the system.
  8. Click Post Journal Entries to begin the posting procedure. Click the checkbox to indicate that you have run the reports listed, and then click OK.

    Note: If you do not use TAM accounting, you do not need to run these reports, but you still must select the checkbox in order to proceed.
  9. Click OK to post the Journal entries for the accounting month shown.

    Note:     If the month posted is the final month of the defined fiscal year, TAM replicates the current chart of accounts for the coming fiscal year and automatically runs the Year-End procedure.
  10. Click Management Reports, and select the desired radio button.
    • Setup Management Reports- You are taken to the TAM Reports area.
      • To view/modify the reports that are run at Month-End, click the Month-End button.
      • To add a management report to Month-End, either run the report with the Output Destination set to Save as Month-End Report, or run the report with the Output Destination set to Data Preview and then, on the Data Preview screen, click Options, Save as Month-End Report.
    • Run Management Reports- If no changes need to be made to the currently saved set of Month-End reports, select this radio button to run all saved management reports.
  11. Click Cancel to exit the Month-End Procedure screen.

    Note: If you encounter any problems with this process, please contact Accounting Support at 1-800-999-6512.


Recommended Month-End Reports and Criteria Settings

The following is a list of recommended reports for Month-End. The recommended report criteria are displayed under the reports to which they apply.

If you are unsure about which criteria settings to use when running these reports, use the recommended criteria listed below. Once you are more familiar with running Month-End, you may tailor the report criteria to fit your agency’s specific needs.

  • Aged Debtors Report
  • Account Current Report
  • Introducer Report
  • Agent Report
  • Miscellaneous Production Report
  • Adjustments - Introducer
  • Adjustments - Insurer
  • Changes Report
  • Client History Report
  • Earned Commissions Report
  • Status of Accounts
  • Income Statement
  • Balance Sheet
  • Trial Balance

Aged Debtors Report

This report presents a detailed listing of the agency’s client receivables (including Customers, Other Interests, Finance Companies, and Agents).

Criteria | Recommended Setting
Report Mode | Balance to Month-End
Agencies | All Agencies
Branch | All Branches
Department | All Departments
Age Date | Last day of current accounting month
Age Categories | 30, 31-60, 61-90, 90
Mailmerge Data | Exclude Mailmerge Data
Client Type | All Clients w/o Direct Bill
Customers | All Customers
Customer Service Reps | All CSR (A/H)s
Introducer | All Introducers
Lines of Business | All Lines of Business
Prebill Option | Items in or after next accounting month (will default)
Balance | All Balances
Customer Codes | All Customer Codes
Output Option | Complete Report
Sort Option | Customer or By agency
Consolidate Congloms | Yes or No
Include PDCs? | Yes or No

Account Current Report

This report presents a list of agency-billed transactions for a specified accounting month. If you pay any insurers on an account current basis, make sure to run this report for those insurers.

It is also a useful report for all insurers in that it allows you to review transactions prior to posting them so that you can make adjustments as necessary.

Criteria | Recommended Setting
Agency | All agencies
Branch | All branches
Department | All departments
Accounting Month | Month you are closing
Insurer | All Billing Insurers
Agent Bill | Include agent items
Binder Bill | Exclude binder bill items
Adjustments | Exclude adjustments
Conglomerates | All Conglomerates
Import External Dbf Data | No
Sort Option | Customer, Do Not Consolidate
Output Option | Complete Report

Introducer Report

This report presents information about production sorted by introducer. Run it once for All Invoiced Items (total production) and once for Paid Items Only (paid by customer or insurer). By doing so, you can show your introducers why you are not paying them for certain items if your introducers are on a paid basis for commissions.

The Introducer Report can also be used as an aid to help in collections, as the two reports can show which clients have not paid.

If you are just trying to determine what you owe your introducers for the month, you can run this report with a Report Mode of Commissions Due Introducers. When you use this Report Mode, the report automatically defaults all parameters.

Criteria | Recommended Setting
Report Mode | None
Agency | All agencies
Branch | All branches
Department | All departments
Accounting Month | Month you are closing
Introducer | All introducers
Region | All territories
Client Billed Items | See * above (will default to the introducer payment method)
Direct Billed Items | See * above (will default to the introducer payment method)
Print Agency Comm | Yes or No
Include Zero Commission | No (represents agency commission)
Include Items w/ No Introducers | Yes
Sort Option | Customer
Introducer Tax Info | None, Tax ID, Social Security #, or Tax ID & Social Security # (Agency choice)
Show GL Data | Yes or No (will not list detailed check/deposit information)
Output | Complete

Agent Report

This report needs to be run only by agencies that have outside agents or agencies that agent business through their agency. It presents a detailed list of production by those outside agents, including commission amounts.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Agent | All Agents
Accounting Month | Month you are closing
Sort Option | Customer
Output | Complete
Extra Criteria | None

Miscellaneous Production Report

This report provides details for transactions entered that are not considered client bill or direct bill production. It includes such things as agency fees, taxes, writeoffs, and finance transactions.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Which Clients? | All Clients
Accounting Month | Month you are closing
Transaction type | All Transactions
Sort Option | Customer
Output Option | Complete Report

Adjustments – Introducer

This report provides details on any transactions where the introducer commission percentage or amount has been adjusted. It includes both agency and direct-billed items.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Accounting Month | Month you are closing
Introducer | All Introducers
Output | Complete
Extra Criteria | None

Adjustments – Insurer

This report provides details on any transactions where the insurer commission percentage or amount has been adjusted. It includes only agency-billed items.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Accounting Month | Month you are closing
Insurer | All Billing Insurers
Sort Option | Billing Insurer
Output Option | Complete
Extra Criteria | None

Changes Report

This report presents a list of transactions to which any changes have been made. It includes items that have had commissions adjusted, descriptions changed, or items that have been deleted, as well as any other type of change possible. Use this as a guide to track what staff members are doing on the system to find areas they may be struggling with or repeatedly needing to correct.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Month | Month you are closing
Output | Complete Report

Client History Report (Optional)

This report lists all client transactions entered during the month.

Note The first time you run month-end, use Dates for the Dates parameter. During successive month-ends, use the Month-to-date option.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Range of Clients | All
Bill mode | All Client Transactions
Dates | See * above
Open Item/Bal, Forward | Balance Forward

Earned Commissions Report

The Earned Commissions Report displays payments made to the agency and return premium checks written to clients. This report lists actual commissions earned for both introducers and agencies, based upon payments received.

The Earned Commissions Report is intended for agencies set up to realize income on a cash accounting basis.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Transactions | Payments and Returns
Accounting month | Month you are closing
Full/Partial | Include Partial Pd/Returned Items
Sort Option | Customer
Output | Complete

Status of Accounts

This report provides a detailed listing of the entries hitting your general ledger accounts. It is sometimes referred to as the General Ledger Report in other systems.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Accounts | All Accounts
Accounting Month | Month you are closing
Inactive Accounts | Include with Balances > 0
Subtotal by Month | No
Include Month-End JEs | Yes
Sort Option | Agcy, Brch, Dept, Acct, Subacct
Page Break on | None

Income Statement

This report is your profit/loss report. It lists income and expenses for the period selected and displays either a net profit or loss.

Criteria | Recommended Setting
Agency | All Agencies
Branch | All Branches
Department | All Departments
Level of Detail | Complete Subacct Detail
Accounting Month | Month you are closing
Comparison | Agency Choice
Account Numbers | Show Account Numbers
Zero Balances | Print Zero Balance Accounts
Report by Agency | Summarise or Separate by Agency
Report by Branch | Summarise or Separate by Branch
Report by Department | Summarise or Separate by Department
Sort | Summarise by Account
Extra Criteria | None

Balance Sheet

This report lists final asset, liability, and equity account balances for the month selected.

Criteria | Recommended Setting
Agency | All Agencies
Level of Detail | Complete Subacct Detail
Accounting Month | Month you are closing
Comparison | Agency Choice
Account Numbers | Show Account Numbers
Zero Balances | Print Zero Balance Accounts
Reporting | Summarise or Separate by agency

Trial Balance

This report serves two purposes in TAM. First, as with all other systems, it displays a listing of all general ledger entries for the period chosen. Second, and probably more importantly, it checks for any errors. If errors are detected in any entry, the system deletes the entry and you must then re-enter it.

Criteria | Recommended Setting
Agency | All Agencies
Account | All Accounts
Accounting Month | Month you are closing
Month-End JEs | Include Month-End JEs
Output | Detailed Rpt by Account


Run Month-End

The steps below illustrate the standard Month-End procedure. You may decide to run the procedure differently. For example, you may want to run different reports than those displayed. However, if you are having problems closing out the month, refer to these steps for information.

  1. From Home Base, click the Accounting button.
  2. Click the Month-End button.
  3. Click the Print Month-End Checklist button to open Word and display the Month-End Checklist window.
  4. Click the Month-End Checklist in the list or click the Select All button, and then click OK to print the checklist of steps used to close the month.
  5. You may select another checklist to print or click Cancel to return to the Month-End Procedures window.
  6. Before beginning the Month-End process, you must complete all steps in the Preparation section of the Month-End checklist.
  7. Click the Generate Service Charges button to generate service charges for past due accounts. This must be done before Month-End is run to ensure service charges are posted in the appropriate month.
    1. Leave All Agencies selected, or deselect it and highlight the appropriate agency.
    2. If you chose a single agency in step a, leave All Branches selected, or deselect it and highlight the appropriate branch.
    3. Check Calculate Service Charge on balances with service charges if you wish to apply charges to accounts that already have service charges.
    4. Check Charge Binder Billed to include binder billed items.
    5. In the frame in the upper right corner of the window, enter the following information:
      • Balances Over X Days Old- Determine how far past due a balance must be in order to apply a service charge.
      • Service Charge Rate- Enter the percentage of the balance that will be applied as a service charge.
      • Minimum Service Charge- Enter a pound amount. If any overdue balances are small enough that the service charge rate for these balances is less than this amount, service charges will not be generated for those particular accounts.
    6. Click OK to generate the charges.
  8. After the service charges have been generated, you are prompted, "Do you wish to refine the generated service charges?" Refining enables you to review a list of accounts that will be charged and remove certain accounts from the list if desired.

    Click No to skip the refining process. Click Yes to display the Refine Service Charges window. Here you may double click a client in the Include list (or highlight the client and click Delete) to move that client to the Exclude list (meaning the client will not be charged). To move a client on the Exclude list to the Include list, double click the client, or highlight the client and click Add. Click OK to return to the Month-End Procedures window.
  9. Click Accept Service Charges to accept and apply service charges to the customer accounts.
  10. Click Initiate Month-End Procedure. A description of the procedure appears in the window.

    Note: All customers must be out of the system in order to initiate Month-End.
  11. Click OK to accept the default closing month and initiate the Month-End procedure.
  12. Click OK to return to the Month-End Procedures window.
  13. Click Month-End In-Balance Checks.

    Click one of the following buttons to perform the desired function.
    • All Balance Checks: Run all balance checks.
    • Clients: Run balance checks for client and policy balances.
    • Cash Journals: Check the General Ledger balance (Proper Balance) vs. the running balance (Balance on File) for each cash journal account.
    • Accounts Receivable: Check the General Ledger Accounts Receivable balance vs. Aged Receivables less any pre-billed items.
    • Accounts Payable: Check the General Ledger Accounts Payable balance vs. pending vouchers.
  14. Click Accounting Reports, and select the desired radio button:
    • Setup Accounting Reports- You are taken to the TAM Reports area.
      • To view/modify the reports that are run at Month-End, click the Month-End button.
      • To add an accounting report to Month-End, either run the report with the Output Destination set to Save as Month-End Report, or run the report with the Output Destination set to Data Preview and then, on the Data Preview screen, click Options, Save as Month-End Report.
      • For a list of recommended Month-End reports/criteria, see the Recommended Month-End Reports and Criteria Settings help file topic.
    • Run Accounting Reports- If no changes need to be made to the currently saved set of Month-End reports, select this radio button to run all saved accounting reports.
  15. Click Generate J/Es for Current Month.

    Verify the accounting month, then click OK to generate the journal entries.

    For a list of journal entries that TAM generates at Month-End, see the TAM Month-End Generated Journal Entries topic.
  16. Click View Generated J/Es.
  17. Click Print to print the generated journal entries, or click Print Preview to view the entries on the screen.

    Note:     Click Printer Setup to revise the printer options. Click Cancel to skip printing or viewing the generated entries.

    Review each entry closely for incorrect information. Use the reports printed previously to validate the information in the Month-End entries. If any of the entries are questionable, exit from the program without accepting them. If you make any correcting entries in the accounting month to be closed, you must rerun any Month-End reports that were affected by your corrections and regenerate the Month-End journal entries.
  18. Click Accept Generated J/Es. This procedure transfers Month-End Journal Entries for the accounting month listed below into the General Ledger journal entry file. Once they are accepted, no further invoicing activity for this month will be allowed by the system.
  19. Verify the Accounting Month and click OK.
  20. Click Post Journal Entries to begin the posting procedure.
  21. Click the checkbox to indicate that you have run the reports listed and click OK.
  22. Verify the Accounting Month and Month to be posted, then click OK.

    Note:     If the month posted is the final month of the defined fiscal year, TAM replicates the current chart of accounts for the coming fiscal year and automatically runs the Year-End procedure.
  23. Click Management Reports, and select the desired radio button.
    • Setup Management Reports- You are taken to the TAM Reports area.
      • To view/modify the reports that are run at Month-End, click the Month-End button.
      • To add a management report to Month-End, either run the report with the Output Destination set to Save as Month-End Report, or run the report with the Output Destination set to Data Preview and then, on the Data Preview screen, click Options, Save as Month-End Report.
    • Run Management Reports- If no changes need to be made to the currently saved set of Month-End reports, select this radio button to run all saved management reports.
  24. Click Statements and click the appropriate button.
    • Customer Statements- Determine which statements will be included and what format will be used, then print the statements.
      1. Leave All Agencies selected, or click Selected Agencies to select the appropriate agency/agencies.
      2. If you selected a single agency in step a, you have the option of clicking Selected Branches and selecting the appropriate branch(es).
      3. In the End-of-Month Run frame, make the appropriate selection:
        • Not an end-of-month run- Select if you are generating customer statements outside of the Month-End process.
        • End-of-month run- Select if you are generating customer statements as part of the Month-End process.
        • Create and save balance forwards- Select if you are not sending customer statements and instead wish to move the clients' balances forward to the next month.
      4. Select to print statements for All Customers, enter a Range of Customers, or click Selected Customers to add the appropriate customer(s).
      5. Opt to use No Sort or select the desired sort in the Sort Option frame.
      6. Select the Include post-dated cheques checkbox if applicable.
      7. In the Minimum Billing Amount frame, opt to Include all customers with activity, opt to exclude zero and/or credit balances, or enter a specific minimum billing amount.
      8. Adjust the Exclude items due after date if necessary.
      9. In the Statement Format frame, determine whether to use the statement format selected in the client's account detail, or to override individual client settings and use All Open Item, All Balance Forward, or All Simplified Open Item.
      11. The Statement Format screen contains three dropdown menus that allow you to select the statement layout for each type of statement format: All Open Item, All Balance Forward, or All Simplified Open Item. Depending on your radio button selection in the previous step, the appropriate menu(s) are enabled. Choose the desired layout for each. Click Define Statement Layouts to add or edit a statement layout.To add a new invoice format, click Add new for the appropriate type of invoice. See Statement Setup for instructions on creating a statement format.
    • To edit a statement format, click Revise for the appropriate type of invoice. See Statement Setup for instructions on making changes to invoices.
    • Click OK when you are satisfied with the information on the Client Statements screen and enter a Statement Message.
    • Click OK again to print the statements.
  • Agent Statements, Other Interest Statements, or Finance Company Statements- Determine which statements will be included and what format will be used, then print the statements. All options on this screen (other than the Subtotal each customer checkbox) are identical to the options available for Customer statements, so you may consult the section above for more information.
  • Click Cancel to exit Month-End.


TAM Month-End Generated Journal Entries

There are 19 possible journal entries (not including user-defined journal entries) that may be generated by the Month-End system-generated journal entries program. The entries that are created depend upon the transactions an agency creates and their GL Setup (to view GL Setup Options, see General Ledger Setup Report). The indications of debits or credits is a general rule, but may be opposite depending on the activity during the month.

MJE1

J/E # | Description | Debit | Credit
MJE 1 | Accounts Receivable | XXXXX |
 | Insurer Payables |  | XXXXX
 | A/C Binder Bill |  | XXXXX
 | P & C Client Bill Commission |  | XXXXX
 | Unearned (only if installed as CASH) |  | XXXXX

This J/E summarises the total of the agency-billed transactions, such as NEW, REN, REW, NIS, RIS, CFE, CFN, +EN, -EN, AUD, CAN, and User-Defined J/Es defined as client bill.

  • To verify the amount that posts to the Accounts Receivable account, run the Account Current report.

    On the Criteria tab, select All Insurers, Include Agent Items, Include Binder Bill Items, and Exclude Adjustments.

    Use the same report to verify commission. The total commission posts to Unearned Income if the agency recognizes income on a cash basis. The total commission posts to P&C Income if the agency recognizes income on an accrual basis.
  • To verify the Insurer Payables figures, run the Account Current report.

    On the Criteria tab, select Include Agent Items, Exclude Binder Bill Items, and Exclude Adjustments.
  • To verify the Binder Bill posting, run the Account Current report.

    On the Criteria tab, select Include Binder Bill Items, Include Agent Items, and Exclude Adjustments.

MJE2

J/E # | Description | Debit | Credit
MJE 2 | Unearned Income (cash only) | XXXXX |
 | Earned / P&C Income |  | XXXXX
 | Service Charge Income |  |
 | AFE Income |  |
 | Deferred Introducer Commissions |  | XXXXX
 | Introducer Expense | XXXXX |

This first half of the journal entry appears only if an agency is set up to use cash basis accounting. To verify the Unearned/Earned figures, run the Earned Commissions report.

The Deferred Commissions entry displays only if the agency is set up to defer commissions for introducers. To verify the Deferred Commission entry (if the agency is set up to defer commissions for introducers), run the Introducer report with a mode of Deferred Commission Payable - J/E.

MJE3

J/E # | Description | Debit | Credit
MJE 3 | Direct Bill Accounts Receivables | XXXXX |
 | Direct Bill Commission |  | XXXXX
 | Direct Bill Commission Earned (only if cash) |  |

This J/E appears only if the agency is installed on an accrual mode for direct-billed items.

To verify the amount, do one of the following:

  • Run the Production Report with a Bill Mode of Direct Bill – Production items.
  • Run the Direct Bill Report with the Date Selection set to Items Due in a Month.

The J/E commission amount should equal the total commission in the report.

The income portion of this J/E only displays if your agency is installed on a modified cash basis for agency-billed items. It records the earned commission from agency fees (AFEs) for which the bill mode is direct bill. To verify the amount for this portion of the J/E:

  • Run the Earned Commissions Report.
  • The total on the Earned Commissions Report should equal the sum of the income displayed on this J/E and the entry to P&C Income.
MJE4
J/E # | Description | Debit | Credit
MJE 4 | Introducer Payable |  | XXXXX
 | Introducer Expense | XXXXX |
 | Deferred Introducer Commissions | XXXXX |

This J/E summarises the total introducer commission expense incurred within the current accounting month. This J/E is generated in accordance with the installed introducer payment method. (To view GL Setup Options, see General Ledger Setup Report.)

  • If TAM is set up to pay introducers on invoiced items, the Month-End J/E includes the commission earned on invoiced items.
  • If TAM is set up to pay introducers on paid items, the Month-End J/E reflects commission due on paid items (full or partial).

To verify these totals, run the Introducer report. The Introducer report parameters default to the installed Introducer Payment Option. If TAM is set up to defer commissions, run this report for the mode Commissions Due Introducers to compare to this journal entry. This report includes adjustments, which can be used to verify MJEs 15, 16, and 17.

MJE5

J/E # | Description | Debit | Credit
MJE 5 | Accounts Receivables |  | XXXXX
 | Agent Commission Expense | XXXXX |

This J/E totals commission generated on all agent-billed transactions done during the month. To verify this J/E, run the Agent report.

MJE6
J/E # | Description | Debit | Credit
MJE 6 | Accounts Receivable | XXXXX |
 | Service Charge Income |  | XXXXX
 | Unearned Commissions (only if cash) |  |

This J/E totals the income earned from applying service charges to past due accounts. To verify this J/E, run the Miscellaneous Production report. Run this report sorted by transaction type so it can be used to verify other Month-End J/Es.

MJE7

J/E # | Description | Debit | Credit
MJE 7 | Accounts Receivable | XXXXX |
 | Agency Fee Income |  | XXXXX
 | Unearned Commissions (only if cash) |  |

This J/E totals the income earned from agency fees (AFEs). To verify this J/E, run the Miscellaneous Production report.

MJE8
J/E # | Description | Debit | Credit
MJE 8 | Accounts Receivable |  | XXXXX
 | Bad Debt Expense | XXXXX |
 | Deferred Commissions (if deferring introducer commission and writing off a portion of non-paid) |  |
 | Introducer Expense (if deferring introducer commission and writing off a portion of non-paid) |  |
 | Unearned Commissions (only if cash) |  |

This J/E represents the amount of premium written off as bad debts throughout the month. To verify this J/E, run the Miscellaneous Production report for J/E 1s.

MJE9

J/E # | Description | Debit | Credit
MJE 9 | Accounts Receivable |  | XXXXX
 | Waive Small Balance | XXXXX |
 | Deferred Commissions (if deferring introducer commission and writing off a portion of non-paid) |  |
 | Introducer Expense (if deferring introducer commission and writing off a portion of non-paid) |  |
 | Unearned Commissions (only if cash) |  |

This J/E represents the amount of premium written off as small balances throughout the month. To verify this J/E, run the Miscellaneous Production report for J/E 2s.

MJE10
J/E # | Description | Debit | Credit
MJE 10 | Accounts Receivable |  | XXXXX
 | Reverse Late Charge | XXXXX |
 | Unearned Commissions (only if cash) |  |

This J/E represents the amount of service charges written off throughout the month. To verify this J/E, run the Miscellaneous Production report for J/E 3s.

MJE11

J/E # | Description | Debit | Credit
MJE 11 | Accounts Receivable | XXXXX |
 | Canadian Tax |  | XXXXX

This J/E represents the amount of TAX transactions a user has transacted. To verify this J/E, run the Tax report.

MJE12

J/E # | Description | Debit | Credit
MJE 12 | Accounts Payable (Vouchers) |  | XXXXX
 | Accounts Payable Offsets | XXXXX |

This J/E summarises all activity accrued in the Accounts Payable program off of the GL menu for the month. To verify this J/E, run the GL Payables Balancing report.

MJE13
J/E # | Description | Debit | Credit
MJE 13 | Adjustments to Agency P&C Income |  |
 | Adjustments to Insurer Payables |  |
 | Adjustment to Unearned Income (only if cash) |  |

There is no standard summary on this J/E as to whether it posts debits or credits. It depends on whether the adjustment were done in the agency's favor or not. To verify this J/E, run the Adjustments - Insurer report.

MJE14

J/E # | Description | Debit | Credit
MJE 14 | Adjustments to Direct Bill Income |  |
 | Adjustments to Direct Bill Receivables |  |

As described in MJE 13, there is really no standard debit/credit rule for this J/E. The amounts that post depend upon the adjustments done to direct-billed items only if the agency is accruing direct-billed income. To verify this J/E, run the Adjustments - Insurer report.

MJE15
J/E # | Description | Debit | Credit
MJE 15 | Adjustments to Introducer 1 Commission Expense |  |
 | Adjustments to Introducer 1 Payables |  |
 | Adjustments to Deferred Introducer 1 Commissions (see explanation under MJE 2) |  |

As with Insurer Commission adjustments, there is really no standard debit/credit rule for this J/E. This J/E represents the total of commission adjustments made to the first introducer through the Adjust option in Update Transactions or through the Reconciliation program, based on how TAM is set up to pay introducers. To verify this J/E, run the Introducer Adjustments report. Totals are also included on the Introducer report.

MJE16

J/E # | Description | Debit | Credit
MJE 16 | Adjustments to Introducer 2 Commission Expense |  |
 | Adjustments to Introducer 2 Payables |  |
 | Adjustments to Deferred Introducer 2 Commissions (see explanation under MJE 2) |  |

This J/E is the same as MJE 15, except this is the second introducer's adjustments.

MJE17
J/E # | Description | Debit | Credit
MJE 17 | Adjustments to Introducer 3 Commission Expense |  |
 | Adjustments to Introducer 3 Payables |  |
 | Adjustments to Deferred Introducer 3 Commissions (see explanation under MJE 2) |  |

This J/E is the same as MJE 15, except this is the third introducer's adjustments.

MJE18

J/E # | Description | Debit | Credit
MJE 18 | Accounts Receivable |  | XXXXX
 | JNL Transactions (miscellaneous accounts) | XXXXX |

This J/E summarises all transaction activity done using the Offset to a Specific Account transaction at the customer level. To verify this J/E, run the Miscellaneous Production report for JNLs.

J/E # | Description | Debit | Credit
MJE 19 | Insurer Payables |  | XXXXX
 | Insurer Payables Write-off | XXXXX |

This J/E summarises all write-off functions performed from within the Reconciliation Programs. To verify this J/E, run the Insurer Payables report with the parameter for Only Written Off Items (under the Insurer Paid/Unpaid choice).

MJE20+
J/E # | Description | Debit | Credit
MJE 20+ | User-Defined J/Es | XXXXX |
 | User-Defined Transactions (one entry for each user-defined J/E) |  | XXXXX

This J/E summarises the total of the User-Defined J/Es, which were installed as Miscellaneous. The offsetting accounts above will be the account that was entered in the Accounting Setup. To verify these J/Es, run the Miscellaneous Production report.

MJE100+

J/E # | Description | Debit | Credit
MJE 100+ | Recurring Month-End J/Es |  |

These are J/Es that were entered as Recurring Journal Entries. There is one J/E number used for each installed recurring entry. To verify these J/Es, run the Journal Entry report with a mode of Monthly Recurring Entries.


Year-End Procedures

The Year-End procedure automatically runs after posting the last month of your fiscal year. This procedure zeroes out the income and expense accounts and places the net profit (or loss) in Retained Earnings. To close your year, follow the normal Month-End procedure with a few extra steps, detailed below.

  1. Install the Latest Updates
  2. Scan all Databases
  3. Run a Year-End Balance Sheet or Income Statement
  4. Begin New Year without Posting Final Month-End
  5. Make Adjustments after Posting the Final Month End
  6. Additional Year-End Procedures
  7. Balance Sheet Problems

A. Install the Latest Updates

Before running Year-End, visit the Updates page and install all current updates for your TAM version.

B. Scan all Databases

Scan all databases two to three days before running Year-End. This allows adequate time to correct any potential problems. You can run Scan Databases manually through the DBMAINT utility. If you receive a Shifted Data Report as a result of running this utility, fax the report to Support at 708-534-1937.

Notes

  1. Shifted "N" and "P" records should correct themselves; you do not need to contact Support. For more information about the Scan Databases utility, see the Database Maintenance Utility (DBMAINT.EXE) document.
  2. If you ran Night Utilities the night before doing Year-End and it already scanned the databases, you do not need to run another scan.
C. Run a Year-End Balance Sheet or Income Statement

The option to print Year-End journal entries displays when you post the last month of the fiscal year. To run a Year-End Balance Sheet, follow the procedure below:

  1. Access Reports.
  2. For the Report Type, select Reports - General Ledger. For the Report Choice, select Balance Sheet.
  3. On the Criteria tab, click Ask and Run. When the Accounting Month window displays, select Year-End.

Note: When running the Year-End Balance Sheet, the following message displays in a red box: "Reminder: 00 Year-End Procedure must have been run in order for values to be correct." This is not an error message. It is a warning message that displays regardless of whether or not you ran the Year-End Procedure. An Income Statement for the last month of your fiscal year includes the Year-End Net Profit/Loss figure. You can run a "Full Year" Income Statement as well.

D. Begin the New Year without Posting Final Month-End

Follow these steps to begin working in the new fiscal year without posting the last month of the current fiscal year:

  1. Initiate Month-End at the end of the calendar month in the last month of the fiscal year.

    Although Year-End is normally run at the end of the month, you can also run it before the 31st or after the 31st. You can run Close-Day for the missed dates. After initiating the month, remember that all activities (including installments processed and voids done) file in the new accounting month. If these items should file in the previous month, take necessary precautions, such as voiding and processing installments before changing the month in Close-Day in the Signon menu or when initiating Month-End. If you change the month without initiating Month-End, remember to replicate the Chart of Accounts in Utilities, Accounting, Chart of Accounts Utilities, Replicate Chart of Accounts.
  2. Begin working in the new fiscal year. All general ledger accounts show a zero opening balance until the last month of the fiscal year is posted. Also, the Balance Receivables report shows a Year-to-Date difference until the balance for Accounts Receivable is brought forward by posting the last month of the fiscal year.

E. Make Adjustments after Posting the Final Month-End

Follow these steps if the last month of the fiscal year has been posted and you need to make Year-End adjustments:

  1. Backpost the adjustments.
    1. Access Accounting, Journal Entries, Backpost Adjustments.
    2. Enter the backpost journal entry.
    Note: For entries affecting multiple cash accounts, you must make separate backpost entries.
  2. Rerun the Balance Sheet, Income Statement, and Status of Accounts for months affected during you fiscal year (present and past).

    Note: If there is a problem with these figures, contact Accounting Support at 1-800-999-6512 for assistance running the Rebuild General Ledger Balances utility to correct this problem.

F. Additional Year-End Procedures

  1. Prevent a Retained Earnings Not Defined error during Year-End by checking the Retained Earnings account setup in Utilities, Accounting, Account Maintenance, Enter/Revise Chart of Accounts. The account should be set for All agencies and to Allow in GL entry. Also, check Accounting, Account Maintenance, Enter/View Required Accounts to make sure that the account that you believe is the Retained Earnings account is the same account set up as Retained Earnings in the required accounts.
  2. Run a successful Night Utilities that includes packing and reindexing; scan all databases before closing the month.
  3. Enter writeoffs. If you need to enter writeoffs after closing the month, enter the writeoff in the current month, reverse the Journal Entry on the Accounts Receivable account in the current month, and backpost the Journal Entry to reflect the adjustment in Accounts Receivable. This should be the complete opposite of the entry, reversing it in the current month. Run a Miscellaneous Production report for JE1 and JE2 transactions to get the exact amounts for the journal entries.
  4. Check your client accounts for accuracy. Make any corrections or changes before you start the Month-End process. After closing the month, you cannot adjust the client accounts in the prior month.
  5. Run an Aged Accounts Receivable Report at the end of your fiscal year, if desired. The Aged Receivables report cannot be recreated to balance back to a prior month. It must be run as of the current date to match the GL. You cannot run these reports on June 15th and match May 31st. If you want to get a report to balance as of May 31st, the reports must be run on that day. For more information, refer to the Aged Receivables Report Balancing to the GL document.
  6. Verify that you have a printed copy of the Balance Sheet and Income Statement on file for at least the last month of the fiscal year or, if desired, each month of the fiscal year you just closed.
  7. Run a Year-End backup and store the tape in your archives after posting the last month of your fiscal year.
  8. If you receive any duplicate account errors when you post the year, contact Accounting Support for assistance.
  9. To print additional copies of the Year-End Journal Entries or to reprint copies of the Year-End journal entries, follow the steps below:

    Log Viewer

    1. Access Utilities, System Administrative, Log Viewer.
    2. Click File, Open.
    3. Choose the TAM drive.
    4. Open the TAM folder, open the SAV folder, and open the YEAREND folder.
    5. Change Files of Type from Text Files to All Files.
    6. Choose the YRENDA5.1 file and select Open.

      Note:       A5 represents the closed year 2005 and 1 represents the number of the closed agency.
    7. Click File, Print (or the Printer icon) to print the displayed file.

    DOS Prompt

    1. Click Start, Programs, Accessories, Notepad. Notepad opens.
    2. Click File, Open.
    3. Click the Files of type dropdown box and select All Files.
    4. Click the Look in dropdown box and select the TAM drive. (For example, select the F: drive if TAM is on F.)
    5. Open the TAM folder.
    6. Open the SAV folder.
    7. Open the YEAREND folder. This lists the existing Year-End Journal Entry files.
    8. Find the desired file by looking at the file names. For example, the file YRENDA5.1 indicates a year of 2005 and an agency of 1.
    9. Open the correct file for the desired year and agency.
    10. Click File, Print.
    11. Click File, Exit to close Notepad.
    Note: If you reprint these journal entries after making backpost adjustments for Year-End, this report only shows postings from when you closed your year. If you need updated figures (including any adjustments that you made), run an Income Statement report and that shows figures, including any adjustments.

G. Balance Sheet Problems

If you run the Balance Sheet for the last month of your fiscal year and think that the figures are incorrect, run a Status of Accounts Report for the same month and compare it to the Balance Sheet. If the two totals match, the problem is not with the Balance Sheet Report; the problem possibly lies with an entry in one of your accounts. Is the Balance Sheet in balance (total assets= total liabilities + net worth)? If not, run the Balance Sheet backwards until you find an in-balance month. Track down the incorrect or missing entry and contact Accounting Support for assistance.

If the Status of Accounts Report balance does not match the account balances on your Balance Sheet for the last month of your fiscal year, contact Accounting Support for assistance.


Statement Setup

The Statement Setup screen can be accessed when running Month-End.

Parts of the Screen

The Output Builder screen is comprised of the following areas:

  • Buttons
    • New Format
    • Open
    • Save
    • Save All
    • Print
    • Cut
    • Copy
    • Paste
    • Load Background Image
    • Undo
    • Redo
    • Font and Style
    • Add New Text
    • Insert Image
  • Data Elements: Criteria on this tab can be dragged to the Major Sorts and Minor Sorts boxes and to the canvas. Deselecting a checkbox in the Data Elements list hides the element in question on the statement.
  • The Canvas: This is the main area of the screen. It is where information is moved, added to the statement, etc.
  • Options: Properties of the selected field display. Use this area to specify font, font size, font color, format, highlight color, alignment, location, and field size.

Double click on an item in the Data Elements list to move it to the canvas, and then drag the edges of the box to size it. Or click once on the item, and click the area on the output builder where you want the item to go, and drag to the correct size.

To remove an item from the layout, click on the item and press [Delete].

To complete the layout, click Save and click the X in the upper right corner.


Reconciliations

Use this option to access the reconciliation programs: Client Bill, Direct Bill, Combined Bill, and Check Book.

Client Bill

The Reconcile Insurer Payables screen provides several suboptions with which you can reconcile the account current to the insurer statement or to the agency's Account Current report. You can also run the Insurer Payables and Account Current reports within this program. The Client IBS Report program enables you to calculate the minimum which should be maintained in the Premium Trust Account. The Statement Closing Utility enables you to flag all transactions associated with a given insurer statement as paid. Another option is used to display all open, or unfinished, statements, all reconciled statements that have not been paid, or all reconciled statements paid to the insurer.

The Insurer Statement Reconciliation is integrally linked with the general ledger Cash Disbursements program. When you reconcile an insurer statement, you write checks to the particular insurer for the appropriate net premium total. An option is also provided with which to save a statement reconciliation so you can return to complete it as desired.

Direct Bill

The Direct Bill Menu provides options used to reconcile direct bill transacted items to insurer direct bill commission statements. The options provided enable you to reconcile direct bill transactions to insurer direct bill commission statements, run the Direct Bill Report, remove direct bill balances from customer accounts without reconciling, import direct bill transactions, and list the statements that you have begun reconciling but have not finished.

Combined Bill

Combined Bill allows you to mix reconciliations for direct bill and client bill, and settle with one payment method per insurer.

Cheque Book

The Cheque Book option is used to reconcile the cash account entries in TAM to the cash account entries on your bank statements. This option enables you to flag withdrawals and deposits as having cleared the bank. The program provides a reconciliation worksheet that displays all outstanding checks, miscellaneous withdrawals, and deposits, and then reconciles the total of these items with the current cash account balance to calculate the bank statement balance.

This section describes the following options.

Client Bill

  • Reconcile an Insurer Statement
  • Reconcile Agency Account Current
  • Quick Insurer Statement Reconciliation
  • Insurer Payables Report
  • Account Current Report
  • Premium Trust Report
  • Statement Utilities
  • List Statements
  • Dequeue Insurer Statement

Direct Bill

  • Reconcile an Insurer Statement
  • Record Commissions; No Reconciliation
  • Remove Direct Bill Balances
  • List Open Statements
  • Import Direct Bill Transactions
  • Direct Bill Report

Combined Bill

  • Reconcile a Combined Statement

  • Insurer Payables Report
  • Statement Utilities
  • List Statements
  • Dequeue Insurer Statement

Cheque Book


Combined Bill

Combined Bill allows you to mix reconciliations for direct bill and client bill, and settle with one payment method per insurer.

The Combined Bill Insurer Statement menu provides you with the following options:

  • Reconcile a Combined Statement- View items due to be paid to the insurer, compare your records against the insurer statement, mark the items as reconciled, view items flagged for payments, and issue a check to the insurer. Reconcile direct bill commissions transacted in your system against commissions listed on a statement received from the insurer.
  • Insurer Payables Report- View agency-billed transactions, including agent-billed and other interest-billed, written with one or all insurers. This report can be used to assess past or future insurer payables based on transactions processed.
  • Statement Utilities- Access various client bill statement maintenance utilities.
  • List Statements- This option displays a summary of all insurer statement reconciliations stored in the system.
  • Dequeue Insurer Statement- Process saved/queued insurer statements.


Dequeue Insurer Statement

The Dequeue Insurer Statement option enables you to process any insurer statements you have queued to process later through the Insurer Statement Reconciliation program.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Client Bill or Combined Bill.
  4. Click Dequeue Insurer Statement.

    The queued statements are listed by insurer, agency, month, year, paid/unpaid item status, and sort option.
  5. Click one of the buttons shown on the screen above to perform the desired function:
    • Delete- Remove the statement from the system.
    • Run Now- Dequeue the selected statement.
    • Run All- Dequeue all statements listed.
    • Cancel- Return to the Reconcile Insurer Payables menu.
  6. If you choose to dequeue one or all insurer statements, confirm that you want to proceed with the dequeuing.
  7. Click Yes to process the insurer statement reconciliation(s). To view the newly created reconciliation(s), access the List Statements option and select the Open statements view.

To complete the reconciliation(s), use the Reconcile an Insurer Statement option. When TAM displays the reconciliation parameters, select the same insurer for which you queued the reconciliation earlier. TAM presents the same parameters you used to queue the reconciliation. Complete the reconciliation as outlined in the Reconcile an Insurer Statement section.


Insurer Payables Report

The Insurer Payables Report lists client bill transactions written with one or all insurers. This option is provided for your convenience and can also be run from the TAM Reports/Marketing window. Refer to Reports for details about the Insurer Payables Report.


List Statements

This option is used to display the client bill reconciliations entered in your system.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Client Bill or Combined Bill.

  4. Click List Statements.

List all open statements, unpaid statements, or closed statements. Click the desired radio button to specify the types of statements to list. Each option is discussed below.

Open

To display any statement reconciliations that you have started but not completed, click the Open radio button. The program displays the open statements for the highlighted insurer in the window. Reconciliation information displays in the following columns:

  • Code- Code of the agency the statement was for (an asterisk indicates all agencies)
  • Insurer Name- Insurer the reconciliation was entered for
  • Type- Reconciliation Type code (A for Account Current or C for Insurer Statement)
  • Index Name- Index in which reconciliation information is stored
  • Date- Date reconciliation was saved

Use the arrow buttons or scroll bars to move through the list of agencies, insurers, or statements. Click Print to send the list to the printer. Click Exit to return to the Reconcile Insurer Payables window.

Note: The program does not allow you to pack & reindex in Night Utilities if open statements exist. All statements must be closed in order to pack & reindex.

Unpaid

Use this option to list the statement reconciliations that you have completed but not yet paid to the insurer. Although you reconcile insurer statements through this program, the reconciliation process is not complete until you write the check to the appropriate insurer or insurers through the Pay Insurer Statement option in the Disbursements program. Until you do so, the statement is considered unpaid. Listing unpaid statements is helpful when you are preparing to write checks to the insurers.

To display any unpaid statement reconciliations, click the Unpaid radio button.

The program lists the unpaid statements for the highlighted insurer in the window. Reconciliation information is listed in the following columns:

  • Stmt #- Reconciliation statement number
  • Date- Date reconciliation was entered
  • Description
  • Amount

Use the arrow buttons or scroll bars to move through the list of agencies, insurers, or statements. Highlight a statement and click Details to view statement information via the Unpaid Statements Report. (Before running the report, select the Cust Code or Cust Name radio button to determine what data displays in the first column.)

Closed

Use this option to display the detail of a statement you have reconciled and paid to the insurer.

To display closed statements, click the Closed radio button.

TAM displays all closed statements for the highlighted agency and insurer in summary form. Reconciliation information is listed in the following columns:

  • Date- Date reconciliation was entered
  • Statement #- Reconciliation statement number
  • Check Number- Check used to pay statement
  • Amount- Amount of check

To view a statement in detail, highlight the desired statement and click Details to view statement information via the Paid Statements Report. (Before running the report, select the Cust Code or Cust Name radio button to determine what data displays in the first column.)


Reconcile a Combined Statement

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Combined Bill.
  4. Click Reconcile a Combined Statement in the Reconcile Insurer Payables screen.
  5. Enter the desired selection for each of the following criteria. The selections you make determine which transactions are reconciled with the client bill statement.
    • Accounting Month: Enter the accounting month to reconcile. The month should correspond to the month of the insurer statement.
    • Select an Insurer: Leave the default of All Insurers selected, or deselect it and double click in the Insurer Code field to select the appropriate insurer.

       If you previously ran the reconciliation for All Insurers and have not yet closed the statement, you may not reconcile the statement of specific insurers until you do so. The opposite is true if you previously ran the reconciliation for a selected insurer(s).
    • Select an Agency: Leave the default of All Agencies selected, or deselect it and double click in the Agency field to select the appropriate agency.
    • Sort: Select the appropriate sort order for the transactions. If you are reconciling the insurer statements for all insurers, the transactions are presented in groups by insurer. The Sort Order determines the order in which individual transactions are presented within each insurer group. If possible, choose a sort order that matches the order of the insurer statement to make reconciliation easier.
    • All Items, Fully Paid, or Partially Paid items: Choose whether to reconcile all items or items that are fully paid or partially paid by the customer.
    • Begin Now or Queue For Later: Choose whether to begin processing insurer statements now or queue them to process later as desired.
  6. Click OK to run the reconciliation.
  7. A Commission Record Defaults screen displays that includes the effective date, month, and description.

    Each time you mark a direct bill transacted item as paid, TAM generates a COM transaction and uses this default line information when filing the transaction.

    Revise the information (if necessary) and click OK.
  8. TAM displays the Insurer Statement Reconciliation window. Click Items Due to be Paid Report.
    1. If you are running the reconciliation for all insurers, choose to run the report for one or all insurers.
      • To run the report for one insurer, enter the code of that insurer in the space provided.
      • Press [ENTER] without entering an insurer code to run the report for all insurers.
    2. Choose whether to preview the report, send it straight to a printer, or send the report straight to a disk file.
  9. Click Flag Individual Items. TAM displays the agency-billed transactions that meet the reconciliation criteria on the Flag Individual Items screen.

    The bottom half of the screen displays a detailed view of the highlighted transaction. Adjust the insurer or introducer commission percentages on the item, if desired. Refer to the Adjust Com % button later in this section for more information.
  10. Click one of the following buttons to perform the desired function.
    • Full Payment: Click this button to flag the selected transaction as fully paid. Before choosing this option, make sure the information displayed for the item is correct and matches the insurer statement. If anything is incorrect, correct the discrepancies before marking the item as paid. Once you flag an item, TAM no longer includes it with the Items Due to be Paid or presents it for reconciliation. The net premium for the item is also added to the reconciliation total for the selected insurer. An "F" displays in the left column to denote the payment.
    • Partial Payment: Click this button to flag a selected transaction as partially paid to the insurer. TAM displays a Create Partial Payment screen.

      Enter the partial payment amount in the field provided and click OK. The payment amount is added to the reconciliation total for the selected insurer.

      Note:       If a "P" is displayed next to a transaction, a partial payment has been entered on the current statement. All previous partial payments display when entering another partial payment. This feature ensures that you do not apply a partial payment to a transaction twice. An asterisk (*) displayed next to a transaction denotes a partial payment from a prior statement.
    • Adjust Com %: If the commission percentage information shown on the statement from the insurer is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment window.

      Enter the adjusted commission information for the insurer and the introducers as needed and click OK      . Choose whether to reflect these adjustments on the billing screen.

      Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.
    • Remove Bal: Click this button to mark the selected transaction as paid to the insurer without adding the net premium of that item to the insurer's reconciliation balance. TAM displays a warning message. Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. Use this option with caution. If you choose to remove the transaction balance, the following occurs.
      • The transaction is removed from statement but remains in the Insurer Payables General Ledger account.
      • The transaction is not displayed when you list unpaid items.
      • The transaction does not appear on the Items Flagged to be Paid Report.
      • The transaction is not added to the reconciliation balance that must be remitted to the insurer.
    • Write Off: Click this button to write off all or part of the payable balance for the selected transaction. This option is similar to the Remove Balance option with one exception. Both options remove an item from the list of unpaid items. However, the Write Off option creates a journal entry between the individual insurer payable accounts for each writeoff transaction and the writeoff payable account. The Remove option removes an item but does not charge it against an account. If your agency is installed on a cash basis, the writeoff correctly calculates the percentage of unearned commission that needs to be journal entried out of that account.

      When you select this option, TAM displays the Create Write Off screen. Enter the amount to write off in the Payment field, then click OK      . Click Cancel to return to the Flag Individual Items screen.

      If you click Yes and choose to write off the transaction balance, the following will occur:
      • Amount written off is NOT added to the statement total the program is storing.
      • Each writeoff CPY transaction will have the label WRTEOFF in the reference field so that you can identify it later on reports or when viewing the transaction in the Update Transaction view.
      • A writeoff CPY transaction is included in the Month-End journal entry generation. A journal entry is created between the individual insurer payable accounts for each writeoff CPY transaction and the writeoff payable account.
      • CPY transactions will appear on the Insurer Payables Report.
    • History: Click this button to view the selected client's transaction history. Use the arrow keys and scroll bar to view the transactions. Click Cancel to return to the Flag Individual Items screen.
    • Unflag Payment: Click this button to unflag a selected item that has already been flagged to be paid or written off on the current statement. The flag is removed and the item's Net Premium returns to the original amount.
    • Locate Item: Click this button to display the Locate Item screen. Click the desired radio button to locate the item by Item Number or Sort Key. If you select Locate by Item Number, enter the specific item number in the field provided. If you select Locate by Sort Key, enter the specific key information (e.g., Policy Number) in the field provided. Click OK to highlight the selected item number in the list.
  11. Click Items Flagged to be Paid Report on the Insurer Statement Reconciliation screen. Choose whether to preview the report, send it straight to a printer, or send the report straight to a disk file.

    Note:     The items on the report should match those on the insurer statement and the net premium displayed should equal the premium on the insurer statement. If not, check the premium amount and commission percentages for possible errors and make the necessary corrections.
  12. If you made any adjustments to the commission percentages of invoices marked for payment, click Insurer Adjustments Report on the Insurer Statement Reconciliation screen to load the Reports/Marketing program.

    The Adjustments-Insurer report choice defaults. Modify the criteria as desired, and then click Run to run the report.

    If you have not made any adjustments, you do not need to run this report.
  13. Click Cancel to exit the reconciliation. You are prompted, "Have you completed this statement?"
    • Click No to save the statement reconciliation in its current state. You may then return to this program later and complete that reconciliation from the point at which you stopped. Such a statement will be considered open and may be listed with other open statements through the List Statements option on the Reconcile Insurer Payables menu.
    • Click Yes if you have completed the statement. Continue to the next step.
  14. Revise the Statement Completion Date if necessary and click Continue.
  15. Enter a Insurer Statement Issue Date for the reconciliation and click Continue. TAM marks the flagged transactions as reconciled to the insurer. The total net premium of all paid items is calculated for each insurer. You are prompted, "Do you wish to issue the check immediately?"
    • Click No to return to the Reconcile Insurer Payables screen. Until you actually write the check, the statement is considered unpaid. To display these statements, select List Statements on the Reconcile Insurer Payables screen.
    • Click Yes to enter a disbursement and pay the statement.


Statement Utilities

To access the Statement Utilities menu:

  1. From Home Base, click the Accounting button.
  2. Click the Reconciliation button.
  3. Click Client Bill or Combined Bill.

  4. Click Statement Utilities.

The following options are available from this area:

  • Statement Closing - Check/Deposit/Misc. No. Assigned
  • Statement Closing - No Check/Deposit/Misc. No. Assigned
  • Statement Repair Utility
  • Reverse Unpaid Reconciliations
  • Reverse an Open Reconciliation
  • Revise Closed Statement Amount

Statement Closing - Cheque/Deposit/Misc. No. Assigned

This utility flags all transactions associated with an insurer statement as paid. The transactions are flagged with the cheque, deposit, or miscellaneous number issued to the insurer when you paid the statement. This program does not affect the balance of any cash accounts; it ensures that the items on insurer statements are flagged as paid with the appropriate cheque number. Use this utility to handle three specific situations:

    • You encounter an internal error while issuing an insurer cheque with the Pay Insurer Statement option in the Cash Disbursements program. If you receive an error, not all items may have been flagged with the correct check number.
    • Someone issued a check for a particular insurer statement using the Miscellaneous Insurer Disbursement option before actually reconciling the items associated with the statement (e.g., direct withdrawal).
    • The reconciliation total was a credit amount and the insurer returned a check to the agency for the items.
  1. Click Statement Closing - Cheque/Deposit/Misc. No. Assigned.
  2. Select the agency for which to run the procedure.
  3. Select the insurer whose statement you want to close. The selected insurer's address displays in the right portion of the Insurer frame.
  4. Select the cash journal from which you wrote the check to pay the insurer statement.
  5. Click OK.
  6. The selected insurer appears at the top of the window. Click the statement to associate with this cheque number.
  7. Click the appropriate radio button to flag the statement with a Cheque, Deposit, or Misc. disbursement.
  8. Enter the number of the cheque written to pay this insurer statement in the field provided. All transactions associated with the insurer statement are flagged as paid by this cheque number.
  9. Click OK to continue or click Cancel to quit without running the procedure.
  10. Click Yes to verify closing the statement.
  11. You are notified that the statement successfully closed. Click OK.

Statement Closing - No Cheque/Deposit/Misc No. Assigned

This option is used to close an insurer statement without assigning a cheque, deposit, or miscellaneous number if you created an insurer statement in order to remove or correct errors in Insurers Payable. You would not pay an insurer statement such as this, so you would need to use this procedure in order to close it. Use this option with caution.

  1. Click Statement Closing - No Cheque/Deposit/Misc. No. Assigned.
  2. Select the agency for which to run the procedure.
  3. Select the insurer whose statement you want to close. The selected insurer's address displays in the right portion of the Insurer frame.
  4. Click OK.
  5. The Close Unpaid Statements - No Number Assigned window displays. Click the statement to close, and then click OK. A warning displays.
  6. Click Yes to close the statement, or click No to return to the prior window. If you click Yes, TAM closes the insurer statement reconciliation but does not associate it with a specific check, deposit, or miscellaneous number.
  7. Click Cancel to return to the Statement Utilities window.

Statement Repair Utility

This option is used to flag all transactions associated with an insurer statement as paid when an error occurs while closing a statement. The transactions are flagged with the check, deposit, or miscellaneous number issued to the insurer when you paid the statement. This program ensures that the items on insurer statements are flagged as paid with the appropriate check, deposit, or miscellaneous number. This option is less comprehensive than the first option but takes less time to run. Use this utility to handle the following situations:

    • You encountered an error while issuing a check for the insurer using the Pay Insurer Statement option in Cash Disbursements.
    • Not all items were flagged with the appropriate check/deposit number.
  1. Click Statement Repair Utility.
  2. Click OK.
  3. Select the agency for which to run the procedure.
  4. Select the cash journal from which you wrote the check to pay the insurer statement. This has no effect on the cash account balance. The program updates all transactions on the statement with the cash journal number as an audit trail.
  5. Click OK.
  6. Enter the statement number and accounting month in the fields provided.
  7. Select the insurer whose statement you want to close. The selected insurer's address displays in the right portion of the Insurer frame.
  8. Click the appropriate radio button to flag the statement with a Check, Deposit, or Misc. disbursement.
  9. Enter the number of the check written to pay this insurer statement in the field provided. All transactions associated with the insurer statement are flagged as paid by this check number.
  10. Click OK to continue or click Cancel to quit without running the procedure. If you click OK, the program prompts for verification.
  11. Click Yes to begin the procedure, or click No to return to the prior window. If you click Yes, TAM runs the statement repair procedure.
  12. Click Cancel to return to the Statement Utilities window.

Reverse Unpaid Reconciliations

Use this option to add or adjust items from a completed insurer statement. This option reverses the selected reconciliation and enables you to revise it through the reconciliation options. An unpaid statement is one that you reconciled through either the Reconcile an Insurer Statement or Reconcile Agency Account Current programs but have not yet paid the insurer through Disbursements. This option does not unflag the items; it reopens the statement so you can add items to it or make adjustments to previously flagged invoices.

  1. Click Reverse Unpaid Reconciliations.
  2. Enter the number of the statement to reverse in the field provided and click OK.

    Note:     Use the List Statements option on the Reconcile Insurer Payables window to determine the number of the unpaid reconciliation statements on the system.
  3. TAM reverses the paid statement and leaves it open. You may now make adjustments to the items and then reconcile your insurer payables.

Reverse an Open Reconciliation

Choose this option to void an open reconciliation statement. Select this option if you have begun a reconciliation and then decide that you do not want to complete the statement. This option unflags any items that have already been marked as paid.

  1. Click Reverse an Open Reconciliation.
  2. Click OK to display the open reconciliations.
  3. Click the reconciliation to void, and then click OK.
  4. TAM voids the statement and associated statement number. Any items flagged as paid are reversed. The program confirms the reversal.
  5. Click OK to return to the Statement Utilities window.

Revise Closed Statement Amount

Choose this option to revise the total amount recorded on a closed reconciliation.

  1. Click Revise Closed Statement Amount.
  2. Enter the statement number to be revised, and then press [TAB] or click in the New Amount field. The current statement amount defaults in the Current Amount field.
  3. Enter the new statement amount in the New Amount field.
  4. Click OK. The program confirms the change.
  5. Click OK to return to the Statement Utilities window.


Client Bill

When you enter information in the Insurer file, you are required to indicate your payment method for each insurer: from the insurer's client bill statement or the agency's account current report. The Insurer Statement Reconciliation program allows you to reconcile client bill transactions based on your payment method.

This program enables you to do the following.

  • Verify that all items listed on the client bill statement have been invoiced at the proper premium, commission percentage, etc.
  • Verify that all items shown on the statement have been paid by the customer (if run for fully paid items).
  • Adjust incorrect commission percentages on client bill transactions.
  • Record the items the agency intends to pay to the insurer.

Note: The Insurer Statement Reconciliation program is integrally linked with the Disbursements program. After you reconcile an insurer statement, TAM saves the total net premium due to the insurer or insurers. In the Disbursements area, you may write checks to the insurers whose statements you have reconciled for the appropriate net premium totals.

The Reconcile Insurer Payables menu provides you with the following options:

  • Reconcile an Insurer Statement- View items due to be paid to the insurer, compare your records against the insurer statement, mark the items as reconciled, view items flagged for payments, and issue a check to the insurer.
  • Reconcile Agency Account Current- Use this option if you are reconciling against your Account Current rather than against an insurer statement. Items to be paid to the insurer are automatically flagged, and you can unflag or adjust them before issuing the payment to the insurer.
  • Quick Insurer Statement Reconciliation- A simplified version of the Reconcile an Insurer Statement option, this can be used to quickly reconcile a small group of transactions.
  • Insurer Payables Report- View agency-billed transactions, including agent-billed and other interest-billed, written with one or all insurers. This report can be used to assess past or future insurer payables based on transactions processed.
  • Account Current Report- View agency-billed transactions for a specified accounting month. The report prints customer transactions for each insurer on a separate page and prints a summary page that subtotals activity by insurer.
  • Client IBS Report- This report calculates the minimum balance that should be maintained in the Premium Trust account.
  • Statement Utilities- Access various client bill statement maintenance utilities.
  • List Statements- This option displays a summary of all insurer statement reconciliations stored in the system.
  • Dequeue Insurer Statement- Process saved/queued insurer statements.


Account Current Report

The Account Current Report prints a list of all agency-billed transactions for each insurer in a specified month. This option is provided for your convenience and can also be run from the TAM Reports/Marketing window. Refer to the Reports for details about the Account Current Report.


Premium Trust Report

Home > Accounting > Reconcile > Client Bill > Client IBS Report

Client IBS Report

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Client Bill.
  4. Click Client IBS Report to load the Reports/Marketing program.
  5. The Premium Trust Account Rec. report choice defaults. Modify the criteria as desired, and then click Run to run the report. See Criteria Tab for more information.

Explanation of the Report

The Premium Trust Reconciliation provides details of the amount that should be in the Premium Trust bank account. The report totals all customer payments applied to Account Current items, minus the earned commission, minus the amount paid to the insurer, plus payments received, and minus advances and returns left on account. This report reflects the current status of the items in TAM. It cannot be run for a specific time frame.

How it is Used

Some states require that an agency use a Premium Trust account to deposit and hold premiums paid by customers until the net amount is sent to the billing insurer. Money required to be in the Premium Trust account cannot be used to pay operating expenses for the agency. However, any amount in the account above what is required to be held may be transferred to another cash account.

This report lists all the client transactions that affect what must be retained in the Premium Trust account. For an item to appear on the report, it must meet one of the following criteria:

  • It must be an account current item which has been partially or fully paid by the client or partially or fully paid to the insurer.
  • It must be a PAY, FIN, ADV, or RET with a balance.

When to Run the Report

The accuracy of this report depends on timely and accurate reconciliations, timely and accurate application of customer payments, and timely Month-End posting. If your agency is behind with any of these processes or the insurer payables are out of balance and/or need cleaning up, this report will not yield meaningful results.

You can run the report can at any time, but it be least cluttered immediately following Month-End.

Run the Close Item—Calculate Open Item utility immediately before running the reports to have fully paid items to drop off the report. This utility automatically runs every third time you pack and reindex TRANSACT.DBF. You can also run it manually:

  1. Have all users exit TAM.
  2. Click Start, Applied Systems, Utility Manager.
  3. Sign in using your TAM login information.
  4. Click Accounting, Receivables, Close Item—Calculate Open Item, and run the utility.

Criteria

Premium Trust Account Reconciliation Report

Agency | All Agencies
Sort Option | Customer
Subtotal by Sort Option | No
Output | Complete

Status of Accounts

Run the Status of Accounts report for the Premium Trust account to get the current account balance.

Interpret the Report Summary

  • Total Paid by Client: Payments taken in and applied to production items.
  • Total Paid to Insurer: Premium sent to insurer to pay insurer statements. (This is based on what has been flagged and closed, not activity in the Insurer Payables General Ledger account.)
  • Commissions Earned on Payments: The portion of customer payments that are agency commission, based on the policy commission rate.
  • Payments on Account: Payments left on account. The report assumes these payments are entirely due to the billing insurer. Part of this amount is commission, which does not have to be held in trust.
  • Total Paid by Finance Company: Payments taken from finance companies and applied to items.
  • Commissions Earned on Payments: The portion of finance company payments that are agency commission, based on the commission rates on the customer policies.
  • Minimum Premium Trust Balance: The minimum balance that must be held in the Premium Trust account to cover the outstanding payables. Compare this figure to the balance in the Premium Trust account according to a Status of Accounts. If the account balance is less than the minimum required, the agency is out of trust. If the account balance is greater than the minimum required, any overage may legally be transferred to another account.

Questions

What determines when items will appear on the report?

The report provides a detailed list of each client that has money in the Premium Trust account. Items do not appear on this report when they are transacted; they appear only when money first changes hands, either by the customer remitting payment or by the agency paying an insurer statement (or making an item payment).

Production items appear on the report at these times:

  • The item has been paid, in part or in full, by the customer.
  • The item has been paid, in part or in full, to the insurer.

Any payment (PAY), return (RET), or advance (ADV) with a balance appears on the report.

What determines when items will drop off the report?

Items drop off the Premium Trust Account Reconciliation report when they close. This can be determined by checking the transaction detail screen and making sure the word “Closed” displays in red in the lower right corner of the screen. An item qualifies for closing when it meets all of the following criteria:

  • Fully paid by the customer (item has a zero balance).
  • Fully paid to the insurer (Y in the Insurer Paid field).
  • The accounting months on the item and all its internals must be posted months.
  • Binder bill item must be on a closed binder.

Once an item meets the above criteria, the item will be marked as closed the next time the Close Item - Calculate Open Item utility runs.

What if a fully paid item hasn’t dropped off the report?

If an item appears on the report and you think it should not, check the criteria above. Look at the item through Update Transactions (Utilities, Accounting, Receivables, Validate & Repair Client Balances, click the arrow, Update transaction without balance adjustment).

  • The Closed field should display an uppercase Y.
  • The item balance should be zero.
  • The Insurer Paid field should display an uppercase Y. There should be a check number (not a statement number) or a user’s initials if the statement was closed in Statement Utilities.
  • The item and all its internals should have an accounting month equal to the last month posted or prior. (Click Next through all the items that have the same item number as the original transaction and look at the accounting month on each).

If the item meets the above criteria and it still displays on the report, run the Close Item - Calculate Open Item utility.

Occasionally, a closed binder continues to print on the Premium Trust Account Reconciliation even though it has a C in the BIN field. If this is the case, contact Applied Systems Accounting Support for assistance.

Notes

  • No other TAM report provides the same information as the Premium Trust Account Reconciliation report. Some agencies try to arrive at the same figures using Insurer Payables and Aged Receivables reports, but this is not a valid workflow. Run the Premium Trust Account Reconciliation report to get the correct numbers.
  • The report only looks at the Closed field on the item, not at the field values that qualify the item to be closed. Run the Close Item - Calculate Open Item utility before running the Premium Trust Reconciliation report to get accurate data.
  • Voiding a customer’s payment causes a previously closed item to reappear on the report, but it does not until after running the Close Item - Calculate Open Item utility.
  • Voiding a statement check or item payment check causes a previously closed item appear on the report, but does not so until after running the Close Item - Calculate Open Item utility.
  • The Close Item - Calculate Open Item utility does not automatically run at Month-End. An item that meets all the criteria to drop off the report will not drop off until the Close Item - Calculate Open Item utility is run, but the report totals will be correct even if the item prints on the report.
  • Client payments left on account overstate the minimum amount to be held in trust. It is in the agency’s best interest to keep this figure as low as possible. Running an Unapplied Cash report will show on which customers to J/E Between Items to reduce this amount.


Quick Insurer Statement Reconciliation

The Quick Insurer Statement Reconciliation is a reduced version of the regular Insurer Statement Reconciliation. This option enables you to reconcile one transaction or a small group of transactions related to a policy without taking the time to prepare and process the full Insurer Statement Reconciliation program. To do so, follow the steps below.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Client Bill.
  4. Click Quick Insurer Statement Reconciliation on the Reconcile Insurer Payables screen.
  5. Enter the desired selection for each of the following criteria. The selections you make determine which transactions are reconciled with the client bill statement.
    • Select an Insurer: Leave the default of All Insurers selected, or deselect it and double click in the Insurer Code field to select the appropriate insurer.

      Note: If you have previously saved an Insurer Statement Reconciliation and select the same insurer parameter, TAM automatically recalls the saved reconciliation parameters. Choose whether to change any of the reconciliation parameters previously selected.

       If you previously ran the reconciliation for All Insurers and have not yet closed the statement, you may not reconcile the statement of specific insurers until you do so. The opposite is true if you previously ran the reconciliation for a selected insurer(s).
    • Select an Agency: Leave the default of All Agencies selected, or deselect it and double click in the Agency field to select the appropriate agency.
    • Sort: Select the appropriate sort order for the transactions. If you are reconciling the insurer statements for all insurers, the transactions are presented in groups by insurer. The Sort Order determines the order in which individual transactions are presented within each insurer group. If possible, choose a sort order that matches the order of the insurer statement to make reconciliation easier.
    • All Items, Fully Paid, or Partially Paid items: Choose whether to reconcile all items or items that are fully paid or partially paid by the customer.
    • Begin Now or Queue For Later: Choose whether to begin processing insurer statements now or queue them to process later as desired.
  6. Click OK to proceed with the reconciliation process. The Quick Insurer Statement Reconciliation window displays.
  7. Click Flag Individual Items to display the Customer screen.
  8. Click the desired customer in the list and click OK.

    TAM displays the selected customer's invoices in the Flag Individual Items screen. The bottom half of the screen displays a detailed view of the highlighted transaction.
  9. Click on the desired transaction, and then click one of the following buttons to perform the desired function:
    • Full Payment: Click this button to flag the selected transaction as fully paid. Before choosing this option, make sure the information displayed for the item is correct. If anything is incorrect, correct the discrepancies before marking the item as paid. Once you flag an item, TAM no longer includes it with the Items Due to be Paid or presents it for reconciliation. The net premium for the item is also added to the reconciliation total for the selected insurer. An "F" displays in the left column to denote the payment.
    • Partial Payment: Click this button to flag a selected transaction as partially paid to the insurer. TAM displays a Create Partial Payment screen.

      Enter the partial payment amount in the field provided and click OK. The payment amount is added to the reconciliation total for the selected insurer.

      Note:       If a "P" is displayed next to a transaction, a partial payment has been entered on the current statement. All previous partial payments display when entering another partial payment. This feature ensures that you do not apply a partial payment to a transaction twice. An asterisk (*) displayed next to a transaction denotes a partial payment from a prior statement.
    • Adjust Com %: If the commission percentage information shown on the statement from the insurer is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment window.

      Enter the adjusted commission information for the insurer and the introducers as needed and click OK. Choose whether to reflect these adjustments on the billing screen.

      Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.
    • Remove Bal: Click this button to mark the selected transaction as paid to the insurer without adding the net premium of that item to the insurer's reconciliation balance. TAM displays a warning message. Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. Use this option with caution. If you choose to remove the transaction balance, the following occurs.
      • The transaction is removed from statement but remains in the Insurer Payables General Ledger account.
      • The transaction is not displayed when you list unpaid items.
      • The transaction does not appear on the Items Flagged to be Paid Report.
      • The transaction is not added to the reconciliation balance that must be remitted to the insurer.
    • Write Off: Click this button to write off all or part of the payable balance for the selected transaction. This option is similar to the Remove Balance option with one exception. Both options remove an item from the list of unpaid items. However, the Write Off option creates a journal entry between the individual insurer payable accounts for each writeoff transaction and the writeoff payable account. The Remove option removes an item but does not charge it against an account. If your agency is installed on a cash basis, the writeoff correctly calculates the percentage of unearned commission that needs to be journal entried out of that account.

      When you select this option, TAM displays the Create Write Off screen. Enter the amount to write off in the Payment field, then click OK. Click Cancel to return to the Flag Individual Items screen.

      If you click Yes and choose to write off the transaction balance, the following will occur:
      • Amount written off is NOT added to the statement total the program is storing.
      • Each writeoff CPY transaction will have the label WRTEOFF in the reference field so that you can identify it later on reports or when viewing the transaction in the Update Transaction view.
      • A writeoff CPY transaction is included in the Month-End journal entry generation. A journal entry is created between the individual insurer payable accounts for each writeoff CPY transaction and the writeoff payable account.
      • CPY transactions will appear on the Insurer Payables Report.
    • History: Click this button to view the selected client's transaction history. Use the arrow keys and scroll bar to view the transactions. Click Cancel to return to the Flag Individual Items screen.
    • Unflag Payment: Click this button to unflag a selected item that has already been flagged to be paid or written off on the current statement. The flag is removed and the item's Net Premium returns to the original amount.
    • Locate Client: Click this button to locate a new client to reconcile. That client's transactions display on the Flag Individual Items screen.
      All transactions that you flag here, as well as the transactions you flagged for the previous client, will be included on the statement. You may also use the Locate Client button to switch back to the transaction list for the previous client if you need to make additional adjustments.
  10. When you have finished flagging/adjusting items, click Exit.
  11. Click Items Flagged as Paid Report to display all items flagged to be paid in this statement. Choose whether to preview the report, send it straight to a printer, or send the report straight to a disk file.
  12. Click Cancel to exit the reconciliation. The Close Statement window displays.
  13. Revise the Statement Completion Date if necessary and click Continue.
  14. Enter a Insurer Statement Issue Date for the reconciliation and click Continue. TAM marks the flagged transactions as reconciled to the insurer. The total net premium of all paid items is calculated for each insurer. You are prompted, "Do you wish to issue the check immediately?"
    • Click No to return to the Reconcile Insurer Payables screen. Until you actually write the check, the statement is considered unpaid. To display these statements, select List Statements on the Reconcile Insurer Payables screen.
    • Click Yes to enter a disbursement and pay the statement.


Reconcile an Insurer Statement

Home > Accounting > Reconcile > Client Bill > Reconcile an Insurer Statement

Reconcile an Insurer Statement - Client Bill

This option is used to reconcile client bill invoiced items to insurer client bill statements. If you run this program for the same accounting month as shown on the insurer statement, TAM does not present transactions that the insurer has not yet processed. If you do not have the time to complete a reconciliation in one sitting, you can save it. If you save a statement, you may exit the program and return later to reconcile the statement from where you left off.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Client Bill.
  4. Click Reconcile an Insurer Statement in the Reconcile Insurer Payables screen.
  5. Enter the desired selection for each of the following criteria. The selections you make determine which transactions are reconciled with the client bill statement.
    • Accounting Month: Enter the accounting month to reconcile. The month should correspond to the month of the insurer statement.
    • Select an Insurer: Leave the default of All Insurers selected, or deselect it and double click in the Insurer Code field to select the appropriate insurer.

      Note: If you have previously saved an Insurer Statement Reconciliation and select the same insurer parameter, TAM automatically recalls the saved reconciliation parameters. Choose whether to change any of the reconciliation parameters previously selected.

       If you previously ran the reconciliation for All Insurers and have not yet closed the statement, you may not reconcile the statement of specific insurers until you do so. The opposite is true if you previously ran the reconciliation for a selected insurer(s).
    • Select an Agency: Leave the default of All Agencies selected, or deselect it and double click in the Agency field to select the appropriate agency.
    • Sort: Select the appropriate sort order for the transactions. If you are reconciling the insurer statements for all insurers, the transactions are presented in groups by insurer. The Sort Order determines the order in which individual transactions are presented within each insurer group. If possible, choose a sort order that matches the order of the insurer statement to make reconciliation easier.
    • All Items, Fully Paid, or Partially Paid items: Choose whether to reconcile all items or items that are fully paid or partially paid by the customer.
    • Begin Now or Queue For Later: Choose whether to begin processing insurer statements now or queue them to process later as desired.
  6. Click OK to run the reconciliation.
  7. TAM displays the Insurer Statement Reconciliation window. Click Items Due to be Paid Report.
    1. If you are running the reconciliation for all insurers, choose to run the report for one or all insurers.
      • To run the report for one insurer, enter the code of that insurer in the space provided.
      • Press [ENTER] without entering an insurer code to run the report for all insurers.
    2. Choose whether to preview the report, send it straight to a printer, or send the report straight to a disk file.
  8. Click Flag Individual Items. TAM displays the agency-billed transactions that meet the reconciliation criteria on the Flag Individual Items screen.

    The bottom half of the screen displays a detailed view of the highlighted transaction. Adjust the insurer or introducer commission percentages on the item, if desired. Refer to the Adjust Com % button later in this section for more information.
  9. Click one of the following buttons to perform the desired function.
    • Full Payment: Click this button to flag the selected transaction as fully paid. Before choosing this option, make sure the information displayed for the item is correct and matches the insurer statement. If anything is incorrect, correct the discrepancies before marking the item as paid. Once you flag an item, TAM no longer includes it with the Items Due to be Paid or presents it for reconciliation. The net premium for the item is also added to the reconciliation total for the selected insurer. An "F" displays in the left column to denote the payment.
    • Partial Payment: Click this button to flag a selected transaction as partially paid to the insurer. TAM displays a Create Partial Payment screen.

      Enter the partial payment amount in the field provided and click OK. The payment amount is added to the reconciliation total for the selected insurer.

      Note:       If a "P" is displayed next to a transaction, a partial payment has been entered on the current statement. All previous partial payments display when entering another partial payment. This feature ensures that you do not apply a partial payment to a transaction twice. An asterisk (*) displayed next to a transaction denotes a partial payment from a prior statement.
    • Adjust Com %: If the commission percentage information shown on the statement from the insurer is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment window.

      Enter the adjusted commission information for the insurer and the introducers as needed and click OK. Choose whether to reflect these adjustments on the billing screen.

      Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.
    • Remove Bal: Click this button to mark the selected transaction as paid to the insurer without adding the net premium of that item to the insurer's reconciliation balance. TAM displays a warning message. Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. Use this option with caution. If you choose to remove the transaction balance, the following occurs.
      • The transaction is removed from statement but remains in the Insurer Payables General Ledger account.
      • The transaction is not displayed when you list unpaid items.
      • The transaction does not appear on the Items Flagged to be Paid Report.
      • The transaction is not added to the reconciliation balance that must be remitted to the insurer.
    • Write Off: Click this button to write off all or part of the payable balance for the selected transaction. This option is similar to the Remove Balance option with one exception. Both options remove an item from the list of unpaid items. However, the Write Off option creates a journal entry between the individual insurer payable accounts for each writeoff transaction and the writeoff payable account. The Remove option removes an item but does not charge it against an account. If your agency is installed on a cash basis, the writeoff correctly calculates the percentage of unearned commission that needs to be journal entried out of that account.

      When you select this option, TAM displays the Create Write Off screen. Enter the amount to write off in the Payment field, then click OK. Click Cancel to return to the Flag Individual Items screen.

      If you click Yes and choose to write off the transaction balance, the following will occur:
      • Amount written off is NOT added to the statement total the program is storing.
      • Each writeoff CPY transaction will have the label WRTEOFF in the reference field so that you can identify it later on reports or when viewing the transaction in the Update Transaction view.
      • A writeoff CPY transaction is included in the Month-End journal entry generation. A journal entry is created between the individual insurer payable accounts for each writeoff CPY transaction and the writeoff payable account.
      • CPY transactions will appear on the Insurer Payables Report.
    • History: Click this button to view the selected client's transaction history. Use the arrow keys and scroll bar to view the transactions. Click Cancel to return to the Flag Individual Items screen.
    • Unflag Payment: Click this button to unflag a selected item that has already been flagged to be paid or written off on the current statement. The flag is removed and the item's Net Premium returns to the original amount.
    • Locate Item: Click this button to display the Locate Item screen. Click the desired radio button to locate the item by Item Number or Sort Key. If you select Locate by Item Number, enter the specific item number in the field provided. If you select Locate by Sort Key, enter the specific key information (e.g., Policy Number) in the field provided. Click OK to highlight the selected item number in the list.
  10. Click Items Flagged to be Paid Report on the Insurer Statement Reconciliation screen. Choose whether to preview the report, send it straight to a printer, or send the report straight to a disk file.

    Note:     The items on the report should match those on the insurer statement and the net premium displayed should equal the premium on the insurer statement. If not, check the premium amount and commission percentages for possible errors and make the necessary corrections.
  11. If you made any adjustments to the commission percentages of invoices marked for payment, click Insurer Adjustments Report on the Insurer Statement Reconciliation screen to load the Reports/Marketing program.

    The Adjustments-Insurer report choice defaults. Modify the criteria as desired, and then click Run to run the report.

    If you have not made any adjustments, you do not need to run this report.
  12. Click Cancel to exit the reconciliation. You are prompted, "Have you completed this statement?"
    • Click No to save the statement reconciliation in its current state. You may then return to this program later and complete that reconciliation from the point at which you stopped. Such a statement will be considered open and may be listed with other open statements through the List Statements option on the Reconcile Insurer Payables menu.
    • Click Yes if you have completed the statement. Continue to the next step.
  13. Revise the Statement Completion Date if necessary and click Continue.
  14. Enter a Insurer Statement Issue Date for the reconciliation and click Continue. TAM marks the flagged transactions as reconciled to the insurer. The total net premium of all paid items is calculated for each insurer. You are prompted, "Do you wish to issue the check immediately?"
    • Click No to return to the Reconcile Insurer Payables screen. Until you actually write the check, the statement is considered unpaid. To display these statements, select List Statements on the Reconcile Insurer Payables screen.
    • Click Yes to enter a disbursement and pay the statement.


Reconcile Agency Account Current

If an insurer is installed with a Pay Mode of Agency Account Current (see Insurer Detail), use this option to pay the insurer based on your agency's Account Current report. this workflow is similar to the Reconcile an Insurer Statement process.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Client Bill.
  4. Click Reconcile Agency Account Current in the Reconcile Insurer Payables window.
  5. The Reconcile Agency Account Current screen displays. Define the following parameters:
    • Accounting Month: Choose to run the report for a specific accounting month. All invoices from the selected month and all open invoices from prior months are pulled into the report.
    • Select an Insurer: Leave the default of All Insurers selected, or deselect it and double click in the Insurer Code field to select the appropriate insurer.
    • Select an Agency: Leave the default of All Agencies selected, or deselect it and double click in the Agency field to select the appropriate agency.
  6. Click OK to display the Account Current Reconciliation window.
  7. Click Flag Items Paid by AcctCurrent to flag all items meeting the criteria you set in step 5 as paid. This indicates that all of these items will be included in and paid via the reconciliation statement.
  8. To examine/adjust items on the statement (or to remove items from the statement), click Unflag/Adjust Individual Items. The Flag Individual Items screen displays, listing all transactions flagged as paid in step 7. The bottom portion of the screen displays detailed information on the selected transaction.
  9. The following buttons are available on the Flag Individual Items screen:
    • Full Payment: Click this button to flag the selected transaction as fully paid. (Because all items should initially show as fully paid, this only applies for items you have unflagged.) An "F" displays in the left column to denote the payment.
    • Partial Payment: This option is not available for Account Current reconciliations.
    • Adjust Com %: If the commission percentage information shown at the bottom of the screen needs to be revised before the insurer is paid, click this button to adjust it. TAM displays the Commission Adjustment window.

      Enter the adjusted commission information for the insurer and the introducers as needed and click OK. Choose whether to reflect these adjustments on the billing screen.

      Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen. A Y displays in the A column to indicate the item has been adjusted.
    • Remove Bal: This option is not available for Account Current reconciliations.
    • Write Off: This option is not available for Account Current reconciliations.
    • History: Click this button to view the selected client's transaction history. Use the arrow keys and scroll bar to view the transactions. Click Cancel to return to the Flag Individual Items screen.
    • Unflag Payment: Click this button to unflag a selected item that has already been flagged for payment. The flag is removed and the item's Net Premium returns to the original amount.
  10. When you have finished unflagging/adjusting items, click Exit.
  11. Click Items Flagged to be Paid Report to print a list of all transactions flagged to be paid in this statement. This list can be included with the check issued to the insurer.

    An A displays next to items with commission adjustments.

    A tilde (~) displays next to the second occurrence of any item appearing twice. The duplicate item will not calculate in the bottom line totals for the Amount or Net Prem columns.
  12. To view unflagged items from this month and previous accounting months, click Outstanding Items Report.
  13. If you made any adjustments to the commission percentages of invoices marked for payment, click Insurer Adjustments Report on the Insurer Statement Reconciliation screen to load the Reports/Marketing program.

    The Adjustments-Insurer report choice defaults. Modify the criteria as desired, and then click Run to run the report.

    If you have not made any adjustments, you do not need to run this report.

  14. When you have finished working on the statement, click Cancel. You are prompted, "Have you completed this statement?"

    • Click No to save the statement reconciliation in its current state. You may then return to this program later and complete that reconciliation from the point at which you stopped. Such a statement will be considered open and may be listed with other open statements through the List Statements option on the Reconcile Insurer Payables menu.
    • Click Yes if you have completed the statement. Continue to the next step.
  15. Revise the Statement Completion Date if necessary and click Continue.
  16. TAM generates the required insurer payment records, and then flags the appropriate transactions as reconciled to the insurer and calculates the total net premium of all reconciled items for each insurer. Enter an issue date in the field provided and click Continue.
  17. You are prompted, "Do you wish to issue the check immediately?"
    • Click No to return to the Reconcile Insurer Payables screen. Until you actually write the check, the statement is considered unpaid. To display these statements, select List Statements on the Reconcile Insurer Payables screen.
    • Click Yes to enter a disbursement and pay the statement.


Direct Bill

Use the Direct Bill Reconciliation program to track, record, and reconcile direct bill commissions received from insurers. To access the Direct Bill Menu, from Home Base, click Accounting, Reconciliations, Direct Bill.

The options available on the Direct Bill Menu vary according to your system setup. To see how your agency is set up to reconcile direct bill commissions, go to Utilities, Accounting, Setup and access the GL Setup Report. Check the setting for "Reconcile direct bill business."

  • Reconcile an Insurer Statement- Reconcile direct bill commissions transacted in your system against commissions listed on a statement received from the insurer.
  • Record Commissions; No Reconciliation- If you do not transact direct bill items until you receive the insurer statement, use this option to record the commissions listed on the statement.
    Note: This option does not permit you to transact on history policies.
  • Remove Direct Bill Balances- If you do not reconcile direct bill business, use this option to remove direct bill balances from the customer policy screen by zeroing out the DBAL field.
  • List Open Statements- List direct bill statements that have been started but not completed.
  • Direct Bill Report- View direct bill transactions in order to show commission received or calculate future commission income due.
  • Import Direct Bill Transactions- Create direct bill transactions from an imported spreadsheet.


Direct Bill Report

The Direct Bill Report is used to print a list of selected direct bill transactions for one or all insurers. Choose to run the report for all direct bill transactions, only those transactions for which the agency has received commission, or only those transactions for which the agency has not received commission.

Use the report to assess the commission income that your agency can expect in the future. You can also run this report from the Reports/Marketing program. See TAM Reports for more information.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Direct Bill.
  4. Click Direct Bill Report to load the Reports/Marketing program and activate the TAM Reports window.
  5. The Direct Bill report choice defaults. Modify the criteria as desired and then click Run to run the report.


Import Direct Bill Transactions

Use this utility to import a file of direct bill transactions into TAM. Access must be granted through Security Manager to use both the Setup utility and the Import Direct Bill Transactions program.

  • Security rights needed for setup: Accounting > Setup > Import Direct Bill Transactions Setup
  • Security rights needed for import: Accounting > Reconciliation > Direct Bill > Import Direct Bill Transactions

Note: The Import Direct Bill Transactions Setup must be completed prior to using the Import workflow.

Import Direct Bill Transactions Setup

Use the following steps to set up the data definitions for the transactions to import.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, expand the Accounting folder in the treeview, expand the Setup folder, and select Import Direct Bill Transactions.
  3. Click the arrow [image] to continue. The Import Direct Bill Transactions Setup screen displays.
  4. Click New. The Data Definitions screen displays.
  5. Enter a Name and Description for this data definition, and click the Add button at the bottom of the screen. This action enables the Add button in the Data Definitions frame.
  6. Click Add to begin adding fields to this definition. The Add Item screen displays.

    Note:     The data definition fields must be in the exact order as the columns in the import file. If you do not wish to import a column, enter any Title for that column and select Database=NONE in step 8.
  7. Enter a Title and Description for the column being added. These fields are for informational purposes and do not affect the import. If a Fixed Field file format was chosen, enter the field Length. This determines the number of characters that will be imported.
  8. Select the Database in which to load this field. To import this column, select POLICY or TRANSACT from the dropdown list. If you do not wish to import this field, select NONE and this field will be skipped.
  9. Select the Field to Load Into from the dropdown box. The following TAM fields are available:

    TRANSACT database:

    • Amount
    • Description
    • Effective Date
    • Transaction Date
    • Transaction Type
    • Agency Commission Percentage
    • Agency Commission Amount

    POLICY database:

    • Policy Number
    • Effective Date
    • Expiration Date
    Note: Required fields include Amount (under TRANSACT), Policy Number, and either Effective Date or Expiration Date (under POLICY). All other fields are optional.

    Note: If you select a date field or the Agency Commission Percentage field, you will need to select the appropriate data format. Make sure that the format you select matches the format in your import file.
  10. When you have completed your selections for this field, click OK to add this field to the definition.
  11. Repeat steps 6 through 10 for each field to define.
  12. The following buttons are available on the Data Definitions screen:
    • Add: Add another field at the end of the list.
    • Insert: Insert a field before the field currently highlighted in the list.
    • Revise: Revise the highlighted field.
    • Delete: Delete the highlighted field.
    • Print: Print the data definition.
  13. At any point, you may click Preview to make sure your file will import correctly based on the data definition you are defining. If you encounter errors, you may need to revise the format of your import file or revise your data definition.
    1. Click the ellipsis button next to the Path and Filename to Preview field to browse to the appropriate file.
    2. If your import file does not contain a header row (i.e. the first row should be imported as a transaction), check Load first row in import file - row is not the layout of the import file.
    3. Double click in the Default Transaction Code field to select the appropriate code. (This will be applied to any transaction with no data in the Transaction Type field, or to all transactions if this data definition does not include the Transaction Type field.)
    4. Modify the Accounting Month if necessary.
    5. Enter a Default Description for the transactions. (This will be applied to any transaction with no data in the Definition field, or to all transactions if this data definition does not include the Definition field.)
    6. To use a different billing insurer than the insurer on the policy billing screen, select the Use selected insurer radio button and double click in the field to the right to select a billing insurer.
    7. Click Preview. The Preview Transactions screen displays, allowing you to view the transactions as they will import into TAM. Use the <<Previous and Next>> buttons to navigate between the transactions. When you have finished reviewing the information, click Cancel, then click Cancel again to return to the Data Definitions screen.
  14. When you are finished, click Save to save this definition in the Available Data Definitions list and return to the Import Direct Bill Transactions Setup screen. With the data definition highlighted, make the appropriate choices in the three frames below:
    1. In the Translate Case at Load Time frame, select whether the imported data should remain in Upper and Lower Case, or translated into All Upper Case.

      Note:       If the imported data is in Upper Case, selecting Upper and Lower Case does NOT convert the data to Upper and Lower case.
    2. In the Format of Import File frame, select the format of your import file (Comma Delimited, Fixed Field, or MS Excel).
    3. In the Update Billing Screens frame, choose Update Premium if you wish to update your billing screen premiums and commission amounts based on the imported transactions, or choose Do Not Update if you do not wish to update the billing screen.
  15. The following buttons are available on the Import Direct Bill Transactions Setup screen.
    • New: Add another data definition.
    • Save: Save the selections updated on this screen for the highlighted data definition.
    • Delete: Delete the highlighted data definition.
    • Revise: Revise the highlighted data definition.
    • Back: Return to the Utility Manager.

Import Direct Bill Transactions

  1. At Home Base, click Accounting, click Reconciliations, and click Direct Bill.
  2. From the Direct Bill menu, select Import Direct Bill Transactions. The Import Direct Bill Transactions screen displays.
  3. Select a data definition from the Available Data Definitions listbox.
  4. Type the Path and Filename to Import, or click the Ellipsis [image] to navigate to the desired import file.
  5. If the first row of the Import spreadsheet contains column headings, do not select the Load first row in import file checkbox. If the first row of the import spreadsheet contains data instead of headings, then select the checkbox.
  6. Enter the Default Transaction Code, or double click in the field to select from the transaction list. All transactions that are imported without a transaction code will be assigned this transaction code.
  7. The Accounting Month defaults to the current accounting month. All imported transactions will file with this accounting month.
  8. Enter the Default Description. All transactions that are imported without a transaction description will be assigned this description.
  9. To use a different billing company than the insurer on the policy billing screen, select the Use selected company radio button and double click in the field to the right to select a billing insurer.
  10. Click Preview.

    Note:     It is highly recommended that the Preview button is selected to review the records in the spreadsheet. If Import is selected from the Import Direct Bill Transactions screen, an Import Warning message displays with another opportunity to click Preview.
  11. The Preview Transactions screen displays. Verify the contents of the import file, using the Next and Back buttons to navigate through the transactions.
  12. When the transactions are verified to be correct in the preview, click Import.
  13. Each time the Import program runs, an import log is created. If an import log already exists, an Existing Import Log screen displays. You may choose to Print Existing File, Overwrite Existing File, Append to Existing File, or Cancel.
  14. The Import program starts to run, and a counter displays.
  15. After all records have been imported, an Importing process is complete message displays. Click OK.
  16. On the Import Direct Bill Transactions Print window, select Print to print the import log, Print Preview to preview it, or Cancel to return to the Direct Bill Menu.


List Open Statements

This option is used to list any direct bill statements that you have started but have not finished.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Direct Bill.
  4. Click List Open Statements. The following information displays:
    • Name of file in which the reconciliation data has been saved
    • Name of insurer for which you began the reconciliation
    • Date and time at which reconciliation was saved

Use the arrow buttons or scroll bar to view all saved reconciliations.

Click Print to print the list of open statements or click Exit to return to the Direct Bill Menu screen.


Reconcile an Insurer Statement - Direct Bill

Use this option to view items due from the insurer, mark those items that have been paid by the insurer, and view payments and returns entered from the insurer commission statement.

TAM also provides a partial payment mode. When a customer makes a partial payment to the insurer and the insurer lists either the premium or the commission earned on the statement, you may enter either figure; TAM calculates the one not given. For example, suppose you received a statement that included a partial commission payment for a customer. A £50 commission was paid on a £300 policy and the agency's commission percentage is 20%. If you were to enter the £50 commission payment in partial payment mode, the program would calculate that only £250 pounds of the total premium has been paid and will adjust the policy DBAL field to a new balance of £50 and the commission due amount to £10. To use this option, follow the steps below.

  1. From Home Base, click the Accounting button.
  2. Click Reconciliations.
  3. Click Direct Bill.
  4. Click Reconcile an Insurer Statement.
  5. TAM displays the selection criteria in a series of windows. These parameters determine which transactions are reconciled with the insurer statement. Enter the desired selection for each of the following criteria:
    • Accounting Month: Enter the accounting month for which to run the reconciliation. All direct bill items transacted prior to and during the chosen accounting month are included. Enter the same accounting month as shown on the insurer commission statement.
    • Select an Insurer: Choose the insurer or insurers for which to reconcile direct-billed activity. If you select one insurer, click the desired insurer from the list.
    • Select an Agency: Choose to reconcile the direct bill transactions of one or all agencies. To run the procedure for a specific agency, click the appropriate agency code.
    • Sort: Select how to sort the transactions. You should sort the data the same way as the insurer direct bill commission statement. Sort the transactions based on the policy number, item number, customer number, transaction type, policy type, introducer code, month, or effective date.
    • Zero Commission Items: Choose whether to suppress or include transactions that have a zero commission percentage. Click the desired radio button.
  6. Click OK to run the reconciliation.
  7. A Commission Record Defaults screen displays that includes the effective date, month, and description.

    Each time you mark a direct bill transacted item as paid, TAM generates a COM transaction and uses this default line information when filing the transaction.

    Revise the information (if necessary) and click OK.
  8. Click the desired button. The options are discussed as follows:
    • Items Due From Insurer Report: This option is used to print a list of all direct bill items transacted on or before the chosen accounting month for the selected agency(s) and insurer(s).
    • Flag Individual Items: This option is used to display all direct bill items that meet the selected criteria. The bottom half of the screen displays a detailed view of the highlighted transaction. Adjust the insurer or introducer commission percentages on the item, if desired. Refer to the Adjust Com % button later in this section for more information.

      Click one of the following buttons to perform the desired function.
      • Full Payment: Click this button if the commission paid by the insurer on the full or remaining transaction amount as shown on the insurer statement matches the commission amount displayed on the screen. If they match, you were paid full premium on this item and received full commission. Before choosing this option, make sure the information displayed for the item is correct and matches the insurer statement. If anything is incorrect, correct the discrepancies before marking the item as paid. TAM updates the customer's direct bill balance and the agency's commission due for that item. An "F" appears in the left column to denote the payment.
      • Partial Payment: Click this button if the insurer has paid you only part of the commission due on a transaction. TAM displays a Create Partial Payment screen.

        Click the desired radio button and enter the Premium paid or the Commission received in the fields provided, and then click OK. TAM calculates the second of the two figures if you only enter one of the two, and updates the customer's balance and the agency's commission due for that item.

        Note:         If an asterisk (*) is displayed next to a transaction, partial payments have previously been entered for it (on the current statement or a previous statement). All previous partial payments display when entering another partial payment. This feature ensures that you do not apply a partial payment to a transaction twice.
      • Adjust Com %: If the commission percentage information shown on the insurer statement is different than displayed, click this button to adjust it. TAM displays the Commission Adjustment screen.

        Enter the adjusted commission information for the insurer and the introducers as needed and click OK. Choose whether to reflect these adjustments on the billing screen.

        Click Yes to update the customer's policy screen with the changes, or click No to return to the Flag Individual Items screen.

        Note:         TAM also allows you to update this commission percentage information on the customer policy screen.
      • Remove Bal: Click this button to mark the selected transaction as paid to the insurer without adding the net premium of that item to the insurer's reconciliation balance.

        If you click this button, TAM displays a warning. Click Yes to verify that you want to remove the selected item, or click No to leave the item as displayed. If you choose to remove the transaction balance, the item is not displayed when you list unpaid items and the customer's direct bill balance is updated, but no COM transaction is generated for the commission on the item. This option generates a DBW internal transaction. The DBW is non-commissionable and reduces the invoice balance to 0.
      • Unflag Payment: Click this button to unflag a selected item that has already been flagged to be paid. The flag is removed and the item's Commission Due returns to the original amount.
      • Locate Item: Click this button to display the Locate Item screen. Click the desired radio button to locate the item by Item Number or Sort Key. If you select Locate by Item Number, enter the specific Item Number in the field provided. If you select Locate by Sort Key, enter the specific key information (e.g., Policy Number) in the field provided. Click OK to highlight the selected item number in the list.
      • Exit: Click Exit to return to the Insurer Statement Reconciliation screen.
  9. Payments/Returns Entered Report: This option is used to print a list of all direct bill transacted items flagged as paid through the Flag Individual Items option. The items on this report should match the items shown on the insurer commission statement. This feature ensures that you entered all information correctly from the insurer statement.
  10. Cancel: Click this button to return to the Direct Bill Menu screen. Before you leave the program, confirm that you have completed the reconciliation process for this statement.

    If you click Yes, TAM creates and files COM transactions to record the commission received by the agency for the direct bill transactions flagged as paid by the insurer. If you click No, TAM saves the statement, and you can reopen it later.


Record Commissions; No Reconciliation

Rather than transacting direct bill items throughout the month, this option enables you to record commissions received for items paid by the insurance insurer when the commission check arrives. Record Commissions; No Reconciliation generates a transaction for the item at the customer level. When using the Record Commissions; No Reconciliation option, it is assumed that the insurance insurer is paying the agency all of its commissions due and at the correct amount. Introducers receive commissions for direct bill transactions when the commissions have been recorded through this reconciliation program.

This program does not allow you to transact from history. Policy information such as commissions, effective and expiration dates, and introducer information defaults from the billing screen. Therefore it is important to keep the billing screen updated when new business is written or when a policy is renewed, endorsed, or canceled. Some information, such as policy number and policy term, can be overwritten if it is inconsistent with the insurer statement. Full and partial payments are allowed. Splits are not allowed; you must enter separate transactions.

To access this option, you first must enable it from outside of TAM.

  1. Before you begin, make sure all users have exited TAM.
  2. Click Start, Programs, Applied Systems, System Installation.
  3. In the treeview, select Install Month-End options.
  4. Click the arrow to continue.
  5. Select Select Direct Bill Reconciliation Option and click Next.
  6. On the Direct Bill Reconciliation window, select Record commissions/do not reconcile and click OK.
  7. Click Cancel to return to the utility list.

When you re-enter TAM, do the following to access the Record Commissions; No Reconciliation feature:

  1. From Home Base, click the Accounting button.
  2. Click the Reconciliations button.
  3. Click Direct Bill.
  4. Click Record Commissions; No Reconciliation.

The following options are available on the Direct Bill Record Commissions; No Reconciliation menu:

  • Enter Transactions By Customer- Select this option if the insurer statement lists transactions by customer.
  • Enter Transaction By Policy- Select this option if the insurer statement lists transactions by policy number.
  • Create Transactions from Batch File-
  • Commissions Entered Report- View all items entered via the Record Commissions; No Reconciliation option.


Remove Direct Bill Balances

Select this option if you do not plan to reconcile insurer direct bill business. This option removes the selected direct bill balances for one or all insurers. This option will also zero the direct bill balance (DBAL) on the customer policy screen. The system accomplishes this by entering non-commissionable DBW (Direct Bill Write-Off) transactions that remove the balance on the direct bill items.

You should use this option if you know that all commissions have been paid up through a certain month (e.g. you receive a check from the insurer). It is recommended that you run Remove Direct Bill Balances every two to three months.

  1. From Home Base, click the Accounting button.
  2. Click the Reconciliations button.
  3. Click Direct Bill.
  4. Click Remove Direct Bill Balances in the Direct Bill Menu screen.
  5. Click Yes to display the Reconcile an Insurer Statement screen.
  6. Select the desired options.
    • Accounting Month: Enter the desired accounting month. All of the direct bill balances are removed for all dates before and including the month entered.
    • Select an Insurer: Leave the default of All Insurers selected, or deselect it and double click in the Insurer Code field to select the appropriate insurer.
    • Select an Agency: Leave the default of All Agencies selected, or deselect it and double click in the Agency field to select the appropriate agency.
  7. Click OK to remove the direct bill balances.


Check Book

Home > Accounting > Reconcile > Cheque Book

Cheque Book

Use this option to reconcile TAM cash account entries to the cash account entries on your bank statements. This option enables you to flag withdrawals and deposits as having cleared the bank. TAM provides a reconciliation worksheet that displays all outstanding cheques, miscellaneous withdrawals, and deposits, and then reconciles the total of these items with the current cash account balance to come up with the bank statement's balance. Complete the reconciliation process as follows.

  1. If the cash journal you are reconciling is an interest bearing account, check the bank statement to see if an interest payment has been made. If so, enter the interest payment as a cash receipt entry in the cash journal account.
  2. If any service charges were charged on the account by the bank, enter them as miscellaneous withdrawals.
  3. From Home Base, click Accounting, Reconciliations, Cheque Book.
  4. Double click in the Journal Number field to select the cash journal this statement is for.
  5. Access the Reconciliation Worksheet to ensure that all cheques and deposits on the statement are entered in the system.
    1. Click the Worksheet radio button. You are prompted, "List all outstanding cheques and deposits?" Click Yes.
    2. Select the desired button on the Worksheet window:
      • Print- Print the worksheet immediately.
      • Print Preview- Preview the worksheet.
      • View- View the items contained on the worksheet on the Reconciliation Worksheet screen. Use the Cheques, Misc. Withdrawals, and Deposits radio buttons to view the different types of entries. When you are finished reviewing information, click OK to return to the Cash Journal Reconciliation screen.
      • Cancel- Return to the Cash Journal Reconciliation screen.
    3. Check all items on the bank statement to make sure they are included on the worksheet, and continue to the next step.
  6. Mark all items included on the bank statement as paid or credited.
    1. Click the Flag Paid Cheques radio button.
    2. Select the appropriate radio button on the Enter Items window:
      • In Sequence- Display all outstanding cheques in order by item number.
      • By Number- Enter a single item number and click OK. This enables you to flag items on the statement one by one.
      • Range of Number- Enter a range of item numbers and click OK. The items in that range display in the Items to Flag window.
    3. Highlight the item(s) included on the bank statement and click Flag. A Y displays in the Paid column. If you erroneously flag an item, highlight it and click Unflag.
    4. At any time, you can change the items displaying in the list by selecting one of the options in the Filter Frame.
      • You can select Filter Date and select the appropriate date, select Filter Month and select the appropriate Month, or select No Filter to display all items.
      • Every time you switch from one filter option to another, you are prompted, "Are you finished flagging items?" Click Yes to change the items displayed so you can flag additional items, or No to make revisions to the items currently displayed.
    5. When you finish flagging items, click OK.
    6. Repeat steps b-e for the Flag Paid Misc. Withdrawals and Flag Credited Receipts options.
  7. Review the Reconciliation Worksheet and compare the updated balance against the bank statement balance.
    1. Click the Worksheet radio button.
    2. You are prompted, "List all outstanding cheques and deposits?" Click Yes.
    3. On the Worksheet window, select View. The Reconciliation Worksheet screen displays.
    4. Verify that the Balance on Bank Statement amount matches the balance on the statement you received from the bank. If the amounts match, the reconciliation is complete. If the amounts do not match, you may wish to try the following in order to identify the source of the discrepancy:
      • If you used a filter date or month, rerun the reconciliation worksheet using No Filter. This will pull in future items that may account for the difference.
      • Examine the individual items on the worksheet. Check for missing items (for example, in the case that erroneous entries were removed from TAM and not re-entered) as well as old items that need to be reflagged. Ensure that all service charges and interest have been entered.
      • Run Month-End In Balance Checks. To do so, click Accounting, Month-End, Month-End In Balance Checks, Cash Journals. Do not change the default accounting month, and do not opt to repair any incorrect balances. See if any of the cash journals indicate a difference between the Proper Balance and the Balance on File. If so, run In-Balance Checks again, this time opting to repair incorrect balances, and rerun the reconciliation worksheet.
      • Run a Status of Accounts report and a Balance Sheet report for the current month for the cash account that is not balancing. Compare the figures to see if they match.
      • Run a Status of Accounts report separately for each of the past three months for the cash account that is not balancing. This will help you determine when the discrepancy originated. When you examine the report output, check for:
        • Journal entry numbers- Journal entries should not be filed against cash accounts. If any are present, call Applied Systems Support.
        • Opening and ending balances- Ensure that the opening balance of each month matches the ending balance for the previous month. If there are any differences, contact Applied Systems Support.
        • General Ledger entry numbers- Ensure that none are missing or out of order.
      • If you cannot determine the source of the discrepancy, contact Applied Systems Support.


Close-Day

Close-Day is designed to close out an agency's daily client activity. The options available enable you to process activity file entries, change requests, and pending installments, and to print the invoices, memos, letters, and forms for the day. You can also print the following day's follow-ups, the follow-up exceptions for the day, a Transaction Report, an Activity File Report, and any queued dunning letters. Options are also provided through which to print selected invoices and dequeue (process and print) reports and searches that were saved during the day.

The options available enable you to print the following items that were queued, or saved, during the day.

  • Invoices and memos
  • Customer/prospect letters
  • ACORD forms
  • Dunning letters
  • Call Analysis Report
  • Transaction Report
  • Activity Report
  • Tomorrow's follow-ups
  • Tomorrow's exceptions
  • Pending Vouchers Report

Close-Day also provides a Close-Day Setup option through which to define default parameters for the options to run during Close-Day. This helps to ensure that you run the procedure properly and consistently every day. You can also define multiple setups so you can run the procedure in more than one way. For example, if your firm is composed of more than one agency, you can define a different setup for each agency.

Use the following steps to select the desired Close-Day option.

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button to display the Close-Day window.
  3. TAM displays the Close-Day procedures on the left half of the Close-Day window. Select the desired procedure.
  4. Click one of the following links for information on the available option:
    • Complete Procedure
    • Print Selected Invoices
    • Dequeue Reports
    • Dequeue Forms
    • Close-Day Setup


Close-Day Setup

The Close-Day Setup option enables you to define default parameters for the options run during the Close-Day procedure. This feature ensures that you complete the procedure properly every day. Be sure to use this option before you begin running the Close-Day procedure initially.

You can define multiple Close-Day setups so the procedure can be run multiple ways. For example, if your firm is composed of more than one agency, you can define a different Close-Day setup for each agency.

You can also modify the current Close-Day setup for a variety of parameters. These parameters determine the following items.

  • Date for which the procedure is run
  • Agencies, branches, and departments included in the Close-Day procedure
  • Method used to print invoices and memos
  • Method used to print the Daily Transaction Report
  • Items to process and print during Complete Procedure

Finally, this option can be used to install the different types of letter batches that can be printed as part of the Close-Day procedure.

To access the Close-Day program, from Home Base, click the Accounting button. Select Close-Day.

Click one of the following links for information about that option:

  • Add a Close-Day Procedure
  • Delete a Close-Day Procedure
  • Modify a Close-Day Procedure
  • Install Additional Letter Batches
Related Topics:


Add a Close-Day Procedure

Use this option to add a Close-Day procedure setup. The default setup is entitled MAIN COMPLETE PROCEDURE. This setup is automatically defined when you install TAM. Use the following steps to add a procedure setup:

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Click Add Procedure on the Close-Day Setup window.
  5. Enter the Setup Number and the Description and click OK. The Agency/Branch/Forms Options screen displays.
  6. Select the Print all Agencies and Branches checkbox if you want to print all agencies and branches together in this Close-Day procedure.

    If this procedure should not have all agencies and branches printed, deselect this option, highlight the agency or agencies to print in this procedure in the Agencies box, and click Select to move the agencies to the Selected Agencies box.
  7. If only certain branches for this agency are to be used, click the View/Modify Branches button. On the View/Modify Branches screen that displays, in the Selected Branches box, highlight the branch or branches that should not be used and click Remove. Click OK.
  8. In the Sort Forms By frame, select the appropriate radio button: CSR (A/H), Operator, or Insurer. This sort order determines the order when printing the memos and invoices. For example, if CSR (A/H) is selected, the report will print memos and invoices by CSR (A/H) alphabetically.
  9. In the Sub Sort Forms By frame, select the appropriate radio button: Customer or Insurer. This sort order further determines the order when printing the memos and invoices. For example, if CSR (A/H) is selected for the Sort Forms option, and Customer is selected for the Sub Sort Forms option, the forms will print alphabetically by CSR (A/H) and then by customer for that CSR (A/H).
  10. Optionally select a checkbox (or checkboxes) at the bottom of the screen:
    • Sort transaction report, invoices, and memos by agency code: This option is available if more than one agency is selected in the procedure. If this option is selected, the sorting and page break are by agency. If the option is not selected, it will not sort by agency or branch.
    • Sort transaction report, invoices, and memos by branch code: This option is available if more than one agency is selected in the procedure and if "Sort transaction report, invoices, and memos by agency code" is selected. If this option is selected, in addition to sorting by agency, it will also sort by branch and page break by branch.
    • Pause Printing between Agencies: This option is available only if more than one agency is selected and if Sort transaction report, invoices, and memos by agency code is selected. When this option is selected, there will be a pause between the invoices and memos before printing continues. The pause will occur after the first agency selected to be printed. A message displays, prompting, "Print invoices for: Agency 1," where Agency 1 is the first agency to be printed. The report then continues printing for that agency and repeats for the other agencies selected. The pause allows you to type a specific invoice message for that agency, change paper on the printer, or change printers.
    • Pause Printing between Branches: This option is available only if the following are selected: more than one agency; Sort transaction report, invoices, and memos by agency code; Sort transaction report, invoices, and memos by branch code; and Pause printing between Agencies. During the pause, a message displays, prompting, "Print invoices for: Agency 1, Branch 1," where Agency 1 is your first agency and Branch 1 is the first branch selected. This continues until all selected branches have been printed. The pause allows you to type a specific invoice message for that branch, change paper on the printer, or change printers.
  11. Click OK.
  12. The Memo Formats screen displays. Select the appropriate checkboxes.
    • Print Agency/Branch FAX number on MEMOS: Print the agency or branch fax number on the memos. The fax number will appear to the right of the phone number.
    • Change MEMO form length from 7" to 11" paper: Use this option if you have memo paper that is 8.5" by 11". For shorter than 8.5" by 7" paper, do not select this option.
    • Print Attention field on MEMOS: Use this option to print the client heading on the memo.
    • Suppress page border on MEMOS: Select this option to suppress the page border on memos.
    • Left-Justify signature on MEMOS: Move the signature to the left side. If this option is not selected, the signature will appear on the right.
    • Print Attention field for agency: When this option is selected, the Attention field defined for the agency under Install Agency Structure will print here. If there is no Attention field for the agency and this box is checked, a blank line will separate the agency name from the street address.
    • Column number (4-11) to start printing customer name & address: Choose a smaller column number to have the customer name and address more to the left. Choose a larger number to move the customer name and address more to the right.
  13. In the Sort & Identify Memos By frame, choose Operator ID to sort by the Operator code alphabetically (the Operator ID will then print on the invoice or memo), or choose CSR (A/H) to sort by the CSR (A/H) code alphabetically (the CSR (A/H) code will then print on the invoice or memo).
  14. The Agency/Branch Phone Desc. on Memos frame pertains to the fax number that is printed. Select Fax, Support, or No Description. See the examples below, noting the text after the Phone number.
    • Fax: 200 Applied Parkway
      University Park, IL 60466
      Phone: 800-999-5368 Fax: 800-999-1111
    • Support: 200 Applied Parkway
      University Park, IL 60466
      Phone: 800-999-5368 Support: 800-999-1111
    • No Descr: 200 Applied Parkway
      University Park, IL
      Phone: 800-999-5368 800-999-1111
  15. In the Print Name On Memos frame, select Agency to print the agency name in the Install Agency Structure, select Branch to print the branch name, or select No Name to leave the upper left corner blank. Use the No Name option if you are printing on agency letterhead that has a logo in the upper left corner.
  16. Click OK. The Invoice Format window displays.
  17. You can select the default invoice format for the following kinds of invoices: Customer - Item Break, Customer - Customer break, Customer - Policy Break, Broker, Lienholder, and Finance Company.
    • To add a new invoice format, click Add new for the appropriate type of invoice. See Invoice Setup for instructions on creating an invoice format.
    • To edit an invoice format, click Revise for the appropriate type of invoice. See Invoice Setup for instructions on making changes to invoices.
  18. Click OK. The Transaction Report Formats screen displays.
  19. Three checkboxes are available on this screen:
    • Print Customer name on Transaction Report instead of Customer Number: When this box is selected, the Customer Name instead of the Customer Number will print on the Transaction report.
    • Page break Transaction Report by Operator ID: Select this option to page break by Operator ID on the Transaction report.
    • Print future transactions on Transaction Report: Print the future transactions on the Transaction report. If this checkbox is not selected, a report entitled "Changes to Transaction" will print with only current changes.
  20. In the Date to print on Transaction Reports frame, choose to print the Due Date or Effective Date of the transaction on the Transaction report.
  21. Click OK.
  22. The Modify Procedure screen displays. Select the desired options and click OK.


Delete a Close-Day Procedure

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Select the Close-Day Procedure to be deleted in the Close-Day Procedures frame and click Delete Procedure.
  5. The program prompts you to confirm the deletion. Click Yes.


Install Additional Letter Batches in Close-Day

Use this option to group similar types of letters together to print during Close-Day. By assigning a letter to a specific batch, you can ensure that the letter is printed on the correct paper.

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Click the Install Additional Letter Batches button to display the Close-Day Letter Batches options.

    TAM provides four default letter batch options: DL, LP, LS, and MA. Each default option includes a description.
  5. To add a new letter batch, click Add.
  6. Enter a Letter Batch code and Description in the fields provided, and then click OK. The new letter batch appears in the Close-Day Letter Batches window.

To delete a letter batch, select the letter batch in the list and click Delete. Click Yes to confirm the deletion.


Modify a Close-Day Procedure

  • Modify a Close-Day Procedure: Agency/Branch/Forms
  • Modify a Close-Day Procedure: Memo Format
  • Modify a Close-Day Procedure: Invoice Format
  • Modify a Close-Day Procedure: Transaction Report Format
  • Modify a Close-Day Procedure: Complete Procedure

Modify a Close-Day Procedure: Agency/Branch/Forms

Use this option to revise the agency and branch Close-Day options for the current run of the program ONLY (unless you choose to save them permanently).

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Select the Close-Day Procedure to modify.
  5. Click the Agency/Branch/Forms button to display the Agency/Branch/Forms Options screen.
  6. Select the Print all Agencies and Branches checkbox if want to print all agencies and branches together in this Close-Day procedure.

    If this procedure should not have all agencies and branches printed, deselect this option, highlight the agency or agencies to print in this procedure in the Agencies box, and click Select to move the agencies to the Selected Agencies box.
  7. If only certain branches for this agency are to be used, click the View/Modify Branches button. On the View/Modify Branches screen that displays, highlight the branch or branches in the Selected Branches box that should not be used and click Remove. Click OK.
  8. In the Sort Forms By frame, select the appropriate radio button: CSR (A/H), Operator, or Insurer. This sort order determines the order when printing the memos and invoices. For example, CSR (A/H) is selected, the report will print memos and invoices by CSR (A/H) alphabetically.
  9. In the Sub Sort Forms By frame, select the appropriate radio button: Customer or Insurer. This sort order further determines the order when printing the memos and invoices. For example, if CSR (A/H) is selected for the Sort Forms option, and Customer is selected for the Sub Sort Forms option, the forms will print alphabetically by CSR (A/H) and then by customer for that CSR (A/H).
  10. Optionally select a checkbox (or checkboxes) at the bottom of the screen:
    • Sort transaction report, invoices, and memos by agency code: This option is available if more than one agency is selected in procedure. If this option is selected, the transaction report will sort by agency and page break by agency. If the option is not selected, the report will not sort by agency or branch.
    • Sort transaction report, invoices, and memos by branch code: This option is available if more than one agency is selected in the procedure and if "Sort transaction report by invoices, memos, and by agency code" is selected. If this option is selected, in addition to sorting the transaction report by agency, the transaction report will also sort by branch and page break by branch.
    • Pause Printing between Agencies: This option is available only if more than one agency is selected and if Sort transaction report, invoices, and memos by agency code is selected. When this option is selected, there will be a pause between the invoices and memos before printing continues. The pause will occur after the first agency selected to be printed. A message displays, prompting, "Print invoices for: Agency 1," where Agency 1 is the first agency to be printed. The report then continues printing for that agency and repeats for the other agencies selected. The pause allows you to type in a specific invoice message for that agency, change paper on the printer, or change printers.
    • Pause Printing between Branches: This option is available only if the following are selected: more than one agency; Sort transaction report, invoices, and memos by agency code; Sort transaction report, invoices, and memos by branch code; and Pause printing between Agencies. During the pause, a message displays, prompting, "Print invoices for: Agency 1, Branch 1," where Agency 1 is your first agency and Branch 1 is the first branch selected. This continues until all selected branches have been printed. The pause allows you to type in a specific invoice message for that branch, change paper on the printer, or change printers.
  11. Click OK.

Note: When the Print all Agencies and Branches checkbox is selected, the Selected Agencies window and the View/Modify Branches button are disabled. Click Print all Agencies and Branches to remove the check and enable these if you are modifying the procedure for specific agencies and branches.

Modify a Close-Day Procedure: Memo Format

Use this option to revise the options used to print memos during Close-Day for the current run of the program ONLY (unless you choose to save them permanently).

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Select the Close-Day Procedure to modify.
  5. Click the Memo Format button.
  6. On the Invoice/Memo Formats screen, select the appropriate checkboxes.
    • Print Agency/Branch FAX number on MEMOS: Print the agency or branch fax number on the memos. The fax number will appear to the right of the phone number.
    • Change MEMO form length from 7" to 11" paper: Use this option if you have memo paper that is 8.5" by 7". For shorter than 8.5" by 7" paper, do not select this option.
    • Print Attention field on MEMOS: Use this option to print the client heading on the memo.
    • Suppress page border on MEMOS: Select this option to suppress the page border on memos. In the examples below, the first memo has no page border; the second memo has page border which includes line around the memo.

    • Left-Justify signature on MEMOS: Move the signature to the left side. If this option is not selected, the signature will be on the right.
    • Print Attention field for agency: When this option is selected, the Attention field defined for the agency under Install Agency Structure will print here. If there is no Attention field for the agency and this box is checked, a blank line will separate the agency name from the street address.
    • Column number (4-11) to start printing customer name & address: Choose a smaller column number to have the customer name and address more to the left. Choose a larger number to move the customer name and address more to the right.
  7. In the Sort & Identify Invoices and Memos By frame, choose Operator ID to sort by the Operator code alphabetically (the Operator ID will then print on the invoice or memo), or choose CSR (A/H) to sort by the CSR (A/H) code alphabetically. (The CSR (A/H) code will then print on the invoice or memo.) The Agency/Branch Phone Desc. on Invoices & Memos frame pertains to the fax number that is printed. Select Fax, Support, or No Description. See the examples below, noting the text after the Phone number.
    • Fax: 200 Applied Parkway
      University Park, IL 60466
      Phone: 800-999-5368 Fax: 800-999-1111
    • Support: 200 Applied Parkway
      University Park, IL 60466
      Phone: 800-999-5368 Support: 800-999-1111
    • No Descr: 200 Applied Parkway
      University Park, IL
      Phone: 800-999-5368 800-999-1111
  8. In the Print Name On Memos frame, select Agency to print the agency name in the Install Agency Structure, select Branch to print the branch name, or select No Name to leave the upper left corner blank. Use the No Name option if you are printing on agency letterhead that has a logo in the upper left corner.
  9. Click OK when you have made all of the necessary changes.

Modify a Close-Day Procedure: Invoice Format

Use this option to revise the options used to print invoices during Close-Day for the current run of the program ONLY (unless you choose to save them permanently).

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Select the Close-Day Procedure to modify.
  5. Click the Invoice Format button.
  6. You can select the default invoice format for the following kinds of invoices: Customer - Item Break, Customer - Customer break, Customer - Policy Break, Broker, Lienholder, and Finance Company.
    • To add a new invoice format, click Add new for the appropriate type of invoice. See Invoice Setup for instructions on creating an invoice format.
    • To edit an invoice format, click Revise for the appropriate type of invoice. See Invoice Setup for instructions on making changes to invoices.
  7. Click OK.

For more details revising Invoice format, review the Customize your Invoice User Guide.

Modify a Close-Day Procedure: Transaction Report Format

Use this option to revise the options used to print the Transaction Report during Close-Day for the current run of the program ONLY (unless you choose to save them permanently).

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Select the Close-Day Procedure to modify.
  5. Click the Transaction Report Format button.
  6. The Transaction Formats screen displays. Three checkboxes are available on this screen:
    • Print Customer name on Transaction Report instead of Customer Number: When this box is selected, the Customer Name instead of the Customer Number will print on the Transaction report.
    • Page break Transaction Report by CSR (A/H): Page break by CSR (A/H) on the Transaction report.
    • Print future transactions on Transaction report: Print the future transactions on the Transaction report. If this checkbox is not selected, a report entitled "Changes to Transaction" will print with only current changes.
  7. In the Date to print on Transaction Report frame, choose to print the Due Date or Effective Date of the transaction on the Transaction report.
  8. Click OK.

Modify a Close-Day Procedure: Complete Procedure

Use this option to revise the Complete Procedure options for the current run of the program ONLY (unless you choose to save them permanently).

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Close-Day Setup on the Close-Day window.
  4. Select the Close-Day Procedure to modify.
  5. Click the Complete Procedure button.
  6. Select the checkboxes to modify the setup and then click OK. The program saves the modified setup, and you are returned to the Close-Day Setup window.


Invoice Setup

The Invoice Setup screen can be accessed during Close-Day Setup.

Parts of the Screen

The Output Builder screen is comprised of the following areas:

  • Buttons
    • New Format
    • Open
    • Save
    • Save All
    • Print
    • Cut
    • Copy
    • Paste
    • Load Background Image
    • Undo
    • Redo
    • Font and Style
    • Add New Text
    • Insert Image
  • Data Elements: Criteria on this tab can be dragged to the Major Sorts and Minor Sorts boxes and to the canvas. Deselecting a checkbox in the Data Elements list hides the element in question on the invoice.
  • The Canvas: This is the main area of the screen. It is where information is moved, added to the invoice, etc.
  • Options: Properties of the selected field display. Use this area to specify font, font size, font color, format, highlight color, alignment, location, and field size.

Double click on an item in the Data Elements list to move it to the canvas, and then drag the edges of the box to size it. Or click once on the item, and click the area on the output builder where you want the item to go, and drag to the correct size.

To remove an item from the layout, click on the item and press [Delete].

To complete the layout, click Save and click the X in the upper right corner.


Dequeue Forms

Use this option to generate and print or view all ACORD forms, including personal and commercial applications, personal and commercial loss notices, binders, certificates, and insurer unique forms that have been queued throughout the day.

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Click Dequeue Forms from the Close-Day window.
  4. Click Print All Forms to print forms, or click View Queued Forms to view forms before printing. (Proceed to step 8.)
  5. Click OK to print forms.
  6. Click Cancel.
  7. Click OK to return to the Close-Day window.
  8. Click View Queued Forms to load the Reports/Marketing program. The Queued Forms report defaults in the Report Choices window.
  9. Click Run to display the Ready Printer window.
  10. Click Yes to print the report, then click File, Exit to return to the Queued Forms window.


Dequeue Reports

Each report or search option provided in TAM enables you to queue the selected item to print later. Use this option to print any reports or searches that you queued during the day.

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.

  3. Click Dequeue Reports from the Close-Day window to load the TAM Report Server and print the queued reports.


Dunning Letters

Dunning letters are used to handle delinquent accounts. They can be generated automatically during Close-Day for customers with past due balances. Click the following links to jump to that topic.

  • Types of Dunning Letters
  • Close-Day Dunning Letter Setup- Determine which dunning letters print for which customers during the Close-Day process.
  • Editing Dunning Letters in Document Setup- Open dunning letter templates in Microsoft Word to revise the text.

Types of Dunning Letters

There are two types of dunning letters: Close-Day dunning letters and miscellaneous dunning letters.

Close-Day Dunning Letters

The Close-Day dunning letter option is used to create three standard dunning, or collection, letters on the system that can be sent to customers with past due accounts. You may assign each letter to a different age category. For example:

  • Letter 1 = 1 to 30 days past due
  • Letter 2 = 31 to 60 days past due
  • Letter 3 = over 60 days past due

You may also define the amount that these customers must be past due to receive a letter. These options are defined in Close-Day Dunning Letter Setup. After you install these letters, you can generate them automatically for customers during Close-Day. Close-Day processes all customers who have invoice balances over a certain age and amount and prints the appropriate letters for those clients, depending on the age category of their balances.

Miscellaneous Dunning Letters

Miscellaneous dunning letters are letters not assigned to any age category or balance amount. Print miscellaneous dunning letters for selected clients through TAM Reports.

  1. On Home Base, click Reports.
  2. On the Report Selection tab, select the Report Type of Reports-Accounting.
  3. Select the Report Choice of Aged Debtors.
  4. Select the Output Destination of Word Mailmerge.
  5. On the Criteria tab, modify the criteria selected so the report only finds those customers to which you wish to send a miscellaneous dunning letter.
  6. Click Run.
  7. A prompt to create a new letter appears. Enter a filename and click OK.
  8. The blank letter displays. Begin typing the miscellaneous dunning letter and insert the merge fields as desired to pull in the overdue balance amount and more.
  9. When the document is complete, select Mailmerge from the Tools menu.
  10. Click Merge and Merge again. The merged letters display and can be printed.


Print Selected Invoices

Select this option to print invoices for individual clients, including customers, agents, other interests, or finance companies.

  1. From Home Base, click the Accounting button.
  2. Click Close-Day.
  3. In the Close-Day window, click Invoices in the Close-Day Procedures box and click Print Selected Invoices.
  4. Click Print Selected Invoices on the Close-Day window.
  5. Click the button corresponding to the type of client for whom to print a selected invoice (Customer, Agent, Other Interest, or Finance Company).
  6. Enter the C lient code for whom to print the invoice and click OK.
  7. Click the Select Items or Select Invoices radio button.

    Note:     Every transaction is assigned an item number. Each item is assigned an invoice number after it prints successfully. If you print an invoice for each individual item that is transacted, each item has its own invoice number. If you flag several items, they all print on the same invoice and are assigned the same invoice number.
  8. If you chose Select Invoices in step 7, select the appropriate invoice from the Reprint Invoice dropdown and proceed to step 10. If you chose Select Items in step 7, proceed to the next step.
  9. Click the desired page break option in the Page Break frame (if applicable).
  10. Click the desired item and click Add. The item is transferred to the selected items list on the right portion of the screen.

    Note:     To remove the item from the selected items list, click the item and then click Delete.
  11. After selecting all item numbers to print, click Print to display the Print Options screen.

    Note:     Click Printer Setup to revise the printer options. Click Preview to view the item on the screen before printing. Click Cancel to skip printing the item.
  12. The default invoice format defaults in the dropdown menu in the bottom left corner of the screen. If you wish to select a different format for the invoice, choose a different Invoice template from the dropdown menu.
  13. Enter the number of invoice copies in the field provided. (The default is 1.)
  14. Click OK to print invoice(s).
  15. Check the printed output to confirm that the invoice(s) printed successfully.
  16. Click the Yes button on the pop-up window if the invoice(s) printed successfully, and then click Cancel to return to the Print Selected Invoices window. Click No to print the invoice(s) again.

    Note:     If you click No and print the invoices again, new numbers are assigned to the invoices.
  17. Click Cancel to return to the Close-Day window.


Run Complete Procedure

Run the Complete Procedure option every day to close out your agency's client activity. See Close-Day for a list of items processed during the procedure. The following guidelines apply to this program.

  • Before running the procedure, choose whether to change the system date. By doing so, you can ensure that no one files additional transactions or other policy activity for the date you are closing. If you do not change the system date, you can process Close-Day procedures while other users transact.
  • The Daily Transaction Report is printed as part of this procedure. Use this report to check daily transactions for possible errors. The operator or CSR (A/H) who entered each transaction is identified on the report. Circulate the report in the agency so that each transaction is reviewed and initialed by the staff member responsible for it. Ensure that all transaction activity was entered correctly and that all accounting reports based on that information are correct. Keep these transaction reports permanently as a hard copy record of transaction activity.
  • During the procedure, TAM optionally searches the Pending Installment File for any previously entered transactions ready to be invoiced. Pending installments are never processed more than once, so you may run the Close-Day Procedure multiple times for the same day. You do not need to process installments daily because the program searches for all installment transactions due on or before the day being closed. You may process installments as infrequently as once per week.
  • Set up default parameters for the Close-Day procedure using Close-Day Setup on the main menu. This feature ensures that you run the procedure correctly and consistently each day.
  • If you plan to run the Close-Day procedure for more than one agency and select the option to pause printing between agencies (through Close-Day Setup), TAM asks if you are ready to print each agency's data before it is printed. Use this opportunity to change printer paper if needed.
  • Only process dunning letters periodically. Make sure this option is set up correctly through Close-Day Setup.

Use the following steps to run a complete procedure.

  1. From Home Base, click the Accounting button.
  2. Click the Close-Day button.
  3. Select a Close-Day Procedure, and then click Complete Procedure to display the Complete Procedure screen.
  4. Modify the Close-Day parameters displayed for the current date only, if necessary. These parameters are discussed in detail in Modify Procedure; Complete Procedure.

    Note:     Click Save Setup Parameters to save any modifications before beginning the procedure.
  5. Click Begin Procedure to display the Change System Date window.
  6. Choose whether to change the system date before running the Close-Day Procedure. Click OK to display the TAM Sign-on screen. Click Cancel to return to the main menu without running the procedure.

    Note:     Change the system date before running the procedure so that no one attempts to add transactions, activities, or memos for the day you are closing. If you change the system date to the next business date, operators may continue to work for the next business day while you run the procedure; they must not access the Invoices section of TAM while Close-Day runs. If you do not change the system date, other users may continue to transact.
  7. Enter the appropriate date and accounting month for which to file all new business, and then click OK. TAM returns to the Close-Day procedure and begins processing activity.

    Note:     The remaining steps describe the Complete Close-Day Procedure. Some of the following steps are omitted if they are not selected in the Close-Day Setup options.
  8. The program prepares to processes dunning letters. Click OK to begin processing the letters.
  9. The installment transactions are processed. The total number of installments processed displays. Click OK to proceed.
  10. The program processes the daily transactions, and then presents the Print Options window. Choose the desired print options and click OK to print invoices.
  11. The program processes memos. If necessary, click Printer to display the Print Setup window. Revise the printer options as desired, then click OK.

    Confirm that the memos printed correctly.

    Click Yes to proceed to the next step.
  12. The program processes change requests. Click OK to print the Change Request Update Report.
  13. The program processes Word documents. Click OK to display the Dequeue Documents screen.

    Select the documents to dequeue and click OK.
  14. The program processes forms. Click Print All Forms to print forms, or click View Queued Forms to view forms before printing.

    Click OK to print forms.

    If necessary, click Printer to display the Print Setup window. Revise the printer options as desired, then click OK.
  15. The program processes the Daily Transaction Report. Click OK to print the report.
  16. The program processes the Pending Vouchers Report. Click OK to print the report.
  17. The following reports print:
  • Detail Call Analysis
  • Summary Call Analysis
  • Activity Report
  • Follow-Up Report
  • Exceptions Report
  18. Confirm that the procedure was completed successfully. Click Yes to complete the Close-Day procedure.

    Note:     This window appears only if you have changed the system date during the procedure.


TAM Reports

TAM Reports enables you to run and print reports that summarise selected agency data and activity. By selecting criteria, you can run each report in a variety of ways, creating a report as broad or specific as necessary.

To access TAM Reports, at Home Base click the Reports button.

The TAM Reports screen is made up of the following elements. Click a link to jump to the description.

  • Reports Menubar
  • Reports Button Bar
  • Report Selection Tab
  • Criteria Tab
  • Description Tab
  • Fields/Sort Tab

Menubar

The menubar contains four options: File, Options, Wizards, and Help.

Sub-options available for each of these areas are listed below.

File

  • Reports: Select from the list of standard reports.
  • Searches: Select from the list of standard searches.
  • Exec Info System
  • User-Defined: Select from the list of User-Defined reports/searches.
  • Month-End Rpts: Select from the list of Month-End reports/searches.
  • Queued Reports: View the list of reports currently queued.
  • Print Setup: Define printer options.
  • Exit: Exit the TAM Reports program.

Options

  • Run Report
  • Ask Criteria, then Run
  • Dequeue- View, select, and print currently queued reports (only enabled if you first click the Queue button).
  • Save Current Criteria
  • Load Saved Criteria

Wizards

TAM Reports contains several interactive help screens, called Wizards, that allow the user to create and run reports and searches on a step-by-step basis.

  • Create a Custom Search
  • Standard Reports
  • User-Defined Reports
  • Executive Information System
  • Data Searches
  • Marketing Letters/Notes

Help

The following options are available from the Help menu.

  • TAM Reports Help: View TAM Reports online help.
  • Print Memory Check: This feature is for use under the direction of the Applied Systems Support Department for troubleshooting purposes. View the name, type, contents, and status of each currently defined variable and variable array, as well as the number of variables defined, the number of bytes used, and the number of additional variables available.
  • Print Database Status: This feature is for use under the direction of the Applied Systems Support Department for troubleshooting purposes. View table and index file information for the current TAM Reports environment.
  • Setup Information: View information regarding the location of TAM files and the amount of memory used.
  • About TAM Reports: View TAM Reports program specifications and copyright information.

Button Bar

Nine buttons are available on the TAM Reports button bar. Click the desired button to access the program option. The function of each button is summarised below.

  • Run: Click to run the selected report or search. Choose to view the report output on the screen or send it to the printer.
  • Reports: Click to display the following standard reports in the Report Type window.
    • Management: Reports related to agency policy activity and production.
    • Accounting: Reports related to client transactions and insurer payables.
    • Activity: Reports related to Activity File entries.
    • Claims: Reports related to claims.
    • Forms: Reports related to forms, such as applications, binders, and change requests.
    • General Ledger: Financial and voucher reports related to the agency's financial status.
  • Searches: Click to display the following search groups in the Report Type window.
    • Search - Customers: Search customer data, including activity, attachment, claim, contact, policy, and transaction information.
    • Search - Prospects: Search prospect data, including activity, attachment, contact, and policy information.
    • Search - Files: Search agent, insurer, employee, finance company, other interest, introducer, or supplier information.
    • Search - General Ledger: Search General Ledger account balance information as well as information on deposits, withdrawals, and journal entries.
    • Search - Miscellaneous: Access searches that do not fall under any of the preceding four categories.
  • EIS: The Executive Information System (EIS) enables managers to track office productivity using four reports (Activity, Book-of-Business, Claims, and Production). The data from these reports is transferred into Microsoft Excel for further manipulation.

    Note:     EIS applications are not available when using Office XP.
  • User-Defined: Click to display the user-defined reports in the Report Type window. Any pre-defined TAM report or search can be saved as a user-defined report.
  • Month-End: Click to display and run the Month-End accounting and management reports installed in TAM.
  • Queue: Click to display and run queued reports.
  • Advanced: Advanced Reporting is a UK Addition that can be purchased separately for use with Applied TAM. In order to use this feature, links must be set up in Utility Manager > System Administrative > Define TAM Links.
  • Dashboard: Click to access Dashboard Reports.
  • Advanced: Advanced Reporting is a UK Addition that can be purchased separately for use with Applied TAM. In order to use this feature, links must be set up in Utility Manager > System Administrative > Define TAM Links.
  • Exit: Close the Reports window.

Related Topics


Report Selection Tab

On the Report Selection tab, you can select a report or select a search as well as determine the output destination.

Select a Report

From the Report Type list, select one of the following report categories:

  • Management: Reports related to agency policy activity and production.
  • Accounting: Reports related to client transactions and insurer payables.
  • Activity: Reports related to Activity File entries.
  • Claims: Reports related to claims.
  • Forms: Reports related to forms, such as applications, binders, and change requests.
  • General Ledger: Financial and voucher reports related to the agency's financial status.

All available reports for the selected type display in the Report Choices list. Select the desired report.

Select a Search

Searches differ from reports in that you are able to determine which fields are included in the output. To view the available search options, click the Search button on the left side of the TAM Reports screen.

Select one of the following from the Report Type list:

  • Search - Customers: Search customer data, including activity, attachment, claim, contact, policy, and transaction information.
  • Search - Prospects: Search prospect data, including activity, attachment, contact, and policy information.
  • Search - Files: Search agent, insurer, employee, finance company, other interest, introducer, or supplier information.
  • Search - General Ledger: Search General Ledger account balance information as well as information on deposits, withdrawals, and journal entries.
  • Search - Miscellaneous: Access searches that do not fall under any of the preceding four categories.

All available searches for the selected type display in the Report Choices list. Select the desired search.

Output Destination Options

The Output Destination radio buttons determine the way the report or search information displays. The following options are available.

  • Data Preview: Displays data preview window. Data can be viewed, edited, and filtered. For more information, see Data Preview.
  • Mail Labels: Displays data in mail label format. For more information, see Mail Labels.
  • Word Mailmerge: Microsoft Word initiates a mailmerge from the selected report data. For more information, see Mailmerges with Word 2007/2010/2013 .
  • Excel - Raw data: Report data loads into an .XLS file in Microsoft Excel. You have the option to overwrite an existing file, save a new file on your TAM drive, or save a temporary file to your local station. You also have the option to launch Excel directly from TAM once the data is loaded.
  • Excel - EIS Automated: Report data loads into an .XLS file in Microsoft Excel with Applied Systems's custom executive analysis macro loaded. This feature is not supported on Windows XP or above.
  • Excel - Consolidated File: Creates an .ASC file and saves it to your TAM drive. You have the option to overwrite an existing file, save a new file on your TAM drive, or save a temporary file to your local station. ASC files can be opened with Excel or Notepad, and you can copy and paste the output from two different reports to work with them as a single file.
  • Save as User-Defined: Report saved in user-defined list. See Save as User-Defined.
  • Save as Month-End Report: Report saved in Month-End report list. See Save as Month-End Report.
  • Save as Custom Report: User-defined reports are saved as custom reports to provide a backup or to transport the report to another system or site. See Custom Report Information.
  • Report: Preview the report results or send the report directly to the printer.
  • Text File: Creates an ASCII text file. You can preview the results or send the report directly to the printer.
  • Queue Report: Queue the report to print in Close-Day or Night Utilities.
  • Data File- You have the option to overwrite an existing file, save a new file on your TAM drive, or save a temporary file to your local station.
    • Comma Delimited: Creates a comma delimited file.
    • Tab Delimited: Creates a tab delimited file.
    • SDF (Fixed): System Data Format - Creates a file with fixed fields and fixed record lengths. Fields are not delimited.
    • dBASE IV: Creates a dBASE file.


Criteria Tab

The Criteria tab is available in the TAM Reports program From Home Base, click Reports. Select the Criteria tab. The tab is made up of the report name (in red at the top of the tab), the list of criteria, and settings selected for each.

Right click on a criterion to view the following option menu.

  • Modify Criteria: Displays a window containing the available settings for the selected criterion. You can change the setting for the individual criterion through this option as you can through the Modify Criteria button.
  • Pause for Criteria: Marks the criteria setting for review each time you click Ask and Run. When you click Ask and Run, the program runs the selected report and pauses to display the options for the criterion. This enables you to confirm or change the setting each time the report is run.
  • Required Criteria: Marks the criteria setting for review each time you run the report, even if Ask and Run is not selected.

To see if a criterion has already been selected for review, right click the criterion. If Pause for Criteria or Required Criteria has already been selected, a checkmark displays next to that item.

The following buttons are available on the right side of the screen:

  • Modify Criteria- Define the parameters for one criterion at a time, and, if applicable, add custom filters to your report.
  • Ask and Run- Begin running the selected report, receiving prompts to modify the options for each criterion marked to Pause for Criteria or Required Criteria.
  • Save Criteria- Save the current criteria settings for future use.
  • Load Criteria- Restore previously saved criteria settings.


Description Tab

The Description tab is used to provide additional information related to the report. It can be used before or after using the Criteria tab. None of the selections made on the Description tab affect the report criteria or output.

  • Report Title: Only User-Defined and Month-End report titles can be edited in this field.
  • Report Type: Group that the report falls under on the Report Selection tab. Cannot be edited.
  • Default Output Destination: This field displays the Output Destination default, regardless of which radio button is selected on the Report Selection tab. As with Report Title, only user-defined and Month-End report Default Output Destinations can be changed here.
  • Created/By: When a report has been customised, these fields display the date the report was created and the operator ID of the creator.
  • Security Equivalence: This field displays the security rights required to run the report. If a user attempts to run a report without having the proper security rights, a message displays stating, "Your security does not allow access to this report."
  • Notes/Comments: This is the only field on the Description tab that can be altered for standard reports. It is used for any notes or comments related to the report.


Fields/Sort Tab

The Fields/Sort tab is enabled only in Search mode.

  1. Before selecting any fields, check the Summary Output checkbox if desired. The Summary Output option enables you to consolidate similar records into groups so that you can perform calculations based on subtotals. For example, to obtain the sum of all premium amounts for each, you could use this option to group the records by and get the total for each group.

    Note: It is important that you select the Summary Output checkbox before selecting any fields, because selecting or deselecting this option clears all field choices made.
  2. From the Data File Choices dropdown list, select a data file. Options in this list vary based on the report selected.
  3. The list of available fields populates based on the data file you selected. Use the radio buttons above the list to switch between views:
    • Field List- Lists all fields available for this data file.
    • Field Groups- Lists all groups of related fields. The fields that make up a customer's name and address, for example, would be listed as Name and Address.
  4. Highlight the field or group you wish to select for the search.
  5. Before moving the field/group to the Fields Selected list, make the appropriate selection from the Field Options dropdown list to determine the data that will be retrieved. Options available in the Field Options list vary according to the field selected.

    Note: You may include the same field multiple times with different field options.
    • Field Value- The exact information entered in the field. For Agency, for example, this would be the agency number (1, 2, etc). For, this would be the abbreviation.
    • Lookup Field Name- The full name for the value in the field. For Agency, this would display the actual name of the agency. For, this would be the full name of the.
    • Minimum Value- The lowest value (alphabetical or numeric) found for this field. Only available if Summary Output is selected.
    • Maximum Value- The highest value (alphabetical or numeric) found for this field. Only available if Summary Output is selected.
    • Count of Value- The number of entries made in this field. Only available if Summary Output is selected.
    • Summed Value- The total of all numbers entered in this field. Only available if Summary Output is selected.
    • Average Value- The average of all numbers entered in this field. Only available if Summary Output is selected.
    • Standard Deviation of Value- The square root of the Variance of Value. Only available if Summary Output is selected.
    • Variance of Value- The degree to which the numbers entered in this field vary from the Average Value. Only available if Summary Output is selected.
  6. Once you have selected the correct field and field option, either double click the field or highlight the field and click Select to move it to the Fields Selected list. You may also click Select All, but be aware that you cannot change the field options for any fields once they are selected. Ensure that all field options are set correctly before clicking Select All.

    To move all fields making up a name/address to the Fields Selected list, click the Address button.

    To remove a field from the Fields Selected list, either double click the field or highlight the field and click Remove. You may also click Remove All.
  7. The workflow for sorting the search results differs depending on whether you selected Summary Output.
    • If you did not select Summary Output, click Sort Order. This enables you to select which fields should be used as sorts and whether the information should be listed in ascending or descending order. See Sort Fields in a Search for more information.

      The Sort Order button is only enabled when a field in the Fields Selected list is highlighted.
    • If you did select Summary Output, click Group By. This enables you to select which fields should be used as sorts. See Group Information in a Search for more information.
  8. To save the changes made on the Fields/Sort tab, click Save. This saves your fields and sorts for the next time this search is chosen on the Report Selection tab. Every time a set of field choices is saved, the previously saved selections are overwritten.

    Note: Opting to run the search will also save changes made on the Fields/Sort tab. If you run the search and then exit TAM Reports without clicking Save, your fields and sorts will still be retained.
  9. Click Undo to reset all selections to the previously saved or run selections.


Run Report

  1. At Home Base, click Reports.
  2. On the Report Selection tab, select the Report Type (Management, Accounting, Activity, Claims, Forms, or General Ledger). If these report types are not currently displayed (e.g. if the TAM Reports screen is showing searches, Month-End reports, user-defined reports, or queued reports), click the Reports button on the left side of the screen to refresh them.
  3. Select the report you wish to run from the Report Choices menu.
  4. In the Output Destination frame, select the appropriate Output Destination option.
  5. Proceed to the Criteria tab and define criteria for your report.
  6. On the left side of the TAM Reports screen, click Run.

Your next steps differ based on the Output Destination you selected. The system provides prompts that guide you through the completion of the report.


Save as Month-End Report

  1. To access the Save as Month-End Report window, do one of the following:
    • Run the report, selecting Save as Month-End Report as the Output Destination.

    • Run the report, selecting Data Preview as the Output Destination. On the Data Preview screen, click Options, Save as Month-End Report.

  2. Enter the Report Title.
  3. Select Month-End - Management or Month-End - Accounting from the Report Type dropdown list.
  4. Click the printer icon to select the Default Output Destination.
  5. The Security Equivalence defaults from the original report and cannot be changed. Users who do not have access to the original report will not be able to run this report from the TAM Reports area. They will, however, be able to run the report as part of the Month-End procedure.
  6. Type Notes/Comments for the report in the field provided to further identify the report.
  7. Click OK. The report is saved under the assigned title and a confirmation window displays. Click OK again.
  8. To review this report, click the Month-End button on the TAM Reports screen and select the appropriate Report Type. The newly added Month-End report displays in the Report Choices list.


Save as User-Defined Report or Search

  1. To access the Save as User Defined window, do one of the following:
    • Run the report/search, selecting Save as User-Defined as the Output Destination.
    • Run the report/search, selecting Data Preview as the Output Destination. On the Data Preview screen, click Options, Save as User-Defined.
  2. Enter the Report Title.
  3. From the Report Type dropdown list, select User-Defined Reports or User-Defined Searches.
  4. Click the printer icon to select the Default Output Destination.
  5. The Security Equivalence defaults from the original report and cannot be changed.
  6. Type Notes/Comments for the report in the field provided to further identify the report.
  7. Click OK. The report is saved under the assigned title and a confirmation window displays. Click OK again.
  8. To review this report, click the User-Defined button on the TAM Reports screen and select the appropriate Report Type. The newly added User-Defined report/search displays in the Report Choices list.


Custom Report Information

The Save as Custom Report feature enables you to save a user-defined report or search to a location outside of TAM.

To access the Custom Report Information window, run a user-defined report or search with an Output Destination of Save as Custom Report.
Note: This output destination is only available for user-defined reports and searches.

  1. Enter a four-character code for the report in the Report Code field.
  2. Enter the Report Title.
  3. Click Browse next to the Destination Directory field to select the location where you would like to save this report.
  4. Click the Printer icon to select the appropriate default Output Destination for this report.
  5. Select User-Defined Reports or User-Defined Searches from the Report Type dropdown.
  6. Type Notes/Comments for the report in the field provided to further identify the report.
  7. Click OK. The report is saved to the designated location and a confirmation window displays. Click OK again.


Dashboard Reports

Dashboard Reports are set up through TAM Reports and displayed as graphical charts on the Dashboard. You can set up Dashboard Reports to run during Night Utilities or run immediately to display the most current data.

Dashboard reports are run for the purpose of displaying information on the Dashboard only and cannot be printed as a regular reports, but only as the displayed charts.

If no Dashboard Reports have been run, the Reports bay on the Dashboard does not display.

The following Report Choices are available for display on the Dashboard:

  • Activity Report
  • Aged Receivables
  • Balance Sheet
  • Book of Business - Order by Commission
  • Book of Business Report
  • Cash Journal Status
  • Insurer Payables
  • Income Statement
  • Loss Ratio Report
  • Production - Detail by Introducer
  • Production - Order by Commission
  • Production - Quarterly
  • Production - Summary Comparison by Introducer
  • Production - Year to Year
  • Production Report

Run Dashboard Report Immediately

Use the following steps to run a report so that the most current information displays on the Dashboard.

  1. At Home Base, click Reports.
  2. Click Dashboard.
  3. Click a Report Choice (Activity Report, Aged Receivables, etc.).
  4. In the Output Destination frame, Data File, dBASEIV is automatically selected. Leave this as is.
  5. Click the Criteria tab.
  6. Select the report c riterion to modify (e.g., Agency), and then click Modify Criteria.
  7. Select the criteria options as desired, then click OK.
  8. Repeat steps 6 and 7 until you are satisfied with the settings.
  9. Click Run on the button bar. Once the report runs, the most current information for the report appears in its corresponding chart on the Dashboard.

Repeat the steps above to run additional Dashboard Reports.

Queue Dashboard Report to Run with Night Utilities

Use the following steps to set up Dashboard Reports to run during Night Utilities.

Note: In order for these reports to run with Night Utilities, you must select Dequeue Reports on the Night Utilities Setup screen. See Setup Night Utilities.

  1. At Home Base, click Reports.
  2. Click Dashboard.
  3. Click a Report Choice (Activity Report, Aged Receivables, etc.).
  4. In the Output Destination frame, click Queue Report.
  5. Click the Criteria tab.
  6. Select the report c riterion to modify (e.g., Agency), and then click Modify Criteria.
  7. Select the criteria options as desired, then click OK.
  8. Repeat steps 6 and 7 until you are satisfied with the settings.
  9. Click Run on the button bar. In this case, because you selected Queue Report in step 4, the report is moved to the queue and will not be processed until Night Utilities runs.
  10. To view the queue, on the TAM Reports screen, click Queue. The queued report displays in the Report Choices window.

    Note:     To remove a report from the queue, right click on the report in the Report Choices window and select Delete Report.

Repeat the steps above to queue additional Dashboard Reports to run during Night Utilities.

Once the reports you queue run with Night Utilities, they are not removed from the queue, but remain there to run with the next Night Utilities. If you no longer want to run a report with Night Utilities, delete it from the queue. (See Note above.)


Expression Builder

Use the Expression Builder to set custom filters for reports and searches. To access Expression Builder:

  • When defining criteria for a report/search, select the Extra Criteria option on the Criteria tab and click Modify Criteria.
  • When previewing search results on the Data Preview screen, click Options and select Filter Criteria.

Filters that you set on this screen will be defined in the form of logical statements, or "expressions." An expression must consist of at least three parts: a TAM field, an operator, and a comparison value. Use the following steps to define these three basic components.

  1. The available fields in the Field list vary depending on what data table is selected. You may use the From table dropdown list at the bottom of the screen to change the fields that display. For most TAM reports, however, you are only able to draw from one data table.
  2. Select the appropriate field. The Fields list displays information in four columns:
    • Name of field
    • Type of data (C for character or N for numeric)
    • Field length
    • Number of decimal places (for numeric fields only)
  3. Double click the field to add it to the Enter EXTRA CRITERIA/Enter FILTER CONDITION box at the top of the screen. This is where the expression you build will display. The field displays in the following format: Table.field (for example, if you selected name from the Ins table, Ins.name would display in the Enter EXTRA CRITERIA/Enter FILTER CONDITION box).
  4. After the field name, type an operator. Some of the most common operators include:
    • = Equals
    • > Is greater than
    • < Is less than
    • >= Is greater than or equal to
    • <= Is less than or equal to
    • <> Does not equal
  5. After the operator, type the comparison value for the expression. Your comparison value should be typed in all capital letters and surrounded by quotation marks if it is a character field. Numeric values, other than zip postal codes, do not need to be enclosed in quotation marks.

    For example, if you were searching for records for customer Joseph Abbot, your expression would now read Ins.name = "JOSEPH ABBOT" with "JOSEPH ABBOT" as the comparison value.
  6. To create a compound expression, type the word AND, OR, or NOT after the first statement and add another.

    Be careful about which connecting word you choose. For example, suppose you wished to find records for Joseph Abbot and records for Jason Wright. The expression Ins.name = "JOSEPH ABBOT" AND Ins.name = "JASON WRIGHT" would not retrieve any results, because linking the statements with AND means that both conditions must apply to each result. You would instead link the statements with OR.
  7. To ensure that the expression you created is valid, click Verify. If the expression is valid, "Expression is valid" displays briefly in the status bar at the bottom of your computer screen. If not, an error message displays.
  8. Click OK to apply the filter.

For information on the more advanced functions available via Expression Builder, see Expression Builder Functions in TAM Reports.

For information on how to customise the Expression Builder screen, see Expression Builder Options.


Expression Builder Functions in TAM Reports

Most of the following information was compiled using FoxPro for Windows Developer's Guide by Jeb Long, Sams Publishing, and FoxPro Commands & Functions Including Examples, Fox Software by Fox Holdings, Inc. as a reference. The examples of each function were created by Applied Systems, Inc. for use with TAM Reports.

This section introduces commonly used Expression Builder functions for modifying output in TAM Reports. Functions in Expression Builder are accessed through Extra Criteria, Filter Result, or Edit Report Format.

The following table contains definitions of common codes used in Expression Builder.

ExpC | Character expression
ExpN | Numeric expression
ExpD | Date expression
ExpT | Date Time expression
ExpL | Logic expression
( ) | Follow the function name and indicates the proper use of the function. If commas or spaces are necessary they are included in the function.
[ ] | If brackets are inside parentheses, the area inside is optional.
.T. | Logical True
.F. | Logical False

For specific definitions and examples of string, logical, math and date functions, click the links below.

  • String Functions

  • Logical Functions

  • Math Functions

  • Date Functions

  • TAM Functions

Note: The TAM Functions document discusses the use of functions that were not created by FoxPro but were specifically installed for TAM.


Expression Builder Options

On this screen, you can determine which functions and variables display on the Expression Builder screen as well as the appearance of the field names. Customising these areas can make the fields more easily identifiable and make it easier to locate the functions and variables you wish to work with.

Note: Any selections you make on the Expression Builder Options screen only apply until you close Expression Builder. The next time you access Expression Builder, all options will be cleared.

  1. From the Expression Builder screen, click Options. The Expression Builder Options screen displays.
  2. In the Functions frame, select a type of function (String, Math, Logical, or Date). The list to the right populates with all functions of this type. The functions currently displaying in the dropdown fields in Expression Builder are highlighted.
  3. Click on a function in the list. No functions except the currently highlighted function remain selected. To determine which functions will be available from the dropdown field for this type, highlight all the functions you wish to include.
    • Press [Ctrl] while clicking to select multiple functions, or press [Shift] to select a range of functions.
    • You may also click All to highlight all functions listed, or Clear to clear all highlights.
  4. Repeat steps 2-3 for all applicable function types.
  5. In the Field aliases frame, determine whether you would like each field name available for selection in the Fields list to be preceded by the name of the table that contains it (also known as its alias).
    • Always add alias- Precede field names with table names (for example, ins.name).
    • Add non-selected alias only- Because alias selection is not implemented in TAM, this option functions the same way as Always add alias.
    • Never add alias- Displays field names only in the expression (for example, name).
  6. The Show system memory variables checkbox can be disregarded, as system memory variables are not retained in TAM.
  7. Press OK to apply your settings and return to the Expression Builder screen, or Cancel to return to the Expression Builder screen without applying your settings.


Data Preview Output Destination

Data Preview is one of the most frequently used o utput destinations. It allows you to preview and manipulate the raw data set from which the report is built.

When you run a report with Data Preview selected, you are prompted, "The data shown in the data preview is the raw data set that the report will be built from. It may not reflect the final report output. To preview the final results, select 'Report' as the output destination and the answer 'No' to 'Send Output to Printer?' Continue with Data Preview?"

Click Yes to continue. The raw data displays in a Data Preview window.

Use the scroll bars to view the data selections.

Click Options to display Data Preview options:

  • Sort Result
  • Filter Result (opens Expression Builder)
  • Print File Structure
  • Edit Report Format (only available for user-defined reports and searches)
  • Save as User-Defined
  • Save as Month-End Report

Click the P rinter [image] button to view the list of Output Destinations.

Select an Output Destination and click OK to run the report.


Sort Result

Determine what order search results should display in when viewing results on the Data Preview screen.

  1. Select Sort Result from the Options menu. The Sort Data Preview screen displays.
  2. To select a field from the Fields list and add it to the Sort Order, either double click the field or highlight the field and click Select.

    To remove a field from the Sort Order, either double click the field or highlight the field and click Remove.

    Note: Once a field has been added to the Sort Order, it still displays in the Fields list.
  3. The data will be sorted according to the fields in the Sort Order list, in the order in which they are listed. To determine whether the data is listed in ascending or descending alphabetical/numeric order, highlight a field in the Sort Order list and click the Ascending or Descending radio button.
  4. When you have finished listing sorts, click OK.
  5. You are prompted, "Ok to sort the output file?" Click Yes.


Print File Structure

The Print File Structure option shows the fields contained in your report. The fields listed here are available for selection (or can be typed manually) when building expressions and variables in Report Designer or Label Designer.

  1. On the Data Preview screen, click Options and select Print File Structure.
  2. The Print screen displays. Click the Preferences button, select Landscape from the Orientation dropdown, and make any other desired selections. Click OK.

    Note: In order for the data to align correctly, you must select Landscape.
  3. Select a printer and click OK.

Information displays in the following columns:

  • Field- Numbers the list of fields.
  • Field Name- Name of the field (this is what you would select or type within Report Designer).
  • Type- Type of data the field contains (can be Character, Numeric, Date, or Memo).
  • Width- Number of characters the field contains.
  • Dec- Number of decimal places in the field (for applicable numeric fields)
  • Index- Not applicable to TAM data.
  • Collate- Not applicable to TAM data.
  • Nulls- Not applicable to TAM data.


Edit Report Format

When you run a report/search with Data Preview selected as the output destination on the Report Selection tab, the Data Preview window displays. From this window, you can click Options, Edit Report Format to bring up the Report Layout window.

When you first click Options, Edit Report Format, you are prompted with a question.

  • If a format already exists for this report, you are prompted, "Edit existing report format?"
    • Click Yes to edit the current format.
    • If you click No, you are prompted, "OK to delete existing report format?"
      • Click No to open the existing format and edit it.
      • If you click Yes, you are prompted, "Create quick report format?"
        • If you click Yes, the fields are automatically inserted into the Report Layout window as they fit, from left to right. See example below.
        • If you click No, you are able to create a unique format by placing fields, headers, and footers as you see fit. See example below.
  • If no format exists for this report, you are prompted, "Create quick report format?"
    • If you click Yes, the fields are automatically inserted into the Report Layout window as they fit, from left to right. See example below.
    • If you click No, you are able to create a unique format by placing fields, headers, and footers as you see fit. See example below.

Report Designer- Create Quick Report Format

Report Designer- Create Unique Format

For more information on the functions available in Report Designer, see Report Designer.


Reports - Individual Reports

Home > TAM Reports > Individual Reports

Individual Reports

This document now groups the reports according to the categories found in the Report Manager list. Click a report from the dropdown list to jump to a description of that report, or select a report category to jump to the category page.

Select a Report:

Accounting

  • Account Current
  • Adjustments - Insurer
  • Adjustments - Introducer
  • Aged Debtors
  • Aged Debtors Worksheet
  • Agent Report
  • Automated Banking Audit Report
  • Automated Banking Process
  • Changes Report
  • Client History
  • Insurer Payables
  • Direct Bill
  • Earned Commissions Report
  • Misc. Production Report
  • Pending Transactions
  • Prebilled Items Report
  • Introducer Report
  • Unapplied Cash Report

Activity

  • Activity Report
  • Apps Submitted - Customer
  • Apps Submitted - Prospect
  • Change Activity File Utility
  • Insurer Submissions
  • Exceptions Report
  • Follow-up Report
  • Lost Business by Insurer
  • Marketing Analysis
  • Open Change Requests
  • Introducer Goals
  • Rejections Report
  • Schedule Plus Export
  • Tracking Report

Claims

  • Claim Notes
  • Claim Payments Report
  • Claim Report
  • Claimant Report
  • Loss Ratio Report

Forms

  • Application Status
  • Queued Forms

General Ledger

  • 1099 Report
  • Balance Sheet
  • Binder Bills Payables Balancing
  • Cash Balances
  • Cash Journal Entry History
  • Cash Journal Status
  • Cash Receipts Register
  • Chart of Accounts
  • Disbursement Register Report
  • Employee Defaults
  • GL Payables Balancing Report
  • General Ledger Schedules
  • Income Statement
  • Journal Entry Defaults
  • Journal Entry History
  • Monthly Recurring Defaults
  • Payroll Reports
  • Pending Vouchers
  • Post-Dated Cheque Report
  • Premium Trust Account Rec.
  • Status of Accounts
  • Status of Accts - w/ Vouchers
  • Supplier Defaults
  • Tax Report
  • Trial Balance
  • Voided Cheque Report
  • Voucher Report
  • Vouchers History Report
  • Vouchers to Process

Management

  • Book of Bus - Order by Commission
  • Book of Business - Cross Reference
  • Book of Business Report
  • Call Analysis Report
  • Customer List
  • Expiration Report
  • Management Summary
  • NAICS & SIC Codes
  • Production - Detail by Introducer
  • Production - Order by Commission
  • Production - Quarterly
  • Production - Summary Comparison by Introducer
  • Production - Year to Year
  • Production Report
  • Production Report - Cross Reference
  • Utility Log Report


Management Reports

The following reports are available from the Management Reports category of TAM Reports. Select a report from the list to jump to that report section.

Select a Report:

Book of Business - Order by Commission

The Book of Business Report - Order by Commissions presents the agency's current book of policies, sorted by commission totals. It includes the total premiums and commissions for current policies.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Customer Codes
  • Customer Service Reps
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Introducer
  • Agent
  • Policy Type
  • Policy Type Group
  • Policy Status
  • Bill Mode
  • Date First Written
  • Effective Date
  • Expiration Date
  • Lines of Business
  • Group By
  • Zero Premium Policies
  • Extra Criteria

Book of Business - Cross Reference

The Book of Business - Cross-Reference report compares the agency's book of business for a selected month and year with a previous month. The report presents the figures from each period and the difference between the periods, shown as the percentage change in premium pounds invoiced or commission pounds earned. This provides perspective on an agency's growth. The results of the report may be saved to recreate a report or for use on future comparison reports.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Policy Status
  • Compare Months
  • Percent Comparison
  • Expiration Date
  • Lines of Business
  • Annualization
  • Commission
  • Risks
  • Major Sort Option
  • Minor Sort Option
  • Page Break
  • Output

Book of Business Report

The standard Book of Business Report presents the agency's current book of policies. The report may be generated for specific subsets of policies or all policies. The policy premiums are shown in their actual and annualized form (if you select the annualization criteria).

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Customer Codes
  • Customer Service Reps
  • Insurers
  • Introducer
  • Policy Type
  • Policy Status
  • Bill Mode
  • Date First Written
  • Active Policy Range
  • Expiration Date
  • Lines of Business
  • Annualization
  • Commissions
  • Risks
  • Sort Option
  • Page Break
  • Output
  • Extra Criteria

Call Analysis Report

The Call Analysis Report summarises the phone calls made to prospects and customers that are stored in the Phone Call Log File. This report is used to analyze the call data.

Click to see the available Criteria.

  • Client Key
  • Call Date
  • Operator Code
  • Sort Option
  • Output Option

Customer List

The Customer List prints all or a portion of the agency's customers. The report shows the status of each customer for the dates specified.

Click to see the available Criteria.

  • Agency
  • Branch
  • Customers
  • Range of Customers
  • Customer Codes
  • Date Selection
  • Customer Status
  • Operator
  • Customer Service Rep
  • Introducer
  • Occupation
  • Note Field
  • Agent
  • Marketing Plan
  • User Field 1
  • User Field 2
  • User Field 3
  • Customer Can Be Purged
  • Skip in Search
  • Sort option
  • Page Break on Sort
  • Subsort & Total on Status
  • Output
  • Extra Criteria

Exclusion Report

The Exclusion Report presents all active policies for which no production item transactions have been entered during a selected time period. The Exclusion Report is used to verify that the agency has received the correct commission from the carrier for all active policies.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Transaction Date
  • Billing Insurers
  • Policy Type
  • Transaction Type
  • Bill Mode
  • Effective Date
  • Risk
  • Sort Option
  • Extra Criteria

Expiration Report

The Expiration Report lists policies in the system due to expire within a specified time period. This list can be used as a source document for contacting customers about policy renewals or for marketing new products to customers. Run this report at least once a month.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Customer Codes
  • Customer Service Reps
  • Issuing Insurers
  • Billing Insurers
  • Introducer
  • Policy Type
  • Policy Status
  • Bill Mode
  • Expiration Date
  • Lines of Business
  • Premium Amount
  • Risks per Policy
  • Sort Option
  • Page Break on Sort
  • Add Activity Record
  • Extra Criteria

Management Summary

The Management Summary report combines summaries of other reports on the Reports Menu, including the Production, Book-of-Business, Aged Receivables, Cancellation, Claim, Expiration, Activity, and Exceptions Reports, plus the Cash Journal Status and Status of Accounts Reports from the General Ledger Menu. You may show all summaries or show only selected sections. This enables owners and managers to focus on specific areas of the agency's activity.

The report provides a way to check for report inconsistencies. If a report item seems inconsistent on the Management Summary report, use the full version of the represented report to examine possible problem areas in detail.

Click to see the available Criteria.

  • Agency
  • Report Elements
  • Report Month
  • Aged: Age Date
  • Aged: Age Categories
  • Aged: Balance
  • Aged: Output
  • Activity: Codes
  • Activity: Summary
  • Activity: Exceptions
  • Activity: Exceptions Pg Brk
  • Production: Bill Mode
  • Expiration Date
  • Expiration: Pg Brk
  • Book of Business
  • Claim Report
  • Status of Accounts: Accts.

NAICS & SIC Codes

This report lists the existing NAIC and SIC codes, either for reference purposes or to track repeated/missing codes.

Click to see the available Criteria.

  • Code Type
  • NAICS Code
  • Range of NAICS Codes
  • Standard Industrial Code
  • Range of SIC Codes
  • Code Description
  • Sort Order
  • Grouping

Production - Detail by Introducer

The Production - Detail by Introducer report is a production report ordered by introducer. This report shows the introducer percentage of agency revenue and premiums. If there are multiple introducers on a transaction, it splits the agency commission and premium between the introducers, based on the introducers' percentage of the total introducer commission for that transaction.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Customer Codes
  • Customer Service Reps
  • Issuing Insurers
  • Billing Insurers
  • Introducer
  • Binder Bill
  • Policy Type
  • Policy Status
  • Bill Mode
  • Accounting Month
  • Effective Date
  • Transaction Date
  • Lines of Business
  • Transaction Type
  • Include Adjustments?
  • Subsort Option
  • Total on Subsort
  • Output
  • Extra Criteria

Production - Order by Commission

The Production - Order by Commission report is a simple production report, showing total production for each customer, sorted from highest to lowest commission amount.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Customer Codes
  • Customer Service Reps
  • Billing Insurers
  • Issuing Insurers
  • Binder Bill
  • Introducer
  • Territory
  • Policy Type
  • Policy Status
  • Bill Mode
  • Accounting Month
  • Effective Date
  • Transaction Date
  • Lines of Business
  • Amount
  • Transaction Type
  • Include Adjustments?
  • Sort Option
  • Extra Criteria

Production - Quarterly

The Production - Quarterly report is a production report ordered by branch and carrier. It presents the premium totals for each carrier for each month of the quarter, a year-to-date total, a last-year-to-date total, and variance.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Customer Codes
  • Customer Service Reps
  • Billing Insurers
  • Issuing Insurers
  • Introducer
  • Policy Type
  • Policy Status
  • Bill Mode
  • Quarter
  • Effective Date
  • Transaction Date
  • Lines of Business
  • Transaction Type
  • Extra Criteria

Production - Summary Comparison by Introducer

The Production - Summary Comparison by Introducer report is a summary production report ordered by introducer with comparison to the prior year. It can be run for a single month or for year-to-date. It presents the premium, commission, and net premium for the period and the prior year period.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Customer Codes
  • Customer Service Reps
  • Billing Insurers
  • Issuing Insurers
  • Introducer
  • Binder Bill
  • Policy Type
  • Policy Status
  • Bill Mode
  • Accounting Month
  • Effective Date
  • Transaction Date
  • Lines of Business
  • Transaction Type
  • Include Adjustments?
  • Extra Criteria

Production - Year to Year

The Production - Year-to-Year report compares production for two selected years. It is based on the calendar or fiscal year.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Years to Compare
  • Fiscal/Calendar Year
  • Customer Service Reps
  • Customer Codes
  • Binder Bill
  • Billing Insurers
  • Issuing Insurers
  • Introducer
  • Policy Type
  • Policy Status
  • Bill Mode
  • Lines of Business
  • Transaction Type
  • Include Adjustments?
  • Sort Option
  • Extra Criteria

Production Report

The Production Report provides two report options. The first, the standard Production Report, is used to review the transaction activity of the agency. The Production Report can be used to analyze the agency's production in many different ways. The second option, the Cross-Reference Production Report, is used to compare current period production with the same period in the previous year. Production is compared during the selected time period and for the year prior to that period. The net change in production is presented as a percentage change in premium pounds invoiced or commission pounds earned. This report allows you to track an agency's growth from year to year. The Cross-Reference Production Report may also be produced to show totals for the various types of production in a table format. The results of each run of the report may be saved to recreate a report or to be used as comparison figures on future reports. Adjustments are not reflected in this report.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Date Selection
  • Policy Type
  • Policy Type Group
  • Policy Status
  • Binder Bill
  • Lines of Business
  • Bill Mode
  • Issuing Insurers
  • Billing Insurers
  • Introducer
  • Transaction Type
  • Customer Codes
  • Territory
  • Adjustments
  • Amount
  • Commission
  • Major Sort
  • Major Sort 1
  • Major Sort 2
  • Major Sort 3
  • Output
  • Extra Criteria

Production Report - Cross Reference

The Cross-Reference Production Report is used to compare current period production with production for the same period in the previous year. This report allows you to track an agency’s growth from year to year. The Cross-Reference Production Report may also be produced to show totals for various types of production in a table format.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Fiscal/Calendar Year
  • Policy Status
  • Lines of Business
  • Major Sort Option
  • Minor Sort Option
  • Page Break
  • Printout Format
  • % Comparison/TransAmt
  • Output

Utility Log Report

The Utility Log Report lists the TAM utilities that have been run. The report can be run by operator ID, utility name, and date. The report will display the operator ID, utility name, and a description of the options selected by the user who ran the specified utility.

Click to see the available Criteria.

  • Operator
  • Run Date
  • Utility Name
  • Sort Option
  • Page Break on Sort
  • Extra Criteria


Reports - Accounting

Home > TAM Reports > Individual Reports > Accounting Reports

Accounting Reports

The following reports are available from the Accounting category of TAM Reports. Select a report from the list to jump to that report section.

Select a Report:

Account Current

The Account Current report lists agency-billed transactions for a specified accounting month. The report prints customer transactions for each insurer on a separate page and prints a summary page that subtotals activity by insurer. This report may be run at any time, but should be run as part of the Month-End procedure to ensure that all agency-billed transactions have been properly invoiced before posting totals to the General Ledger.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Insurer
  • Agent Bill
  • Binder Bill
  • Adjustments
  • Conglomerates
  • Import External DBF data
  • Sort Option
  • Output Option

Adjustments - Insurer

The Adjustments - Insurer report lists all adjustments made to insurer commission percentages on agency-billed transactions. Run this report before posting each month to verify the accuracy of insurer commission adjustments. (This information is also available on the Account Current report.)

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Insurer
  • Sort Option
  • Output
  • Extra Criteria

Adjustments - Introducer

The Adjustments - Introducer report lists all adjustments made to introducer commission percentages on both agency- and direct-billed transactions. Run this report before posting each month to verify the accuracy of introducer commission adjustments. (This information is also available on the Introducer Report.)

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Introducer
  • Output
  • Extra Criteria

Aged Debtors

The Aged Debtors report provides several reporting options related to receivables. Each option is designed to assist in some way as you administer your receivables and handle past due accounts. Current receivables may be reviewed through the Aged Debtors Report; future receivables may be tracked through the Pre-Billed Items Report. A Reconciliation Worksheet is provided for reconciling customer receivables to the General Ledger. Dunning letters may be generated for delinquent clients and service charges may be applied to past due accounts through two other options. Through these means, you can enhance the agency's revenue flow. This report can be run to verify the receivable balance on your Balance Sheet.

Click to see the available Criteria.

  • Report Mode
  • Agency
  • Branch
  • Department
  • Age Date
  • Age Categories
  • Mailmerge Data
  • Client Type
  • Customers
  • Customer Service Reps
  • Introducer
  • Lines of Business
  • Prebill Option
  • Balance
  • Customer Codes
  • Output Option
  • Sort Option
  • Insurer to Print
  • Consolidate Congloms?

Aged Debtors Worksheet

The Reconciliation Worksheet aids in reconciling the Aged Debtors Report to Accounts Receivable in the General Ledger. The worksheet compares the net changes in the balance of the General Ledger Accounts Receivables.

Click to see the available Criteria.

  • Agency
  • Accounting Month

Agent Report

The Agent Report lists transaction activity for one or all agents who do business with your agency. The report is usually run at the end of the month as a reference document when recognizing agent commission expense.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Agent
  • Accounting Month
  • Sort Option
  • Output
  • Extra Criteria

Automated Banking Audit Report

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Due Date
  • Paid/Unpaid
  • Extra Criteria

Automated Banking Process Report

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Invoice Due Date
  • Extra Criteria

Changes Report

The Changes Report shows all customer transactions that have been modified or deleted in a given month, providing an audit trail for any modifications made to transactions in Customer Activity.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Month
  • Output

Client History

The Client History report prints transaction histories for all or a selected group of clients within a specified time period. It may be run at any time to show month-to-date activity, but it was designed to be a printed reference of client transaction activity.

Click to see the available Criteria.

  • Agency
  • Branch
  • Range of Clients
  • Bill Mode
  • Dates
  • Open Item/Bal. Forward

Insurer Payables

The Insurer Payables Report displays agency-billed transactions, including agent-billed and other interest-billed, written with one or all insurers. This report can be used to assess past or future insurer payables based on transactions processed. Run the report monthly to keep up to date on past and future insurer payables.

Click to see the available Criteria.

  • Report Mode
  • Agency
  • Branch
  • Department
  • Billing Insurers
  • date Selection
  • Insurer Paid/Unpaid
  • Customer Paid/Unpaid
  • Lines of Business
  • Binder Bill
  • Major Sort
  • Sub Total by Customer
  • Output
  • Extra Criteria

Direct Bill

The Direct Bill report lists direct-billed transactions for one or all insurers and may be used to assess expected future commission income on direct-billed business. If you reconcile direct-billed business, the report indicates the items for which the insurer has not yet paid the agency. The report may also be run to determine which direct-billed items you have received commissions for. The report can be run at any time, but should be run every month to gain a perspective on present and future direct-billed commissions.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customer Codes
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Date Selection
  • Lines of Business
  • Paid by Insurer
  • Sort Option (Within BIns)
  • Output
  • Extra Criteria

Earned Commissions Report

The Earned Commissions Report lists payments received by the agency and returned premium checks written to customers. This report presents actual commissions earned for both introducers and agencies based on payments received. The Earned Commissions Report is intended for use by agencies using a cash accounting system. If your agency operates on a cash accounting basis, use this report to determine the agency's Earned Commission Income.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Transactions
  • Accounting Month
  • Full/Partial
  • Sort Option
  • Output

Miscellaneous Production Report

The Miscellaneous Production Report presents transactions that have been entered but do not appear on the Account Current report, e.g., agency fee and user-defined journal entry transactions. The Miscellaneous Production Report is also used to list all transactions of a specific type entered during a selected time period.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Which Clients?
  • Accounting Month
  • Transaction Type
  • Sort Option
  • Output Option

Pending Transactions

The Pending Transactions report shows all transactions that have been entered but not yet processed. It includes any or all transactions with a transaction date later than the present system date. This report is used to assess future receivables.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Date Selection
  • Transaction Type
  • Bill Mode
  • Sort Option
  • Output

Prebilled Items Report

The Prebilled Items Report lists all transactions that have affected a client's balance but are not yet due. This report is used to verify the prebill column on the Aged Receivables Report. It is also used to estimate the commission income the agency is to receive in coming months.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Prebill Option
  • Transaction Type

Introducer Report

The Introducer Report shows commission earned for one or all introducers during a given month. Run this report at the end of the month as a reference document when paying introducers and posting totals to the General Ledger.

Click to see the available Criteria.

  • Report Mode
  • Agency
  • Branch
  • Department
  • Accounting Month
  • Introducer
  • Territory
  • Client Billed items
  • Direct Billed Items
  • Print Agency Comm.
  • Include Zero Comm.
  • Include Items w/ No Introducers
  • Sort Option
  • Introducer Tax Info
  • Show GL Data
  • Output

Unapplied Cash Report

The Unapplied Cash Report lists all payments, returns, and advances (credits) that have been recorded for clients but have not been applied to debit invoices in the client accounts.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Introducer
  • Customer Service Reps
  • Transaction Type
  • Output Option
  • Sort Option


Reports - Activity

Home > TAM Reports > Individual Reports > Activity Reports

Activity Reports

The following reports are available from the Activity category of TAM Reports. Select a report from the list to jump to that report section.

Select a Report:

Activity Report

The Activity Report lists all or any selected set of Activity File entries. This allows you to analyze activity categories and determine the result or resolution of each entry. You can also list entries of a specific type on the report. The Activity Report is designed to help managers better assess the past and future activity of the agency. This report is especially useful to present work that has been or is due to be done by people in the agency, i.e., CSR (A/H), introducer, operator, etc.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Clients
  • Who to Follow-Up
  • Date Selection
  • Activity Code
  • Success
  • Customer Service Reps
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Open/Closed
  • Output Detail
  • Major Sort Option
  • Minor Sort
  • Page Break on Sort
  • Extra Criteria

Applications Submitted - Customer

The Apps Submitted - Customer report lists all customer applications submitted to the insurer for a policy.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Action Date
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Open/Closed
  • Output Detail
  • Sort Option
  • Extra Criteria

Applications Submitted - Prospect

The Apps Submitted - Prospect report lists all prospect applications submitted to the insurer for a policy.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Action Date
  • Activity Code
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Open/Closed
  • Output Detail
  • Sort Option
  • Extra Criteria

Change Activity File Utility

This option searches for a specific set of entries in the Activity File and changes a value for a particular field on the entries. For example, if a CSR (A/H) leaves the agency and someone else is handling the accounts, use this option to change the CSR (A/H) code associated with the Activity File.

Click to see the available Criteria.

  • Field to Change
  • Who to Follow-Up
  • Customer Service Reps
  • Introducers
  • Insurer
  • Policy Type
  • Marketing Plan
  • Activity Code
  • Action Code
  • Date Selection
  • Output Detail
  • Major Sort Option
  • Minor Sort
  • Page Break on Sort
  • Extra Criteria

Insurer Submissions

The Insurer Submissions report lists insurer submissions with total, average, minimum, and maximum values. The report is based on the following activity codes: QTAP_applications submitted for quote, SBAP_applications submitted for policy, and PROP_proposals.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Action Date
  • Activity Code
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Open/Closed
  • Extra Criteria

Exceptions Report

The Exceptions Report lists Activity File entries that were not followed up and provides explanations of why they were not followed up. This helps keep track of those items that are atypical and those that have not been attended to within a reasonable time frame. This report allows you to view patterns in the entries that are exceptions to the norm and locate possible problems in agency workflow. The report also prints automatically during Close-Day to present all Activity File entries that have not been resolved to date.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Expired Action Date
  • Activity Code
  • Action Code
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Output Detail
  • Page Break on
  • Extra Criteria

Follow-Up Report

The Follow-Up Report lists open entries. This provides a daily reminder of items that must be followed up. The report can be used as a "to do" list to plan the day and remind employees of tasks to complete on specific days. The Follow-Up Report can also be printed as part of Close-Day to present all open Activity File entries for a selected future time frame sorted into groups for the employees who are to follow up on the entries.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Follow-Up Date
  • Activity Code
  • Marketing Plan
  • Exclude Automatic Letters
  • Exclude Automatic Close
  • Exclude No Action Activities
  • Sort by Marketing Plan
  • Sort by Activity Code

Lost Business by Insurer

The Lost Business by Insurer report presents all business lost by insurers and explanations for the loss. This report is based on the LOSS activity code.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Action Date
  • Activity Code
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Open/Closed
  • Extra Criteria

Marketing Analysis

The Marketing Plan Analysis Report is used to track the effectiveness of the marketing plans used by the agency. The various stages of marketing plans and the number of entries within each activity category of the plan are detailed. The report also indicates whether the clients targeted were interested, not interested, or have not responded. This allows you to monitor prospects' progression through various stages of the marketing plans. The report also indicates the percentage of entries recorded for the first step in a marketing plan that have reached subsequent stages of the plan. This helps you track the progress of your marketing plans and monitor the effectiveness of the various stages of those plans.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Marketing Plan
  • Activity Code
  • CSR (A/H)
  • Policy Type
  • Introducer
  • Insurer
  • Entered Date
  • Sort Option
  • Include Activity Plans
  • Extra Criteria

Open Change Requests

The Open Change Requests report presents the change requests that remain open. The report is based on the CHGR activity code.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Action Date
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Open/Closed
  • Output Detail
  • Sort Option
  • Extra Criteria

Introducer Goals

The Introducer Goals report is used to analyze how effectively introducers are meeting their goals. This report requires the following activity codes: GOAL_year-to-date production goal, SALE_sales, PROP_proposals, and LOST_lost business.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Through What Month
  • Date Entered
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Open/Closed
  • Extra Criteria

Rejections Report

The Rejections Report lists entries that were marked as unsuccessful. It can be used to find patterns in rejections to help determine why they were unsuccessful. The report provides insight into changes necessary to enhance the agency's effectiveness by not only indicating which activities were unsuccessful, but also listing the reason the efforts were ineffective. This report can be a helpful tool to analyze and track submissions.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Rejection Date
  • Reason Rejected
  • Activity Code
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Open/Closed
  • Output
  • Sort Option
  • Extra Criteria

Schedule Plus Export

The Schedule Plus Export report selects items to be followed up on, based on activities that are not yet closed. It presents the items in a report and also in a data file that can be exported to Schedule Plus.

Click to see the available Criteria.

  • Follow-Up Date
  • Who to Follow-Up
  • Date Entered
  • Activity Code
  • Output File Format
  • Extra Criteria

Tracking Report

The Tracking Report lists all open entries in the Activity File. This is a helpful indication of items that still need attention. The report is designed as a planning tool to assess workflow in the agency, but it can also be used to forecast the future workflow for introducers and sales people and the future workload for CSR (A/H)s.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Client Type
  • Who to Follow-Up
  • Date Entered
  • Follow-Up Date
  • Action Date
  • Activity Code
  • Success
  • Customer Service Reps
  • Lines of Business
  • Marketing Plan
  • Operator
  • Introducers
  • Insurer
  • Policy Type
  • Amounts
  • Output
  • Date Sort
  • Exclude Automatic Letters
  • Exclude Automatic Close
  • Exclude No Further Actions
  • Extra Criteria


Reports - Claim

Home > TAM Reports > Individual Reports > Claims Reports

Claim Reports

The following reports are available from the Claim category of TAM Reports. Select a report from the list to jump to that report section.

Select a Report:

Claim Notes

The Claim Notes report presents information on claims filed, including loss date, adjustor, adjustor's phone number, coverage type, policy number, effective and expiration dates, loss amount, and notes attached to the claim.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Date of Loss
  • Date Reported
  • Date Closed
  • Date Assigned
  • Date Entered
  • Effective Date
  • Policy Type
  • Introducer
  • Agent
  • Open/Closed
  • Coverage Code
  • Chargeable
  • Claim Amount
  • Customer Number
  • Internal Claim Number
  • Updated
  • Operator ID
  • Re
  • Note Line #1
  • Note Line #2
  • Note Line #3
  • Note Line #4
  • Note Line #5
  • Note Line #6
  • Note Line #7
  • Note Line #8
  • Extra Criteria

Claim Payments Report

The Claim Payments Report presents information on payments made to claimants, including the issued check number, check date, sent date, type of coverage, description of damage, and amount paid for each item.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Date of Loss
  • Date Reported
  • Date Closed
  • Date Assigned
  • Date Entered
  • Effective Date
  • Policy Type
  • Introducer
  • Agent
  • Open/Closed
  • Coverage Code
  • Chargeable
  • Claim Amount
  • Customer Number
  • Internal Claim Number
  • Claim Pmt Check #
  • Claim Pmt Check Date
  • Claim Pmt Sent Date
  • Claim Pmt Coverage
  • Claim Pmt Desc
  • Claim Pmt Amount
  • Claim Pmt Name
  • Claim Pmt Attn
  • Claim Pmt Address
  • Claim Pmt City
  • Claim Pmt State
  • Claim Pmt Zip
  • Extra Criteria

Claim Report

The Claim Report shows claim activity for a specific time period. This report provides a summary of each claim and can be used in conjunction with the Production Report to track loss ratio.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Date of Loss
  • Date Reported
  • Date Closed
  • Date Assigned
  • Date Entered
  • Effective Date
  • Policy Type
  • Introducer
  • Agent
  • Open/Closed
  • Coverage Code
  • Chargeable
  • Claim Amount
  • Claim Number
  • Output
  • Sort Option
  • Extra Criteria

Claimant Report

The Claimant Report presents claimant information, including name, telephone number, loss date, coverage, loss amount, and amounts paid.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Customers
  • Range of Customers
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Date of Loss
  • Date Reported
  • Date Closed
  • Date Assigned
  • Date Entered
  • Effective Date
  • Policy Type
  • Introducer
  • Agent
  • Open/Closed
  • Coverage Code
  • Chargeable
  • Claim Amount
  • Customer Number
  • Internal Claim Number
  • Claimant Name
  • Claimant Attn
  • Claimant Street
  • Claimant City
  • Claimant State
  • Claimant Zip
  • Claimant Residence Ph#
  • Claimant Business Ph#
  • Claimant Fax Ph#
  • Claimant Loss Amount
  • Claimant Note Line #1
  • Claimant Note Line #2
  • Extra Criteria

Loss Ratio Report

The Loss Ratio Report compares production and loss history to present a loss ratio, ordered by insurer.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Billing Insurers
  • Issuing Insurers
  • Master Insurers
  • Effective Date
  • Policy Type
  • Sort Option


Forms Reports

The following reports are available from the Form Reports category of TAM Reports. Select a report from the list to jump to that report section.

Select a Report:

Forms Reports

Application Status

The Application Status report presents summary information on each active client application and indicates the current status of the applications. This option may be used to list specific types of applications, e.g., all AUTO applications. You may also report on applications that have a specific status, e.g., all applications that have been transmitted to an insurer mailbox on the IVANS Network.

Click to see the available Criteria.

  • Customers
  • Range of Customers
  • Effective Date
  • Expiration Date
  • Lines of Business
  • Applications
  • Status
  • Form Type

Queued Forms

The Queued Forms report lists forms currently queued for printing or transmission to an insurer. This includes forms and Insurer Stand Alone forms.

Click to see the available Criteria.

  • Agency
  • Branch
  • First Sort Option
  • Second Sort Option
  • Download Request


General Ledger Reports

The following reports are available from the General Ledger Reports category of TAM Reports. Select a report from the list to jump to that report section.

Select a Report:

Balance Sheet

The Balance Sheet compares the agency's assets to its liabilities and net worth and is used to check whether the General Ledger is in balance. The report also compares the current period figures with the budgeted figures or figures from a previous year.

Click to see the available Criteria.

  • Agency
  • Level of Detail
  • Accounting Month
  • Comparison
  • Account Numbers
  • Zero Balances
  • Reporting

Binder Bill Payables Balancing

Binder Bill Payables Balancing allows verification of the Month-End journal entry and ending balance for the Binder Bill Payables account. It is used to verify the Month-End journal entry on the Status of Accounts for the Binder Bill Payables account by running the report for Balance to Journal Entries. The report total should match the Month-End journal entry on the Status of Accounts for the Binder Bill Payables account. This shows all binders that were entered and/or closed for the month and the net change in the account.

It is also used to verify the ending balance on the Status of Accounts for the Binder Bill Payables account by running the report for Balance to Month-End. The total on the report should match the ending balance on the Status of Accounts for the Binder Bill Payables account. This shows all open binders.

Run this report at any time to verify the balance in the account.

This information is also available on the Account Current report and the Insurer Payable report.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Balance To

Cash Balances

The Cash Balances report is a summary of the balances for selected cash journals. This report lists the current cash balances for selected cash journals. Run this report at any time.

Click to see the available Criteria.

  • Journals

Cash Journal Entry History

The Cash Journal Entry History lists entries made to the cash accounts for a selected time period. It lists all disbursements and receipts against the selected cash journals. This allows the inclusion or exclusion of offsetting entries. This report also includes the current cash balance for selected journals. Run this report at any time.

Click to see the available Criteria.

  • Agency
  • Journals
  • Accounting Month
  • Date Entered
  • Offsetting Entries
  • Extra Criteria

Cash Journal Status

The Cash Journal Status Report summarises the agency's cash journals. It presents a list of the last checks, deposits, and withdrawals and indicates the balance of the journals. It also totals the number of checks, deposits, and withdrawals entered in a cash journal. This report is used to track the agency's cash flow and the agency's cash accounts balances.

Click to see the available Criteria.

  • Cash Journals
  • Output

Cash Receipts Register

The Cash Receipts Register lists all cash receipts recorded for selected cash journals during a selected time period. It allows the agency to view all the entries on a deposit and the totals for each deposit. This report also shows the current cash journal balances. This is useful when verifying deposit amounts appearing on the Status of Accounts. Run this report at any time.

Click to see the available Criteria.

  • Agency
  • Journals
  • Accounting Month
  • Date Entered
  • Deposit Number

Chart of Accounts

The Chart of Accounts report lists the General Ledger accounts and (optionally) the current or budgeted balance for each account. This is used to list all General Ledger accounts and verify the accuracy of the actual or budgeted balances. The report shows full subaccount detail, as well as the type and group classifications that determine how the Balance Sheet and Income Statement are grouped and subtotaled.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounting Month
  • Accounts
  • Balances

Disbursement Register Report

The Disbursement Register Report lists all cash disbursements recorded for selected cash journals during a selected time period. It allows the agency to view the detail for disbursements issued during a selected time period. The agency has the option to include or exclude offsetting entries for disbursements. This report also lists the current cash balance for cash journals. Run this report at any time.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Journals
  • Date
  • Accounting Month
  • Disbursement Number
  • Clients
  • Offsetting Entries
  • Disbursement Type
  • Sort Option
  • Extra Criteria

Employee Defaults

The Employee Defaults report lists default disbursements on file for employees. It allows the agency to view the General Ledger accounts and amounts for disbursements issued to employees as payroll checks. Run this report at any time.

Click to see the available Criteria.

  • Employees

GL Payables Balancing Report

The GL Payables Balancing Report is used to validate the balance in the General Ledger Pending Payables account.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Month-End/Ending Balance
  • Accounting Month
  • Offsetting Entries

General Ledger Schedules

The General Ledger Schedules report lists entries from the journal entry file or a cash journal file sorted in groups by schedule field value. The use of this report depends on how you have used the schedule field on General Ledger entries.

Click to see the available Criteria.

  • Agency
  • Department
  • Dates
  • Accounting Month
  • Schedule
  • Accounts
  • Page Break
  • Voucher Detail
  • Extra Criteria

Income Statement

The Income Statement shows an agency's income, expenses, and net profit or loss for a selected accounting month. The report shows the current period and year-to-date figures for the selected accounting month and the chosen comparison period.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Level of Detail
  • Accounting Month
  • Comparison
  • Account Numbers
  • Zero Balances
  • Report by Agency
  • Report by Branch
  • Report by Department
  • Sort
  • Extra Criteria

Journal Entry Defaults

The Journal Entry Defaults report displays default journal entries assigned a default code and can be reused for other journal entries. It is used to view the line item entries for journal entries saved with a default code. This report also indicates whether or not the journal entry is set up as a recurring journal entry that will post to the assigned General Ledger accounts at month-end. This report can be run any time, but should be run to verify accuracy when revisions have been made to an existing default journal entry or after entering a new default journal entry.

Click to see the available Criteria.

  • Agency

Journal Entry History

The Journal Entry History prints a list of all journal entries recorded within a selected time period. It can be used to verify journal entry amounts that appear on the Status of Accounts. Run this report at any time.

Click to see the available Criteria.

  • Agency
  • Accounting Month
  • Date Entered
  • Extra Criteria

Monthly Recurring Defaults

The Monthly Recurring Defaults report prints recurring journal entries that have been saved.

Click to see the available Criteria.

  • Agency

Payroll Reports

The Payroll History Report shows the employee wages and deductions.

The Quarterly Payroll Report shows the employer liabilities and expenses along with the employee deductions.

Select these reports from the Criteria tab under the Output option.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Dates
  • States
  • Employees
  • Range of Employees
  • Output

Pending Vouchers

The Pending Voucher report presents unpaid vouchers due within a selected period. It can be run on a particular date in preparation of batch processing vouchers. It may be used to determine the cash outlay required for future expenses.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Cash Journals
  • Accounts
  • Payee
  • Due Date
  • Discount Date
  • Invoice Date
  • Entry Date
  • Sort Option
  • Output
  • Extra Criteria

Post-Dated Cheque Report

The Post-Dated Cheque report shows all post-dated and/or pre-authorised cheques. The report allows you to select the payment type and status of outstanding, processed, or deleted. It displays the client, the PDC/PAC transactions, and the grand total of the selected transaction type for the status and date range specified.

Click to see the available Criteria.

  • Agency
  • Branch
  • Customers
  • Entry Date
  • Effective Date
  • Type of Cheque
  • Status
  • Sort Option

Premium Trust Account Reconciliation

The Premium Trust Account Reconciliation report provides a detailed list of clients that have money in the Premium Trust Account. This report also presents the minimum balance required in that account. The accuracy of this report depends on the prompt reconciliation of the agency's payables.

Click to see the available Criteria.

  • Agency
  • Sort Option
  • Subtotal by Sort Option
  • Output

Status of Accounts

The Status of Accounts report shows activity in each General Ledger account for a specific period. This report may be used to match the figures on the Balance Sheet and Income Statement.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounts
  • Accounting Month
  • Inactive Accounts
  • Subtotal by Month
  • Include Month-End JE's
  • Sort Option
  • Page Break on

Status of Accounts with Vouchers

The Status of Accounts with Vouchers Report includes detail from the vouchers file. Because the vouchers are presented in detail, not summarised in one month-end journal entry, you can see every item that affected an account during the specified month.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounts
  • Accounting Month
  • Inactive Accounts
  • Subtotal by Month
  • Sort Option
  • Page Break on

Tax Report

This report lists user-defined tax transactions. This report allows you to select specific tax transactions on a paid item or invoiced item basis. The report will display the client, tax transaction, and show a grand total of the taxes and the premiums for the selected date range.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Date Selection
  • Paid/Unpaid
  • Transaction Type
  • Counties
  • Sort Option

Trial Balance

The Trial Balance lists all miscellaneous and cash journal entries for a selected month. It also checks entries that have been filed out-of-balance because of a system error.

Click to see the available Criteria.

  • Agency
  • Account
  • Accounting Month
  • Month-End JE's
  • Output

Supplier Defaults

The Supplier Defaults report lists default disbursements on file for suppliers with which the agency does business. It allows the agency to view the default accounts and amounts on supplier disbursements. Run this report at any time.

Click to see the available Criteria.

  • Suppliers

Voided Cheque Report

The Voided Cheque Report lists all cheques voided and the dates voided within a selected time period. Run this report at any time.

Click to see the available Criteria.

  • Agency
  • Journals
  • Accounting Month
  • Cheque or Void Date
  • Clients
  • Offsetting Entries
  • Extra Criteria

Voucher Report

The Voucher Report prints all vouchers, both paid and unpaid.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Accounts
  • Accounting Month
  • Date Entered
  • Voucher #
  • Payee
  • P.O. #
  • Invoice #
  • Invoice Date
  • Discount Date
  • Processed
  • Processed Month
  • Inactive Accounts
  • Subtotal by Month
  • Include Month-End JE's
  • Sort Option
  • Page Break on

Vouchers History Report

The Vouchers History Report presents a list of vouchers processed within a selected time period. This report is used to analyze past payables.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Cash Journals
  • Accounts
  • Payee
  • Accounting Month
  • Entry Date
  • Invoice Date
  • Discount Date
  • Due Date
  • Check Date
  • Sort Option
  • Extra Criteria

Vouchers to Process

The Vouchers to Process Report presents a list of unpaid vouchers due within a selected time period. This report shows the balances in the cash journal account before the vouchers are processed and what the balance will be when the vouchers are disbursed. The report is used to determine whether you can pay your bills today.

Click to see the available Criteria.

  • Agency
  • Branch
  • Department
  • Cash Journals
  • Accounts
  • Payee
  • Due Date
  • Invoice Date
  • Entry Date
  • Sort Option within Journal #
  • Output
  • Extra Criteria


Create a Custom Search (Wizard)

  1. At Home Base, click Reports.
  2. From the Wizards menu, select Create a Custom Search.
  3. On the Create a Custom Search screen, fill in the pertinent fields.
    • Search Title: Enter a name for the search (required). The search is saved under User-Defined Searches.
    • Default Output Destination: Data Preview defaults. To change this, click the Select Output button prtbutton.gif (1780 bytes) and select the desired Output Destination option.
    • Security Equivalence: Select the Security Equivalence option from the dropdown menu. The security access rights for the selected search/report are applied to the new custom search.
    • Data File 1: Select a data file on which to run the search. If you select TAM Data File, select a TAM database from the dropdown menu.

      If you select Other Data File, the Browse button appears. Click the Browse button to navigate to and select the desired data file.
    • Data File 2: You may select a second data file on which to run your search. If another data file is not necessary, select None.
    • Join Condition: This button displays when you select two data files on which to run your search. It enables you to combine data contained in two related databases based upon a common attribute. When common attributes exist, Expression Builder automatically creates an expression to join the data. You may modify these or create your own expressions.
    • Filter: Click to define a filter for search data using Expression Builder.
    • Sort: Click to select fields by which to sort the information gathered in a search and to determine the sequence in which the information from each field is arranged (ascending or descending order). It is not necessary to designate all fields as ascending or all fields as descending. They can be mixed.

  4. When you finish filling in the screen, click OK to save the search criteria you defined.

The search displays in the User-Defined Searches Report Choices window. To run the search, click Run.


Standard Reports Wizard

The Standard Reports Wizard guides you step by step through the process of running one of TAM's standard reports.

  1. At Home Base, click Reports.
  2. On the menubar, click Wizards, Standard Reports.
  3. Select the type of report you would like to run and click Next.
  4. Select the report and click Next.
  5. You are presented with a list of criteria.
    1. To select an individual criterion to modify the settings, either double click the criterion or highlight the criterion and click Modify Criteria. To allow the wizard to prompt you to modify all listed criteria, click Ask All Criteria. See Modify Criteria for more information on setting criteria options.
    2. When you have finished modifying criteria, click Next.
  6. Select the appropriate Output Destination option.
  7. Click Begin to run the report.


User-Defined Reports Wizard

The User-Defined Reports Wizard guides you step by step through the process of running a User-Defined report or search.

  1. At Home Base, click Reports.
  2. On the menubar, click Wizards, User-Defined Reports.
  3. Select User Defined Reports or User Defined Searches. Click Next.
  4. Select the appropriate report or search.
  5. You are presented with a list of criteria.
    1. To select an individual criterion to modify the settings, either double click the criterion or highlight the criterion and click Modify Criteria. To allow the wizard to prompt you to modify all listed criteria, click Ask All Criteria. See Modify Criteria for more information on setting criteria options.
    2. When you have finished modifying criteria, click Next.
  6. Select the appropriate Output Destination option.
  7. Click Begin to run the report.


Executive Information System Wizard

The Executive Information System Wizard guides you step by step through the process of running an Executive Information System report.

  1. At Home Base, click Reports.
  2. On the menubar, click Wizards, Executive Information System.
  3. The type of report defaults to Executive Information System. Click Next.
  4. Select a report (Activity, Book of Business, Claims, or Production). Click Next.
  5. You are presented with a list of criteria.
    1. To select an individual criterion to modify the settings, either double click the criterion or highlight the criterion and click Modify Criteria. To allow the wizard to prompt you to modify all listed criteria, click Ask All Criteria. See Modify Criteria for more information on setting criteria options.
    2. When you have finished modifying criteria, click Next.
  6. Select the appropriate Output Destination option. (Excel - EIS Automated is selected by default.)
  7. Click Begin to run the report.


Data Searches Wizard

The Data Searches Wizard guides you step by step through the process of running one of TAM's standard searches.

  1. At Home Base, click Reports.
  2. On the menubar, click Wizards, Data Searches.
  3. Select the type of search you would like to run. Click Next.
  4. Select a search and click Next.
  5. You are presented with a list of criteria.
    1. To select an individual criterion to modify the settings, either double click the criterion or highlight the criterion and click Modify Criteria. To allow the wizard to prompt you to modify all listed criteria, click Ask All Criteria. See Modify Criteria for more information on setting criteria options.
    2. When you have finished modifying criteria, click Next.
  6. Modify data sorts and groups as desired. See Fields/Sort Tab for more information. Click Next.
  7. Select the appropriate Output Destination option.
  8. Click Begin to run the search.


Run the Marketing Letters Wizard

Note: Before following the steps below, verify that the document to be sent is available in Home Base, Utilities, General, Document Maintenance, Document Setup.

  1. At Home Base, click Reports.
  2. At the TAM Reports screen, click Wizards and select Marketing Letters/Notes.
  3. Select whether to search customers (Marketing-Customers) or prospects (Marketing-Prospects).
  4. Check any of the following that you would like to generate:
    • Letters
    • Sticky Notes
    • Activity Records Only (if this is selected, you cannot select Letters or Sticky Notes)
  5. Click Next.
  6. Select the desired Search and click Next.

    Note:     The most commonly used searches are Customer-Main File and Policies-Current.
  7. You are presented with a list of criteria.
    1. To select an individual criterion to modify the settings, either double click the criterion or highlight the criterion and click Modify Criteria. To allow the wizard to prompt you to modify all listed criteria, click Ask All Criteria. See Modify Criteria for more information on setting criteria options.
    2. When you have finished modifying criteria, click Next.
  8. Select the Document to Merge and click Begin.
  9. The search runs and a Data Preview results page appears, showing matches found for the search criteria. Any customer or prospect may be removed from the list by clicking the thin white column immediately to the left of the Key column. When a customer/prospect is marked for removal, this column displays as black. Click OK.
  10. Click Yes, No, or Cancel on the Do you wish to print immediately screen. Click Yes to print them immediately, click No to print them later in Document Setup or in Close-Day, or click Cancel to cancel out of the wizard.
  11. Click Yes or No in response to the Do you wish to attach the marketing letters to the client question. Click Yes to add the letters as document attachments to the clients, or click No if you do not wish to attach them.
  12. Fill in the fields on the New Bulk Activity Detail screen and click OK.
  13. Click Yes on the Ok to add activity message.
  14. Word opens and the data merges into the documents.

    Note: It is normal for Word to flash once for each document that it is merging.

    After the merged documents are completed, Word closes.
  15. Select the Close-Day letter batch and click OK.
  16. Click OK on the Document successfully queued message.
  17. If you selected to print the documents immediately, a Marketing Documents screen displays.

    Select Change Printer to change the default printer if desired. Select the Batch to print and click OK.

    If you decide to print the documents later instead, click Cancel.

    Click Yes or No in response to the Did the selected jobs print correctly question.

    Click Cancel to close the Marketing Documents window.

    Note: If you chose No to print the documents immediately when you first started this merge, you will not see the Marketing Documents screen.
  18. You are returned to the main TAM Reports screen.


Advanced Reports

Advanced Reporting is a UK Addition that can be purchased separately for use with Applied TAM. In order to use this feature, links must be set up in Utility Manager > System Administrative > Define TAM Links.

  1. At Home Base, click Reports.
  2. Click Advanced.
  3. The SQL Reporting home page opens in your default web browser. Folders represent the Report Bundles or Bespoke Reports that are installed on your system. Click the Management Info Bundle folder to view the report options; this includes a report heading and a brief report summary of each report.
  4. Click on a report heading to access a specific report.
  5. Once you have selected the report you wish to run, choose your report parameters and then click the View Report button to generate your report.
  6. You have the option to print your report (click the Printer/Print icon) or to save/export the report in different formats. To view/select the Export/Save options, click the Disk/Export icon.
  7. Select the appropriate file type to which you wish to export: PDF, Excel, or Word. Depending on the version of SQL installed, you may also see XML, CSV, MHTML and TIFF options.
  8. Some SQL reports have dynamic columns/rows/cells, which allow you to drill down to display a detailed view. When you export these reports to Excel, the drill down functions also apply. Click the plus sign (+) to display a detailed view.

Individual Reports

Claims Analysis Report

The purpose of this report is to provide a summary comparison of Claims Paid and Outstanding for current year to date versus 1 year, 3 years and 5 years previous for the Agencies, Branches, Departments, Current Year, Comparison Year - 1, 3 or 5 years and Policy Types specified in the report parameters and grouped by either Claim Coverage Code, CSR (A/H), Introducer 1, Agent, Insurer or Policy Type.

Report Requirements/Prerequisites:

  • Claim Reserves must be entered in the Claim Reserve Amount field.
  • Claim Payments must be entered in the Claim Paid Amount field, either by updating this field or by adding Claim Payments.
  • The Claim Date Reported field must be accurate, as comparison years are based on this date.

Report Parameters

  • Agency – Select Agencies you wish to run this report for.
  • Branch – Select Branches you wish to run this report for.
  • Department – Select Departments you wish to run this report for.
  • Current Year – Enter the Year (YYYY) you wish to compare against.
  • Comparison Year – Select 1, 3 or 5 years previous.
  • Policy Type – Select Policy Types you wish to run this report for.
  • Group By – Select how you wish to group/analyse results.

Report Output

  • Previous Year

    • Paid Amount

    • Reserve Amount

    • Total Claim Amount

    • Total No. of Claims

    • Total No. of Open Claims

  • Current Year

    • Paid Amount

    • Reserve Amount

    • Total Claim Amount

    • Total No. of Claims

    • Total No. of Open Claims

This report is grouped/sorted by Group By selection chosen.

Production Analysis Report

The purpose of this report is to provide a summary comparison of debited gross premiums and commissions for current year to date versus 1 year, 3 years and 5 years previous for the Agencies, Branches, Departments, Current Year, Comparison Year - 1, 3 or 5 years and Policy Types specified in the report parameters and grouped by either Transaction Type, CSR (A/H), Introducer 1, Agent, Insurer or Policy Type.

Report Requirements/Prerequisites

  • Miscellaneous Transactions (TAX, MEM, AFE & Other Misc. User Defined Transactions) are excluded from this report.
  • Comparison years are based on Transaction Date.
  • Transactions are assumed to have been entered correctly against the correct Client, Policy Type, Insurer, etc. and for the correct dates and amounts.

Report Parameters

  • Agency – Select Agencies you wish to run this report for.

  • Branch – Select Branches you wish to run this report for.

  • Department – Select Departments you wish to run this report for.

  • Current Year – Enter Year (YYYY) you wish to compare against.

  • Comparison Year – Select 1, 3 or 5 years previous.

  • Policy Type – Select Policy Types you wish to run this report for.

  • Group By – Select how you wish group/analyse results.

Report Output

  • Previous Year

    • Premium Amount

    • Commission Amount

    • Average Premium Amount

    • Average Commission Amount

  • Current Year

    • Premium Amount

    • Commission Amount

    • Average Premium Amount

    • Average Commission Amount

This report is grouped/sorted by Group By selection chosen.

Renewal Retention Report

The purpose of this report is to provide a summary comparison of policies retained at renewal for Live/Current policies to those available for renewal based on policies incepted or renewed 1 year ago for the Agencies, Branches, Departments, Date period, Policy Statuses and Policy Types specified in the report parameters and grouped by either CSR (A/H), Introducer 1, Agent, Insurer or Policy Type.

Report Requirements/Prerequisites

  • Policy Effective Date and Transaction Effective Dates must be accurate as comparison is based on Transaction Effective Dates.

  • You should run this report retrospectively to ensure all possible Renewals for the period have been either renewed or lapsed.

  • Only Live/Current Policy Status codes should be selected in report parameters.

  • Only annual Policy Types should be selected in report parameters.

  • Transaction Types included in this report are NEW, REN and REW only.

  • Transactions are assumed to have been entered correctly against the correct Client, Policy Type, Insurer, etc. and for the correct dates and amounts.

Report Parameters

  • Agency – Select Agencies you wish to run this report for.

  • Branch – Select Branches you wish to run this report for.

  • Department – Select Departments you wish to run this report for.

  • Date From – Select Transaction Effective Date period from.

  • Date To - Select Transaction Effective Date period to.

  • Policy Status – Select Live Policy Status codes you wish to run this report for.

  • Policy Type – Select Policy Types you wish to run this report for.

  • Group By - Select how you wish group/analyse results.

Report Output

  • Last Year Policy Count

  • Last Year Premium

  • Last Year Commission

  • This Year Policy Count

  • This Year Premium

  • This Year Commission

  • Renewal Retention % (Based on Number of Policies)

This report is grouped/sorted by Group By selection chosen.

Renewal Review

The purpose of this report is to provide a detailed renewal review summary for each policy to aid broking staff in assessing the risk and placing the renewal appropriately including policy information, invoiced premium, commission, fees and claims reported and paid within the expiring policy period for the Agencies, Branches, Departments, Date period, Policy Types, Insurers, CSR (A/H)s, Introducers and Agents specified in the report parameters.

Report Requirements/Prerequisites

  • Policy Effective and Expiry date fields must be accurate, as all information included in this report is based on comparison to these dates.

  • Live/Current Policy Status codes included in this report are NEW, REN, REW and LIV only.

  • The Transaction Effective Date field must be accurate as used as comparative date.

  • Invoiced Premium/Commission based on Production Transactions excluding TAX and MEM.

  • Invoiced Fees/Discounts based on AFE, DIS and STF Transactions only.

  • Transactions are assumed to have been entered correctly against the correct Client, Policy Type, Insurer, etc. and for the correct dates and amounts.

  • Claim Reserves must be entered in the Claim Reserve Amount field.

  • Claim Payments must be entered in the Claim Paid Amount field, either by updating this field or by adding Claim Payments.

  • The Claim Date Reported field must be accurate as used as comparative date.

Report Parameters

  • Agency – Select Agencies you wish to run this report for.

  • Branch – Select Branches you wish to run this report for.

  • Department – Select Departments you wish to run this report for.

  • Date From – Select Policy Expiry Date period from you wish to run this report for.

  • Date To - Select Policy Expiry Date period to you wish to run this report for.

  • Policy Type – Select Policy Types you wish to run this report for.

  • Insurer – Select Insurers you wish to run this report for.

  • CSR (A/H) – Select CSR (A/H)’s you wish to run this report for.

  • Introducer – Select Introducers you wish to run this report for.

  • Agent – Select Agents you wish to run this report for.

Report Output

  • Agency

  • Branch

  • Department

  • Client Ref

  • Client Name

  • Policy Number

  • Policy Type

  • Renewal Date - Policy Expiry Date

  • Issuing Insurer

  • Billing Insurer

  • CSR (A/H)

  • Introducer 1 Name

  • Agent Name

  • Bill Mode

  • Pay Mode

  • Premium

  • Commission

  • Outstanding Balance

  • Invoiced Premium - for expiring policy period

  • Invoiced Commission - for expiring policy period

  • Invoiced Fees/Discounts - for expiring policy period

  • Number of Claims - for expiring policy period

  • Claim Paid - for expiring policy period

  • Claim Reserve - for expiring policy period

This report is sorted by:

  • Agency

  • Branch

  • Department

  • Client Ref (A – Z)

User Productivity Revenue (KPIs)

The purpose of this report is to measure user productivity using the following Key Performance Indicators (KPI’s): Number of associated Clients, Number of associated Policies, Amount of debited Gross Written Premium and Commission, Number of Policies added, Number of Transactions added, Number of Activities added and Number of Claims added for the Agencies, Branches, Departments and Date period specified in the report parameters.

Report Requirements/Prerequisites

  • Live/Current Policy Status codes included in this report are NEW, REN, REW and LIV only.

  • Employee File record must exist for each User/Operator and System Code fields for Operator, CSR (A/H) and Introducer must be completed with the relevant related code. See Appendix A for details of how to set this up.

Report Parameters

  • Agency – Select Agencies you wish to run this report for.

  • Branch – Select Branches you wish to run this report for.

  • Department – Select Departments you wish to run this report for.

  • Date From – Select date period from you wish to run this report for.

  • Date To - Select date period to you wish to run this report for.

Report Output

  • Employee Ref

  • Employee Name

  • Client Count

  • Policy Count

  • Gross Written Premium

  • Gross Written Commission

  • User Productivity for Date Range

    • Policies Added

    • Transactions Added

    • Activities Added

    • Claims Added

This Report is grouped/sorted by Employee Ref (A-Z).

NOTE

An Employee can be associated to his or her related system codes by assigning the relevant values in the Employee file record as shown below.


Marketing Plans

TAM provides two types of marketing plans: non-automated and automated.

Non-automated marketing plans are used to indicate the source of a prospect or the first step taken to attract the prospect's business. For example, the marketing plan PHR indicates that the prospect was entered into the system when he or she phoned for a rating quote; WAL represents walk-in prospects.

When you enter a marketing plan code on the Prospect screen, that code becomes the default marketing plan for each Activity file entry filed for the prospect. For example, if you enter the code TEL to indicate that the prospect is a telemarketing prospect, TAM uses the code on successive Activity file entries. If the prospect asks for a quote, the activity record is filed under the TEL marketing plan. TAM provides several reports to track the effectiveness of your marketing plans and to trace the eventual resolution of the agency's activities. These reports are found on the Report Selection tab.

Automated marketing plans are used to define a series of marketing letters that can be generated automatically at specified intervals for selected clients. These plans are used to run a "hands-off" marketing campaign. Each such marketing plan must be initiated or triggered by some event, commonly a marketing search, in which a client list is merged with the first letter in the series. For example, you may have many large contractors to whom you want to send continual mailings. You could define a plan to send a series of letters at 30-day intervals until you receive a response. You can then interrupt the process as necessary.

Note: The Agency must run TAM Close-Day daily for the following procedure to function correctly.

The first step in implementing a marketing plan is to define it. Click the following link for details.

  • Define Marketing Plans

Once you have defined a marketing plan, it can be run in the following ways. Click the following links for details.

  • Run the Marketing Letters Wizard
  • Generate Follow-up Letters


Define an Autimated Marketing Plan

Define an Automated Marketing Plan

Create the Marketing Plan

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Define Marketing Plans.
  4. Click the arrow [image] to continue. The Manage Marketing Plans screen displays the previously defined marketing plans in the list.

    The following buttons are available:
    • Add: Add a new marketing plan.
    • Revise: Revise an existing marketing plan.
    • Delete: Delete highlighted marketing plan.
    • View: View the details of the highlighted marketing plan without modifying it. This data is not revisable. To revise, click the Revise button instead.
    • Print: Print the Marketing Plan Report.
    • Exit: Exit the utility.
  5. To add a new marketing plan, click Add and enter a three-character code for the marketing plan in the Code field. Make the code descriptive enough that you can remember it later. You may not revise the code of an existing marketing plan.

    To revise an existing marketing plan, click     Revise. Applied TAM displays the previously installed selections for the marketing plan as default values. Use those default values as displayed or change them as needed.

    N    ote:     While you may revise existing marketing plans, use caution, because revisions to the plans may cause problems with existing activity file entries.
  6. Enter a description for the marketing plan in the Description field.
  7. Click OK.
  8. Click Yes or No to indicate whether the marketing plan involves automated direct mailings. If you click Yes, Applied TAM automatically queues formletters for a prospect or customer as part of the plan after a specified number of days. Go to step 9.

    If you click No to indicate that you do not want automated direct mailings, select the activity category from the list presented to serve as the first step of the marketing plan. The first step in a marketing plan is used to generate statistics to gauge the effectiveness of the plan. If you press [ENTER] without entering an activity category, Applied TAM indicates that no first step has been defined. If you enter a new activity category code, Applied TAM reminds you to install that activity category upon completion of the marketing plan definition. (See Define Activity Categories.) Click OK.

    Note:     If you chose not to use automated direct mailings as part of the marketing plan, the marketing plan definition process is complete at this point.
  9. Indicate whether the campaign is geared toward current agency Customers or Prospects by selecting the appropriate radio button.
  10. Indicate the number of different letters, from 1 to 9, to queue automatically for each client for whom the marketing plan is initiated. For example, to automatically queue and send four letters to each client, enter 4.
  11. If you entered a number greater than 1 in the previous step, indicate the number of days apart to send each letter. For example, to send each letter 28 days after the previous letter, enter 28.
  12. Select Yes or No to indicate whether or not to manually follow up on each letter sent to the client or prospect. If you select the Yes radio button, go to step 13.

    If you select No, Applied TAM does not create follow-ups to the letters. Applied TAM takes no action except to queue the next letter in the marketing plan on the appointed day if the Activity file entry related to the first letter has not been closed before that date. Go to step 15.
  13. If you chose to manually follow up on each letter, specify the number of days after the letter is printed that a follow-up should be filed regarding that letter. For example, to file a follow-up on each letter one week after the letter is printed, enter 7. Applied TAM files a follow-up and queues the next letter in the chain only if you have not closed the Activity file entry regarding the first letter before the follow-up date.
  14. Choose who should typically follow up on each marketing plan letter by selecting one of the following radio buttons: CSR (A/H), Introducer, Operator, or Other.
  15. Click OK.
  16. The Letter Batch Code window displays. Select the type of paper on which to print the letters by clicking the appropriate option and then clicking OK.
  17. You return to the Manage Marketing Plans window. Return to step 5 to define additional marketing plans, or click Exit to close the window.

Revise a Letter

Applied TAM generates blank marketing letters for each stage of the automated marketing plan. The formletter files are given names that begin with the three-character marketing plan code, the letters LETR, a number to indicate their stage in the marketing plan, and an ".RTF" filename extension. For example, in marketing plan MRK with four automated formletters, the formletters are given filenames as follows:

  • MRKLETR1.RTF
  • MRKLETR2.RTF
  • MRKLETR3.RTF
  • MRKLETR4.RTF

To revise a letter, do the following:

  1. If you just completed the marketing plan, from the General folder, choose the Document Setup option and click the arrow and skip to step 3. Otherwise, access Utility Manager (from Home Base, click Utilities).
  2. Open General > Document Maintenance, click Document Setup, and click the arrow.
  3. The Customer Formletters window displays. Choose Customers or Prospects, depending on the option you chose when defining the marketing plan.
  4. The letters that correlate with your marketing plan display. There should be the same number of letters on the Customer Formletter screen as you specified on the Define Marketing Plan screen.
  5. Find the first letter and click the Revise button. The Name, Description, Marketing Plan, Activity Category, and Print Batch default based on your settings on the Define Marketing Plan screen.
  6. If you need a form to associate to this letter, choose it from the Associated Form area.
  7. Specify whether Claim, Contact, or Commercial Info Screen information should be included in the letter as well.
  8. Choose an Attachment Category so that letters that are attached to the customer or prospect have the appropriate category.
  9. Click the Edit button. A blank Microsoft Word document displays.
  10. Create the first letter for the marketing plan. To incorporate data variables from Applied TAM, click Add-Ins, Applied, Data.

    Note: See TAM Word Interface for help with this.
  11. Once you have finished the letter, click Add-Ins, Applied, Save & Exit.
  12. You are prompted to save your changes. Click Yes.
  13. At the Customer Formletters window, continue steps 3-10 with each letter until you are finished all of the marketing letters.
  14. Click Cancel to exit Customer Formletters and return to the Utility Manager.
  15. Test adding the letters manually at the client level to verify they are set up as desired.

Revising the Activities

Activity categories, which consist of the three-character marketing plan code and the sequential number of the corresponding formletter, are assigned to each formletter. When the formletter is queued for a client, an entry is filed in the Activity file with the corresponding activity category. No further installation is required for the formletters and activity categories for the marketing plan.

To view these formletters and their codes, follow the steps in Define Activity Catego.

Running the Marketing Letter Wizard

Once the activities and formletters are set up to your satisfaction, the marketing plan is ready to execute.

Keep the following in mind:

  • If there is a Record Listings criteria option, be sure to select Only One per Customer so that customers do not receive more than one letter.
  • On the right side of the Criteria screen, there is an option to sort by Customer, CSR, or Zip Code if desired.

See Run the Marketing Letters Wizard for instructions.


Generate Follow-up Letters

Two processes may be used to generate follow-up marketing letters, Close-Day and Dequeue Documents.

Close-Day

When the Close-Day procedure runs, Marketing Letters dequeue if the Print Letters option is checked. (For Close-Day setup procedures, please refer to Close-Day Setup.)

Note: The Activities generated by the Marketing Plan setup process correctly only through the TAM version of Close-Day. For this process to function properly, Close-Day must be run daily from the TAM Accounting program. If only Marketing Plans are to be processed, it may be necessary to set up a new Close-Day procedure that will Process Activity File and Print Letters.

Dequeue Documents

The Dequeue Documents utility is available through the Utility Manager. Use the following steps to print letters through the Utility Manager.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Dequeue Documents.
  4. Click the arrow [image] to continue.
  5. On the Dequeue Documents window, select the documents you want to print and click OK.
  6. If you need to change printers, click Change Printer.
  7. Select the correct printer and click OK. The letters print.
  8. If the letters printed correctly, click Yes to remove them from the queue. If not, click No to reprint them.

As activities generated by the first letter reach their action dates, Close-Day processes them, generating the next letter and its previously specified activity. Those activities closed because of customer or prospect response do not generate the next letter. This process continues until the final letter generates.


Receptionist

The Receptionist screen enables the user to quickly look up phone numbers and record phone messages on the same screen. The screen contains a look-up box, a phone message pad, an agency dialing directory, and a list of the most recently logged calls.

To access the Receptionist program, click the Receptionist button on Home Base.

System Codes

Before working in the TAM Receptionist, you must set up the system codes on your Employee Detail screens and Client Detail screens (customer and prospect).

The System Codes frame on the Employee Detail screen holds pertinent information that transfers over for use in the TAM Receptionist.

This information refers to the employee. This is not a cross-reference area in which to enter information regarding other agency personnel who work with the employee (such as CSR (A/H) or introducer). Double click each field (except for Usercode) to activate a lookup list. If an employee code does not appear in a specific lookup list, leave the field blank because it does not apply to that employee. (E.g., Jeff is not an introducer and is not found in the Introducer lookup list.)

You must enter the phone extension in the Ext. field of the employee file in order to access that employee through the TAM Receptionist.

Each Client Detail screen should have a designated Introducer and CSR (A/H).

Take Message

The Take Message frame is an electronic version of a message pad. Double click the TO, FROM, and RE fields (or click once inside the field and press the [F2] key) to activate lookup lists. When you select a caller from a lookup list, the business name, phone number, and extension default into the fields.

See Take Message for workflow steps.

Agency Telephone Book

The Agency Telephone Book enables you to view employee extensions in order of extension (Ext), First Name, or Last Name.

Click an employee to view or set the Employee Attendance information.

Note: Attendance choices within Receptionist are Present, Break, Lunch, Meeting, or Out of the Office. To designate an absence as Holiday, Sick, or Other, refer to Attendance List.

Call History

The Call History frame displays logged calls.

To display only calls that you have logged, check My Calls. Uncheck My Calls to display calls logged by all users.

Select the All Calls radio button to display all calls on record or Today's Calls to only display calls logged on the current day.

Calendar

Click the Calendar button to activate the electronic calendar.

Address Book

Click the Address Book button to activate the user's personal address book.

The Address Book View offers two options: User Address Book and Insurer Address Book. The User Address Book is a personal address book for the user. The entries cannot be viewed by other TAM users. The Insurer Address Book is accessible to all agency employees.

The Choose Index radio button options enable you to view address book entries By Name or By Insurer.

Click the buttons at the bottom of the screen to perform the following functions.

  • Add: Add an entry into the Address Book. Type the information into the fields.
  • Delete: Delete the currently displayed entry from the Address Book.
  • Revise: Revise the currently displayed entry in the Address Book by typing the correct information into the fields.
  • Search: Search the Address Book for an entry based on the index selected (By Name or By Insurer).
  • Print: Print the entry in view or print the entire Address Book.
  • Cancel: Cancel the screen.
  • <<Previous: View the previous entry in the Address Book.
  • Next>>: View the next entry in the Address Book.


Take Message

  1. At Home Base, click Receptionist. The Receptionist screen displays.
  2. In the Take Message frame, double click the TO field to select the recipient from the address book.
  3. Select a recipient's name and click the To-> button. When you are finished selecting recipients, click OK.
  4. To add recipients to the CC line, repeat steps 2-3.
  5. Double click the first FROM field.
  6. Click a radio button in the Files Selection frame. The list populates with files of that type.
  7. Select the caller from the list and click OK. The name and telephone number are entered in the appropriate fields.
  8. If the message is urgent, click the Urgent checkbox.
  9. Type the subject of the message in the RE: field.
  10. Check as many of the following as are applicable:
    • Telephoned
    • Returned Call
    • Came to see you
    • Please Call
    • Will Call Again
    • Wants to see you
  11. Type the message in the text field below the descriptions.
  12. Click one of the following buttons:
    • Log Call: Log the status of the call. The Set Call Status screen appears. Click the desired status and click OK.
    • Send Email: Send an email of the message to the recipient.
    • Send & Log: Log the status of the call and send email of message to recipient. The Set Call Status screen appears. Click the desired status and click OK.
    • Print: Print the message.
    • Clear Input: Clear all text from the Take Message fields.


Dashboard

The Dashboard enables you to quickly access the following information, helping you to make informative and efficient business decisions:

  • Dashboard Reports (summary report data)
  • Employee In/Out Box
  • Email Inbox
  • Links
  • Dashboard Message Center

To access the Dashboard from within TAM, from Home Base, click the Dashboard button.

To access the Dashboard from outside TAM, on your Desktop, click Start, All Programs, Applied Systems, Dashboard.

Dashboard Reports

Dashboard Reports are set up through TAM Reports and displayed as graphical charts on the Dashboard. The reports can be set up to run during Night Utilities or run immediately to display the most current data.

Dashboard reports are run for the purpose of displaying information on the Dashboard only and cannot be printed as a regular reports, but only as the displayed charts.

Note: To print full reports, run regular reports through TAM Reports. See Run a Report.

Right click on a chart to select the format, Pie or Bar.

The right click menu also enables you to perform the following functions:

  • Copy - Copy the chart to the clipboard to paste elsewhere.
  • Print - Print the chart.
  • Send Email - Send a new mail message with the chart as an attachment.
  • View Large - View the image in a large format.

Employee In/Out Box

The Employee In/Out Box displays on the Dashboard so that you can quickly see who is in the office and who is out without accessing the In/Out Box on Home Base. For more information, see Employee In/Out Box.

Email Inbox

Dashboard displays unread email from your Inbox at the top of the screen. Right click anywhere in the Inbox to display a menu with standard email options.

  • New
  • Open
  • Refresh
  • Delete
  • Reply
  • Reply All
  • Forward
  • Attach to Client

For more information on email features, see Inbox.

Links

Access your favorite websites using Links. For instructions on adding, revising, or deleting links, see Define TAM Links.

Dashboard Message Center

Right click inside the Message Center to create or modify messages to display on the Dashboard.

Note: Messages created through the Dashboard display only on the Dashboard, not within TAM. Messages created within TAM from the Home Base Message Center, however, can be designated to display on the Home Base Message Center, Dashboard, or both.


Utility Manager

Access to Utility Manager
Menubar
Utility Folders
Search for a Utility
Utility List

Access to Utility Manager

To access Utility Manager, do one of the following:

  • From Home Base, click Utilities. Accessing Utility Manager from Home Base displays all of the utilities that can be run with people signed into TAM.
  • From outside TAM, click Start, (All) Programs, Applied Systems (TAMOnline users click Applied Utilities), Utility Manager. All utilities display when Utility Manager is accessed from this location.

Menubar

File

  • Exit: Close Utility Manager.

Options

  • Expand Utility List: Open all folders in the Utility List treeview.
  • Collapse Utility List: Close all folders in the Utility List treeview.
  • Hide Utility List: Expand the screen and close the Utility List.
  • Show Utility List: Display the Utility List (This option displays when the Utility List has been hidden).
  • Continue: Begin the selected workflow. This has the same function as the arrow UTIL_MGR_ARROW.GIF (1019 bytes) button.

Help

  • Contents: Access TAM Help.
  • Utility Manager: Access help for this area.
  • About: View program specifications and copyright information.

Back to Top

Utility Folders

TAM utilities are found in the treeview on the Utility Folders tab. Double click a folder or click the plus sign next to it to view its contents.

To open all folders at once, click Options and select Expand Utility List. To close all, select Collapse Utility List.

To expand the screen and hide the Utility List, click Options and select Hide Utility List. If the Utility List is hidden, click Options, Show Utility List to view it.

To run a utility, double click an item in the Utility List treeview. A window displays the name of the utility and a description.

Click the arrow UTIL_MGR_ARROW.GIF (1019 bytes) below the description to begin the workflow.

For a list of TAM utilities and their descriptions, refer to the Utility List.

Search for a Utility

To search for a utility, click the Search tab, enter the word(s) to search for, and click List. A list of utilities whose titles include the keyword(s) entered displays in the Select utility list.

Click a utility in the list to display its name and description. To run the utility immediately, click the arrow UTIL_MGR_ARROW.GIF (1019 bytes).

Back to Top


Cash Journal Accounts

Cash journals are specialized asset accounts used to deposit or disburse cash. Checking accounts, savings accounts, money market accounts, etc. are cash journals. Not all asset accounts are cash journals. For example, Accounts Receivable is an asset account but not a cash journal.

If your firm is composed of more than one agency, you can define agency-specific cash journals. This means that you can define a cash journal for use by only one agency or any number of agencies. TAM displays a reference number for each cash journal on the Chart of Accounts Maintenance window. For example, the second asset account defined as a cash journal is assigned the number 2.

Use the following steps to continue defining an account as a cash journal.

  1. From Home Base, click Utilities.
  2. In the left pane of the Utility Manager screen, expand the Accounting folder and click Account Maintenance.
  3. Click the Continue arrow.
  4. Select the Enter/Revise Chart of Accounts radio button and click Next.
  5. On the Chart of Accounts Maintenance screen, enter the Account Number, or double click in the field and make a selection from the list.
  6. Select the Cash Journal check box.
  7. You are prompted: "Do you want to add a new Cash Journal?" Click Yes. The Cash Journal tab displays and assigns the next cash journal number to this account.

  8. Enter the Bank Account Number. The bank account number prints as a reference on deposit slips produced for the account.
  9. Enter the Last Cheque Number entered for this journal. TAM uses the next number the first time you enter a check.
  10. Enter the Last Deposit Number entered for this journal. TAM uses the next number as the first deposit number when you enter a cash receipt.
  11. Enter the number of the Last Miscellaneous withdrawal made from the journal. The next miscellaneous withdrawal will be given the number entered here.
  12. Enter number of the Last Cheque Printed from this journal.
  13. Click the arrow buttons to move agencies from the Available Agencies pane to the Selected Agencies pane. A cash journal is created under this account number for each selected agency.
  14. To cancel this Cash journal, click Cancel. Otherwise, click OK.
    • To delete the currently displayed Cash Journal, click Delete.
    • To add a new Cash Journal, click Add.
    • To scroll through cash journals for the selected account, click the < Journal and Journal > buttons.
    • To print Cash Journals for the displayed account, click Print. In the Select Cash Journal to Print window, select the Print Cash Journal for Current Account radio button and click OK.
    • To print all Cash Journals, click Print. In the Select Cash Journal to Print window, select the Print all Cash Journals radio button and click OK.
  15. Anyone who will need to access this new cash journal must be granted rights to do so in Security Manager.


Enter Budget/Previous Year Figures

This optional utility enables you to enter comparison balances for each account in the General Ledger. For each account, enter budget figures for the current year or comparison figures from a prior year. This enables you to compare the agency's performance for a particular month with the forecasted figures for that month, or with the figures for the same month in a previous year.

To check the agency's current performance compared to the figures entered here, go to the TAM Reports area and run the Balance Sheet and/or Income Statement report. On the Criteria tab, modify the Comparison criteria option to Compare w/ Budget Yr or Compare w/ Yr. Select the appropriate year from the dropdown menu and click OK.

Enter Budget Figures

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Click Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Enter/Revise Budget Figures and click Next.
  6. Enter the Year (last two digits only).
  7. Enter the Account (agency, branch, department, and General Ledger account number).
  8. Click OK.
  9. The Enter Budget Figures screen displays. If no budget has been entered for this account for the selected year, or if you wish to erase the existing budget and enter a completely new one, click one of the six available radio buttons to create base figures.

    Note: Selecting any of these radio buttons when there are already amounts entered on the screen will zero out all monthly/annual amounts.
    • Enter/Revise Figures: Select this option to manually enter balances for each month. When you tab away from the updated month, the Annual Total updates accordingly.
    • Enter Monthly Totals: Enter a single monthly total to be entered as the balance for each month in the fiscal year. Type the amount in the field provided and press [TAB]. TAM displays this figure for each month and calculates an annual total.
    • Enter Annual Total: Enter a summary total for the balance of the account for the budget year. Type the amount in the field provided and press [TAB]. TAM divides the amount into twelve equal parts to calculate the monthly totals.
    • Previous Year Monthly Average: This option divides a previous year's balance for the account by twelve to calculate the monthly totals. Enter the year (last two digits only) in the field provided and press [TAB].
    • Use a Year as a Base: This option is similar to Previous Year Monthly Average, but copies the exact figures for the account from each corresponding month of a previous year. Enter the year to use as a base (last two digits only) in the field provided and press [TAB]. If no figures have been entered or saved for the selected year, TAM displays zeros for each month.
    • Use Another Budget Year as a Base: This option is similar to Use a Year as a Base, but uses budget figures entered via the Enter/Revise Budget Figures utility rather than using actual figures saved in the system. Enter the year to use as a base (last two digits only) in the field provided and press [TAB]. If no figures have been entered or saved for the selected year, TAM displays zeros for each month.
  10. Once you have used one of the options listed above to enter base figures, you can click in any of the individual month fields to modify the amounts. When you tab away from the updated month, the Annual Total updates accordingly.

    To increase or decrease all monthly amounts by the same percentage, click the Apply global increase/decrease checkbox. Enter the percentage of the increase or decrease in the field provided (use a minus sign to indicate a decrease) and press [TAB]. The monthly and yearly amounts update accordingly.
  11. If the budget you are entering is for an Income or Expense account, you have the option to select Save as department percentages. The Department Percentages window displays, showing all departments entered in your system. You can enter percentage amounts for each department to allocate the budget figures accordingly. To divide the budget among the different departments, highlight a department in the list, enter the percentage of the amount to assign, and click Revise. Click OK when you are done allocating the budget.

    Note: The total percentages entered for all departments must equal 100%.
  12. When you are finished entering/revising budget figures, click OK. You are prompted, "Budget Records have been updated." Click OK again.

Enter Previous Year Figures

Note: This utility should only be used to enter figures recorded prior to your agency being on TAM. Figures entered here can be used for reference and reporting purposes, but do not interact with actual General Ledger activity in the system.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Click Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Enter Previous Year Figures and click Next.

  6. You have two available options:

    • Enter by Account Number

    • Enter by Accounting Month

Enter by Account Number

  1. Enter the year for which to define previous year figures (last two digits only).
  2. Enter the account number (agency, branch, department, and General Ledger account number).
  3. Click OK.
  4. Enter/revise the balance for each month of the previous year in the field provided. As you tab away from each month field, the Total for the year updates accordingly. When you have entered an amount for each month, click OK.

Enter by Accounting Month

  1. Double click in the Agency field to select the agency to define previous year figures for.
  2. Use the dropdown menus to select the Month and Year.
  3. Click OK.
  4. The Agency Manager lists the chart of accounts for the selected month and year.
    • To enter or modify figures for an account listed, highlight the account and make the desired change in the field at the bottom of either the Debit or Credit column. Tab away from the field to apply your changes.

      Note: You cannot enter a debit and a credit figure for the same account.
    • To erase all existing figures for the agency for the selected month, click Zero All. You are prompted, "All account balances will be set to zero. OK to proceed?" Click Yes. You are given the option to Zero Month Balances Only or to Zero Entire Year's Balances. Select the appropriate radio button and click OK. The amounts are reset accordingly.
  5. When you have finished making changes to the accounting month, click Accept. You have the option to Print the chart of account figures for the agency.
  6. Click OK to return to the Chart of Accounts Maintenance menu.


Enter/Revise Account Groups

This utility enables you to enter new account groups and revise the titles of predefined account groups. You can also delete account groups not being used in the Chart of Accounts.

The Agency Manager provides the following predefined account groups:

  • Current Assets
  • Fixed Assets
  • Current Liability
  • Long-term Liability
  • Net Worth
  • Income
  • Sales Expenses
  • Administrative Expenses

The account groups determine how the various financial reports will be grouped and subtotaled on the Income Statement and Balance Sheet. For example, all current assets will be grouped together and subtotaled, all current liabilities will be grouped and subtotaled, etc.

  • Enter a New Account Group
  • Revise an Account Group
  • Delete an Account Group

Enter a New Group

Use the following steps to enter a new group.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow [image] to continue.
  5. Click Enter/Revise Account Groups and click Next.
  6. Click New.
  7. Enter the new Account Group number.
  8. Enter the Title.
  9. Click Add.

    Note:     Click Undo to discard changes.
  10. To add another new group, repeat steps 6 through 9. To exit, click Cancel.

Revise an Account Group

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Enter/Revise Account Groups and click Next.
  6. From the list, select the account group to revise.
  7. Revise the Title.

    Note:     Only the Title is revisable. To revise the Group Number, delete the group and add a new group with the desired number.
  8. Click Accept to save the changes or Undo to discard them.

Delete an Account Group

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow [image] to continue.
  5. Click Enter/Revise Account Groups and click Next.
  6. From the list, select the account group to delete.
  7. Click Delete.
  8. Click Yes to confirm the deletion.
  9. Click Cancel to exit.

Note: If any account is assigned a group you are trying to delete, you will not be allowed to delete the group.


Enter/Revise Chart of Accounts

Use this utility to enter or revise individual accounts that make up your General Ledger Chart of Accounts.

  • Enter Chart of Accounts
  • Revise Chart of Accounts

Enter Chart of Accounts

Enter accounts as new, title account, or subaccount of a title account. For example, you may define Insurer Payables as account number 200 and install it as a title account. You may then define subaccounts for each insurer with which the agency writes business. Using this method, the Insurer Payables account for American States Insurance would be account 200-AMS.

When generating financial reports, you can summarise the individual subaccounts or group them and summarise under the title account heading, such as 200 Insurer Payables. Define title accounts separately before entering subaccounts.

Please note the following guidelines:

  • Enter regular or title accounts using three or four digits.
  • Enter subaccounts using one to four characters. Compose subaccount numbers using numeric characters (200), alpha (AMS) or both (2AMS).
  • Set up account numbers to correspond to the type and group classifications currently defined. For example, if assets are defined as type 1, and current assets are defined as group 10, assign all current asset accounts (Operating Account, for example,) numbers such as 101. As such, review the type and group classifications and change them if necessary before you enter the individual accounts.

Use the following steps to enter accounts:

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Enter/Revise Chart of Accounts and click Next.
  6. In the Account Number fields, enter the Number and Subaccount extension (if applicable) for the account (for example, 200-AMS). If you enter a number of an existing account, the account information automatically fills the fields when you press [TAB].

    To view a list of defined accounts, double click inside the field.
  7. If this is a new account, you are prompted, "This is a new General Ledger Account Number, OK?" Click Yes.
  8. In the Title field, enter a title for this account, for example, Insurer Payables. The account title displays on several reports, so make it descriptive.
  9. Assign a Level to this account.
    • T - Title account. Use this designation to enter a major account that will have several subaccounts.
    • A - Account with no subaccounts (such as Retained Earnings).
    • S - Subaccount. If you enter a subaccount under a title account, TAM defaults to this level.
  10. Enter an account Type. Double click inside the field to display the existing account types. Select the desired type and press [ENTER].

    For example, if you defined Assets as type 1, assign Accounts Receivable to type 1.
  11. Enter an account Group. Double click inside the field to display the existing account groups. Select the desired group and press [ENTER].

    For example, if you defined Net Worth as group 30, assign Retained Earnings to group 30.
  12. To allow the account in GL entry programs, click the checkbox. Leave the box unchecked if you wish to maintain this account on the system but not allow anyone to make entries to it.

    Note:     This option enables you to keep an account in the chart of accounts for reporting purposes (if it had a pre-existing balance before you installed it on the system) but does not allow anyone to make entries to it through the General Ledger.
  13. Choose to install the account for All Agencies or Selected Agencies. If only one agency is installed, TAM skips this field.

    Note:     Once an account exists for an agency, it exists for all branches defined as part of the agency structure.

    Note: Title accounts must be installed for all agencies.
  14. If you selected All Agencies in step 13, go to step 15.

    If you chose Selected Agencies, the Select Agencies screen displays. To select an agency, double click the agency name in the Available list. The name moves to the Selected list. When you are finished selecting agencies, click OK.
  15. If the account is an income or expense account, choose to install the account for All Departments or Selected Departments.
  16. If you selected All Departments in step 15, go to step 17.

    If you chose Selected Departments, the Select Departments screen displays. To select a department, double click the department name in the Available list. It moves to the Selected list. When you are finished selecting departments, click OK.
  17. Click Save, and then click OK.
  18. Select the following checkboxes as necessary. In order to associate any of the following options to this account, the account must be entered for all agencies/departments.
    • Cash Journal
    • Required Account
    • Required Payroll Account
  19. When you are finished entering accounts, click Cancel to exit.

Revise Chart of Accounts

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Enter/Revise Chart of Accounts and click Next.
  6. On the Chart of Accounts tab, type the Account Number or double click in the field to select from a list of installed accounts.
  7. Press [TAB].
  8. Revise the account information as necessary.
  9. Click OK to save updated account information.
  10. Click Cancel to exit the utility.


Enter/Revise Required Accounts

This option is used to enter and view the account numbers of General Ledger accounts required to properly record transactions and generate month-end journal entries. The accounts displayed on this screen vary depending on the parameters you selected to install your accounting system.

It is necessary that you associate General Ledger accounts to all required accounts listed. If you do not, you will encounter system startup failure the next time you try to access TAM.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Enter/Revise Required Accounts and click Next.
  6. Highlight the appropriate account in the list.
    • To associate an existing General Ledger account to this required account, enter the General Ledger account number in the Account field. A prompt directly beneath the Account field tells you what account type should be associated to this required account. You may also double click in the Account field to select from a list of installed General Ledger accounts for the appropriate type.
    • If none of the existing General Ledger accounts apply, you must enter a new General Ledger account to associate to this required account. To do so, you will need to exit this utility and access the Enter/Revise Chart of Accounts utility. Once you have saved information for the new account (and before you have exited the screen), select the Required Account checkbox and choose the appropriate required account from the dropdown list. It is important to note the following when entering information for the new General Ledger account:
      • To be associated to a required account, it must be associated to all agencies and, if an Income or Expense account, all departments.
      • The account Type entered must be appropriate for the required account.
  7. Click Accept to save the account number, or Undo to discard changes.
  8. When finished revising, click OK.


Revise Account Types

The Agency Manager provides the following predefined account types, which cannot be added to or deleted:

  • Assets
  • Liabilities
  • Equity
  • Income
  • Expenses

These account types are used to classify the individual accounts you enter, which determines the grouping of the accounts on the Income Statement and Balance Sheet.

This utility enables you to revise the titles of the predefined account types. (For example, you may want to change type 3, Equity, to Net Worth.)

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Revise Account Types and click Next.
  6. From the list, select the account type to be revised.
  7. Revise the Title.
  8. Click Accept.
  9. When you are finished, click Cancel to exit.


Tracking Your Payroll Through TAM

Please note: The Agency Manager is not a payroll program! It will not calculate your payroll taxes. The payroll functions within TAM merely generate reports on data created by a third-party payroll software or supplier and re-entered into TAM.

This document covers three main topics:

  • Create Payroll Accounts
  • Set up Payroll Reports
  • Enter Payroll Checks

Create Payroll Accounts

To enter a payroll check for an employee, you must have the required payroll accounts set up in your General Ledger. The accounts below are presented as samples only; your GL account numbers may vary. The accounts must be unique. The reports will not come out correctly if the same account number is used for multiple required payroll accounts. For example, you cannot use the same expense account for both FICA and MEDICARE expenses.

To install these accounts:

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Select Enter/Revise Chart of Accounts and click Next.
  6. Enter the Account Number and press [TAB] twice.
  7. Click Yes when the system prompts, "This is a new General Ledger Account Number, OK?"
  8. Enter the appropriate Title, Level, Type, and Group for the account. (Typical setups are listed below.)
Title | TAM Payroll Report Account | Example Account # | Level | Type | Group
Operating Account |  | 1020 | A | 1 | 10
Employee FICA Withholding | Social Security Withholding Taxes | 2300 | A | 2 | 20
Employee Federal Tax Withholding | Federal Withholding Taxes | 2310 | A | 2 | 20
Employee State Tax Withholding | State Withholding Taxes | 2320 | A | 2 | 20
Employer FICA Withholding | Employer FICA Withholding | 2330 | A | 2 | 20
Employer Medicare Withholding | Employer Medicare Withholding | 2335 | A | 2 | 20
Employee Medicare Withholding | Medicare Withholding Taxes | 2340 | A | 2 | 20
Employer FUTA |  | 2315 | A | 2 | 20
Employer SUTA |  | 2325 | A | 2 | 20
Employer FICA Expense | Employee FICA Expense | 6300 | A | 5 | 60
Employer Federal Unemployment Ins | Unemployment Insurance-Federal | 6310 | A | 5 | 60
Employer State Unemployment Ins | Unemployment Insurance-State | 6320 | A | 5 | 60
Employer Medicare Expense | Employee Medicare Expense | 6340 | A | 5 | 60
Executive Salaries | Wage Expense Accounts | 6000 | A | 5 | 60
Office Salaries | Wage Expense Accounts | 6010 | A | 5 | 60
County Tax Withheld | Additional Payroll Withholding | 2345 | A | 2 | 20
Group Health | Additional Payroll Withholding | 6210 | A | 5 | 60
401-K | Tax Deferred | 2350 | A | 2 | 20
  9. Select the Allow Account in GL entry programs checkbox. Select the All Agencies radio button. Since this is a payroll account, you will need to access the account when entering your payroll check.

    Note:     You must enter Medicare Expense and Medicare Withholding, or the Medicare column will pull zero balances.
  10. Click Save. A message displays stating that the account has been added.
  11. Click OK to continue adding the next account number, and click Cancel when all accounts have been entered.

Go to Top

Set up Payroll Reports

Access the Payroll Reports Setup option:

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Select Account Maintenance.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Select Enter/Revise Payroll Report Accounts and click Next. The Payroll Report Accounts screen displays.

Note: Payroll must be an actual check in order to pull into reports. Miscellaneous Disbursements do not display. Please see the Payroll Report Columns section at the end of this document. It indicates the report columns and which payroll required accounts must be included on an employee's check for the amounts to be reflected correctly.

Payroll Report Accounts

  • Enter/Revise Required Payroll Withholding Accounts
  • Enter/Revise Wage Expense Accounts
  • Enter/Revise Additional Payroll Withholding Accounts
  • Enter/Revise Tax Deferred Deductions

Required Payroll Withholding

Title | Example Account #
Federal Withholding Taxes | 2310
State Withholding Taxes | 2320
Social Security Withholding Taxes | 2300
Unemployment Insurance-State | 6320
Unemployment Insurance-Federal | 6310
Employee FICA Expense | 6300
Medicare Withholding Taxes | 2340
Employee Medicare Expense | 6340
Employer FICA Withholding | 2330
Employer Medicare Withholding | 2335

Required Payroll Accounts Definitions

  • Federal Withholding Taxes: Income Tax withheld from an Employee's salary.
  • State Withholding Taxes: State Income Tax withheld from an Employee's salary.
  • Social Security Withholding Taxes: FICA withheld from an Employee's salary.
  • Unemployment Insurance-State: SUTA Employer expense.
  • Unemployment Insurance-Federal: FUTA Employer expense.
  • Employee FICA Expense: This is misleading, as it refers to the Employer's match of the FICA withheld from the Employee's wages.
  • Medicare Withholding Taxes: Medicare taxes withheld from an Employee's salary.
  • Employee Medicare Expense: This is misleading, as it refers to the Employer's match of the Medicare withheld from the Employee's wages.
  • Employer FICA Withholding: This is the offset to the Employer FICA Expense.
  • Employer Medicare Withholding: This is the offset to the Employer Medicare Expense.

Wage Expense Accounts

Title | Example Account #
Executive Salaries | 6000
Office Salaries | 6010

The above accounts are just examples. You can enter up to ten Wage Expense Accounts. These are the accounts that offset the gross amount of the check. If account numbers are not entered into this area of the report setup, £0 balances will pull into the gross fields on the payroll reports.

Additional Payroll Withholding Accounts

Title | Example Account #
County Tax Withheld | 2345
Insurance Group Health | 6210

Tax Deferred Deductions

Title | Example Account #
401 K | 2350

Again, the accounts above are just examples. You may have up to ten additional payroll withholding accounts.

Note: Additional Withholding appears as a lump sum on the reports; it is not broken down individually by account. If you need to break these figures down, set up a schedule for the individual lines.

Additional Payroll Withholding accounts must be set up for each state in which you have payroll. When setting up Additional Payroll Withholding accounts, you will need to specify the type of withholding. The choices are as follows:

  • Miscellaneous Deduction Tax Deferred
  • Miscellaneous Deduction
  • Other State Tax (OST)
  • City Withholding Tax (CWT)

Tax Deferred Deductions Example

State: IL (Illinois)

Subtract tax deferred deductions from:

  • State Withholding Gross? Check for Yes, blank for No.
  • State Unemployment Insurance Gross? Check for Yes, blank for No.
  • Federal Unemployment Insurance Gross? Check for Yes, blank for No.
  • City Withholding Gross? Check for Yes, blank for No.
  • Other State Taxes Gross? Check for Yes, blank for No.

Enter information for each state in which your employees reside. You can run reports for one or all agencies.

In TAM Reports, run the Reports, General Ledger, Payroll report. Set the output to Payroll History or Quarterly Payroll Report.

Go to Top

Enter Payroll Checks

Follow these steps to enter a payroll check:

  1. From the Home Base, click Accounting, click Disbursements, and click Enter Cash Disbursements.
  2. Enter the Journal Number for the account from which you are making the employee disbursement, and select an Agency, if prompted.
  3. Revise the Date and Month fields, as needed. The entry files in the accounting month displayed.
  4. In the Type field, select Employee. In the Payee field, enter your Employee code, or double click for a list. Verify that the Payroll radio button is selected.

    Note:     Payroll must be an actual check in order to pull into reports. Miscellaneous Disbursements do not display.
  5. In the Schedule field, you have the option to enter a schedule description for this item. Using a schedule description helps you keep track of your employee disbursements. For example, if entering a disbursement to Tom Johnson, you could use a schedule description of TJ-NET. To track his individual net earnings over a selected time period, you could run a General Ledger Schedule Report for only TJ-NET. The Schedule field is not mandatory for payroll reports; it is an alternative way to generate payroll reports.

    Note:     You must use consistent schedule descriptions, or the data that appears on the Schedule reports will be inconsistent and meaningless. Applied Systems recommends that you use the initials of the person for whom you are making the entry, a dash, and a description of the items that make up the disbursement (NET, GROSS, FICA, STATE, etc.). If you have more than one employee with the same initials, you may have to use numbers in the schedule description (TJ1-NET, for example). Refer to the Typical Offset Accounts for an Employee Check section for a sample check.
  6. Enter a Description for this disbursement. TAM displays the name of the employee, but you can change the description as desired. This field provides another way for you to track expenditures. Again, make sure that you remain consistent when entering your own descriptions.
  7. In the Amount field, enter the net amount of the employee's check. Click the Detail button. You are prompted to enter the offsetting accounts. If you have entered a payroll check for this employee before, the offsets should appear. If this is the first time that you are entering a payroll check for this employee, manually enter the offsets and amounts so that debits equal credits. Refer to the section Typical Offset Accounts for an Employee Check for a sample check.

Typical Offset Accounts For An Employee Check (Tom Johnson TJ)

Example Account # | Date | Schedule | Description | Debit | Credit
1020 | 04/15/05 | TJ-NET | Operating Cash Account |  | 1210.75
6010 | 04/15/05 | TJ-GROSS | Office Salaries | 1500.00 |
2310 | 04/15/05 | TJ-FW | Employee Federal Tax |  | 95.00
2320 | 04/15/05 | TJ-SW | Employee State Tax Withholding |  | 35.00
2300 | 04/15/05 | TJ-FICA | Employee FICA Withholding |  | 93.00
2330 | 04/15/05 | TJ-EFICA | Employer FICA Withholding |  | 93.00
6300 | 04/15/05 | TJ-FEXP | Employer FICA Expense | 93.00 |
2340 | 04/15/05 | TJ-MED | Employee Medicare Withholding |  | 21.75
2335 | 04/15/05 | TJ-EMED | Employer Medicare Withholding |  | 21.75
6340 | 04/15/05 | TJ-MEXP | Employer Medicare Expense | 21.75 |
6210 | 04/15/05 | TJ-GH | Group Health |  | 44.50
2325 | 04/15/05 | TJ-ESUTA | Employer SUTA |  | 1.00
6320 | 04/15/05 | TJ-SUTAEX | Employer State Unemployment Ins | 1.00 |
2315 | 04/15/05 | TJ-EFUTA | Employer FUTA |  | 1.20
6310 | 04/15/05 | TJ-FUTAEX | Employer Federal Unemployment Ins | 1.20 |

Go to Top

Write a Check to Clear the FICA Accounts (Tax Deposit)

Write a check clearing the liabilities for the employer and the employee portion of Social Security and Medicare. There will be four offsets on the check.

  • Social Security, 2300, for £93.00 in the above example.
  • Medicare, 2340, for £21.75 in the above example.
  • Employer's Social Security Withholding, 2330, for £93.00 in the above example.
  • Employer's Medicare, 2335, for £21.75 in the above example.

The same process is used to pay the Federal Withholding and the State Tax Withholding.

Go to Top

Payroll Report Columns

The following is a breakdown of the payroll report columns and which payroll required accounts are used to determine the amounts.

Payroll History Report

Column Heading | Payroll Required Account
Check #, Check Date |
Gross, FWT-Gross | Wage Expense Accounts
Soc. Sec | Social Security Withholding Taxes
Medicare | Employee Medicare Expense
FWT | Federal Withholding Taxes
SWT | State Withholding Taxes
OST | Additional Withholding Taxes, type OST
CWT | Additional Withholding Taxes, type CWT
Other Deductions | All other deductions designated in Additional Withholding
Net Pay | Calculated based on amounts displayed in columns

Quarterly Payroll Report

Column Heading | Payroll Required Account
Gross Pay | Wage Expense Accounts
QTD-FWT,WTD-TXB-FWT | Federal Withholding Taxes
Employer QTD-SOCSEC, QTD-TXB-SS | Employer FICA Withholding
Employee QTD-SOCSEC, QTD-TXB-SS | Social Security Withholding Taxes
Employer QTD-MED, QTD-TXB-MED | Employee Medicare Expense
Employee QTD-MED, QTD-TXB-MED | Employee Medicare Expense
QTD-FUI, QTD-TXB-FUI | Unemployment Insurance - Federal
QTD-SUI, QTD-TXB-SUI | Unemployment Insurance - State
QTD-SWT, QTD-TXB-SWT | State Withholding Taxes
QTD-OST, OTD-TXB-OST | Additional Withholding Taxes, type OST
QTD-CWT,QTD-TXB-CWT | Additional Withholding Taxes, type CWT

Go to Top


Check File Synchronization

Use this option to ensure that a proper payables subaccount has been defined for each introducer and insurer.

The necessary accounts must be defined so that all agency-billed business is filed correctly and so that the appropriate Month-End journal entries that transfer production totals to the appropriate insurer— and introducer payable accounts are filed. Discrepancies are noted (for example, an introducer payable subaccount has not been entered for an introducer, or the account has been deleted) and you must then enter the appropriate account, introducer, or insurer into the system.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Chart of Accounts Utilities folder and select Check File Synchronization.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Read the screen and then click Run.
  6. Click the Insurer and Introducer tabs to view the discrepancy reports.
  7. Click Print to print the information on the selected tab, or click Print All to print the information on both tabs.


Replicate Chart of Accounts

This utility recreates the General Ledger accounts presently on the system to create the new chart of accounts for the coming fiscal year. TAM automatically completes this procedure after you post the final month of the defined fiscal year. Run it again before closing the year, however, if you have added any accounts to your chart of accounts for the coming year. The balances of these accounts will be set to zero. The appropriate balances will be transferred to the accounts when you post the final month of the defined fiscal year successfully.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Chart of Accounts Utilities folder.
  4. Select Replicate Chart of Accounts.
  5. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  6. Click Run to replicate the Chart of Accounts. When the utility is complete, you are prompted, "Replication Complete!" Click OK.


Synchronise Chart of Accounts

Note: Use this option only when directed to do so by an Applied Systems Support Technician. Click here to access the Applied Systems Support page.

This option is used to ensure that the structure and titles of the General Ledger accounts in previous accounting years are consistent with the same accounts in the current fiscal year. The account titles, types, and groups from previous years are copied over, but account balances are not affected. This ensures that your reports are correct when running them for past years or in comparison with the present year.


Define Cost Allocation

This option is used to set up default cost allocation journal entries to use when making specific payments through disbursements or vouchers. The purpose of this option is to allocate percentages of a defined expense to selected branches or departments that make up your agency structure. For example, if your Commercial Lines department is responsible for 65% of the expense for rent and the Personal Lines department is responsible for the remaining 35%, you can set up default entries through this option to have TAM automatically divide the cost between the two departments. When you enter a cash disbursement to pay the rent, the system automatically applies the entry to the appropriate General Ledger accounts for these departments using the percentages defined here.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the GL folder.
  4. Select Define Cost Allocation.
  5. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  6. Double click in the Journal # field to select the appropriate cash journal.
  7. If multiple agencies in your accounting structure share the cash journal, double click in the Agency field to select the appropriate agency.
  8. Enter a name for the entry in the Entry Name field. This name displays when you enter cash disbursements. Press [TAB]. You are prompted, "Is this a new cost allocation entry name?" Enter Yes or No.

    Note: To revise an existing entry, double click in the Entry Name field and make a selection.
  9. Enter a descriptive Title to further identify the entry.
  10. In the Brch field, enter the code of the first branch to which to apply this entry. You may also double click in the field to select a branch.

    To automatically distribute the percentages of the expense evenly among branches within the selected agency, enter X in the space provided.
  11. In the Dept field, enter the code of the first department to which to apply this entry. You may also double click in the field to select a department.

    To automatically distribute the percentages of the expense evenly among the departments within the selected branch, enter X in the space provided.
  12. Double click in the Account field to select the account that will offset this entry.

    Enter ALL if you wish to determine the offsetting account when applying the allocation.
  13. Optionally double click in the Schedule field to select a schedule to associate to this line.
  14. Enter a Description for the line.
  15. In the % of total field, enter the percentage to allocate to the specified branch/department. For example, if a selected department is responsible for 30% of a specific expense, enter 30 in the space provided.
  16. Click Accept to enter the line.
  17. Repeat steps 10 through 16 to enter the remaining lines of the entry. When you are finished, make sure that the total for the percentage column equals 100 percent.
  18. The following options are available on this screen:
    • New Journal: Start over from step 6 and add a new cost allocation entry.
    • Percent: Revise the percentage amount for the currently selected line.
    • Revise: Edit the currently selected line.
    • Delete: Delete the currently selected line or the entire entry.
    • Entry>: Move to the next entry on file for the selected cash journal.
    • <Entry: Move to the previous entry for the selected journal.
    • (L)ist: View or print a list of all cost allocation entries for the selected journal, along with their detail rows.
    • OK: Save and close the entry.
    • Cancel: Return to the Utility Manager screen.


Define Schedule Fields

The Schedule field is an optional field encountered when you enter cash receipts, disbursements, and journal entries. Use it to customise General Ledger entries to track a line of expenditures or income. This utility is used to define default schedule codes (available from a default list) to ensure consistency when you use them on General Ledger entries. For example, you might use schedules to track any of the following:

  • Expense for each of the agency's automobiles
  • Each introducer's entertainment, commission, or salary expense
  • Telemarketing expense
  • Business phone expense
  • Building utility expense

Note: Run reports of defined schedules using the Schedules Report (General Ledger report type).

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the GL folder.
  4. Select Define Schedule Fields.
  5. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  6. Click New.
  7. In the Schedule field, enter a code (up to seven characters).
  8. In the Description field, enter a description to further identify this schedule code (up to 60 characters).
  9. Click Add to add the new schedule to the list. Click Undo if you do not wish to add the schedule.

To revise the description for an existing schedule, highlight the schedule and make the appropriate changes in the Description field. (You cannot modify the code for an existing schedule.) Click Accept to save changes or Undo to cancel them.

To delete a schedule, select the schedule in the list and click Delete. Click Yes to verify the deletion.


Rebuild GL Balances

Note: You must contact Accounting Support for assistance with this utility. Click here to access the Applied Systems Support page.

This utility recalculates the totals in the Chart of Accounts database, from the month specified through the present month. You would rebuild GL balances if the Balance Sheet, Income Statement, or Status of Account figures indicated that the ending balances for previous months were not being brought forward. This type of error can be caused by a backposting adjustment, particularly if the backpost was to a prior fiscal year.

If the Balance Sheet or Income Statement does not match the Status of Accounts, but the error is confined to the current month and the previous month's ending balance was brought forward correctly, you should instead consider the Rebuild GL Balances for a Month utility.

Before you access this utility, it is strongly recommended that you back up your database. If your agency uses TAMOnline, ensure that Accounting Support has copied your database. Otherwise, use the following steps.

  1. Have all users exit TAM.
  2. Click Start, Run, type CMD, and press [Enter].
  3. Type the letter of your TAM drive, followed by a colon, and press [Enter].
  4. Type CD\TAM and press [Enter].
  5. Type COPY GLEDGER.DBF*.AS9 and press [Enter]. If you are prompted to overwrite files, that means a copy of the database has already been made. It is recommended that you save the new copy with a different name.
  6. When you are notified that the database is copied, type EXIT.

To access the utility, do the following:

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Expand the GL folder and select Rebuild GL Balances. Click the arrow to continue.
  4. You can run the utility for One agency or All agencies, but it is recommended that you only run it for the agency that is out of balance.
  5. From the Enter last month with correct balances dropdowns, select the last month whose ending balance matched the following month's opening balance.
  6. The Repost the transactions? checkbox is selected by default. Ask the Applied Systems support technician assisting you whether it should be deselected.
  7. Click Run, and click OK on the Overwrite Confirmation screen (if you opted to repost transactions in step 6).
  8. If any error messages display, consult Accounting Support for further assistance.

The next time you enter TAM, your General Ledger reports should produce accurate figures. If you still encounter discrepancies, contact Accounting Support.


Rebuild GL Balances for a Month

Note: You must contact Accounting Support for assistance with this utility. Click here to access the Applied Systems Support page.

This utility compiles the system generated journal entries for the month. It checks and updates (if necessary) the T fields (the monthly activity) in GLEDGER.DBF but does not affect the M field (the ending balances for a month).

You would use this utility in the event that your Balance Sheet and/or Income Statement did not match the Status of Accounts figures for a particular month. If the discrepancy extends beyond a single month (i.e. the opening balance for a month does not match the ending balance for the previous month) you should instead consider the Rebuild GL Balances utility.

Before you access this utility, it is strongly recommended that you back up your database. If your agency uses TAMOnline, ensure that Accounting Support has copied your database. Otherwise, use the following steps.

  1. Have all users exit TAM.
  2. Click Start, Run, type CMD, and press [Enter].
  3. Type the letter of your TAM drive, followed by a colon, and press [Enter].
  4. Type CD\TAM and press [Enter].
  5. Type COPY GLEDGER.DBF*.AS9 and press [Enter]. If you are prompted to overwrite files, that means a copy of the database has already been made. It is recommended that you save the new copy with a different name.
  6. When you are notified that the database is copied, type EXIT.

To access the utility, do the following:

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Expand the GL folder and select Rebuild GL Balances for a Month. Click the arrow to continue.
  4. You can run the utility for One agency or All agencies, but it is recommended that you only run it for the agency that is out of balance.
  5. Select the month that is out of balance and click Run.

The next time you enter TAM, your General Ledger reports should produce accurate figures. If you still encounter discrepancies, contact Accounting Support.


Regenerate Journal Entries

Note: You must contact Accounting Support for assistance with this utility. Click here to access the Applied Systems Support page.

This utility recalculates month-end journal entries for a specified posted accounting month. It does not affect the amounts that were previously posted. You should compare the figures produced by this utility to the original posted amounts, and resolve any discrepancies through backpost adjustments.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the GL folder.
  4. Select Regenerate Journal Entries.
  5. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  6. Select the Posted Month for which you would like to regenerate journal entries.
  7. Select SET GENERATE VALIDATE ACCOUNTS if you would like to receive detailed error information when a missing account error is encountered while running the utility.

  8. Click OK to generate the journal entries. You are given the option to Print or Preview the newly generated entries.


Unpost Journal Entries

This utility clears out ending balances for the last month posted for all agencies. Do not run this utility unless directed to do so by an Applied Systems support technician. Click here to access the Applied Systems Support page.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the GL folder.
  4. Select Unpost Journal Entries.
  5. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  6. Read the information displayed on the screen. All data displayed here is read-only.
  7. Click Run to unpost the month.


Update Journal Entry Number Sequence

This utility changes the number of the next journal entry to be used for a specific agency.

Note: This value cannot be decreased.

Note: All users must exit TAM in order for this utility to be accessible.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the GL folder and select Update Journal Entry Number Sequence.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Double click in the Agency Code field and select the agency from the list. The agency name and Last journal entry number fill in automatically.
  6. Enter the new journal number and click OK.
  7. Click OK to close the confirmation window.


ZAP

Note: Contact Accounting Support at least two (2) weeks before performing the zap for guidance on the procedure and the available options. Click here to access the Applied Systems Support page.

The ZAP utility has a massive impact on your system and therefore requires extensive preparation and extreme caution. The following ZAP options are available:

  • Zap the GL (Leave the Chart of Accounts)
    • Deletes all General Ledger entries (disbursements, receipts, journal entries, vouchers)
    • Leaves the Chart of Accounts intact but resets all balances to zero
    • Leaves customer transactions and balances intact
    • Can be run for a selected agency
  • Zap the GL (Including Chart of Accounts)
    • Deletes all General Ledger entries (disbursements, receipts, journal entries, vouchers)
    • Deletes the Chart of Accounts
    • Leaves customer transactions and balances intact
    • Can be run for a selected agency
  • Zap All Accounting
    • Deletes all General Ledger entries (disbursements, receipts, journal entries, vouchers)
    • Deletes the Chart of Accounts
    • Deletes all customer, agent, other interest, and finance company transactions
    • Clears all Month-End options

Note that this procedure cannot be run for a selected agency; it runs for all agencies.

Before the ZAP

  1. Make sure that you record all information that will be needed for reference after it is deleted from your system (you may wish to use the ZAP worksheets as a guide). This includes writing down:
    • Agency structure, including all applicable addresses and the agency's fiscal year
    • All Month-End options (if you are going to zap all accounting)

      Note: This information can be accessed via the General Ledger Setup Report.
    • The number and description of each of account group (if you are deleting the Chart of Accounts)
    • The account number, title, level, type, group, and balance of each General Ledger account in your Chart of Accounts (if you are leaving the Chart of Accounts intact, you need only write down the balance of each account)
    • The cash journal number, GL account number, bank account number, total bank account balance, last check number, last deposit number, last miscellaneous withdrawal, and last check printed for each cash journal, as well as the portion of the balance assigned to each agency if multiple agencies share the cash journal
    • The GL account number associated to each required account
  2. Run a complete system backup.
  3. Run the following reports and print the results:
    • Aged Receivables (run twice, once with the Report Mode criteria option set to J/E Between Item Accounts, once with it set to Balance to Month-End)
    • Insurer Payables (using the Report Mode of Balance to Last Month-End)
    • Chart of Accounts
    • Status of Accounts (for all years on file)
    • Binder Bill Payables Balancing
    • Pending Transactions (if zapping all accounting)
    • Client History (if zapping all accounting)
    • Production Report (for all years on file, if zapping all accounting)
    • Introducer Report (if zapping all accounting)
    • Agent Report (if zapping all accounting)
    • Miscellaneous Production Report (if zapping all accounting)
  4. Print a list of user-defined transactions (in Utility Manager, go to Accounting, Receivables, User-Defined Transactions and click Print).
  5. Run all in-balance checks (from Home Base, click Accounting, Month-End, Month-End In-Balance Checks).
  6. Run a Checkbook Reconciliation worksheet for each cash journal to ensure you are in balance.
  7. Print the GL Setup Options.

Running the ZAP

  1. Have all users exit TAM.
  2. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
  3. Expand the Accounting folder, expand GL, and select ZAP.
  4. Click the arrow to continue.
  5. Make the desired selection:
    • Zap General Ledger and Leave Chart of Accounts
    • Zap General Ledger Including Chart of Accounts
    • Zap all Accounting
  6. Click Next to run the procedure. The database files are emptied.

After the ZAP

Using the material that you printed before running the procedure, complete the following steps. It is important that you complete all applicable items in step 2 before exiting System Installation; failure to do so will prevent users from accessing TAM.

  1. Click Start, Programs, Applied Systems, System Installation.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, System Installation.
  2. Click on each of the following options in the treeview, click the arrow to continue, and fill out the required information:
    1. Install Initial Accounting Month
    2. Install Month-End Options (if you zapped all accounting)
    3. Install Write-Off Maximums (if you zapped all accounting)
    4. Account Maintenance (if you deleted the Chart of Accounts)
      1. Enter/Revise Chart of Accounts (be sure to set up cash journals during this step)
      2. Enter/Revise Required Accounts
      3. Enter/Revise Payroll Report Accounts (if your agency uses this option)
    5. GL Opening Balances
    6. Client Opening Balances (if you zapped all accounting)
  3. When entering these balances, ensure that the total of all client opening balances matches the GL opening balance for Accounts Receivable. Make any adjustments necessary.
  4. Log into TAM.
  5. Run all in-balance checks (from Home Base, click Accounting, Month-End, Month-End In-Balance Checks). If you are out of balance, contact Support.
  6. Access Utilities, Accounting, Receivables, User Defined Transactions to re-enter offsetting GL accounts for transactions.
  7. Exit TAM.
  8. Click Start, Programs, Applied Systems, Database Maintenance. Pack and reindex all data files.
  9. Click Start, Programs, Applied Systems, TAMStart. Ensure that TAMStart runs successfully. If you encounter any issues, contact Support.

Note: When you perform checkbook reconciliations, be aware that you may be out of balance until all outstanding items from before the ZAP clear.


Change Item Number

This utility allows you to change the next transaction item number. This value cannot be decreased, so use this utility with caution.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Change Item Number.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. The current item number displays in the first field. In the Increase item number by field, enter the amount you want to increase by. The new item number displays in the last field.
  6. Click OK.
  7. Click OK to close the confirmation screen.


Close Item/Calculate Open Item

Use this program to flag closed invoices and calculate the number of the first open invoice stored in the your database for each customer. This number serves as a filter so that TAM does not have to search through the entire Customer file to locate a customer's first open item. This program is run automatically as part of the Packing and Reindexing Program. It is provided here so that you can perform this function separately if necessary.

Note: All users must exit TAM in order for this utility to be accessible.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Close Item/Calculate Open Item.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue. TAM gives the last date the utility was run and asks for a confirmation to continue.
  5. Click Yes. When the utility is complete, you are returned to the Utility List.


Define Invoice Messages

Define Invoice Messages allows you to add, update, and delete optional messages to include on client invoices.

  • Add a New Invoice Message
  • Update an Existing Invoice Message
  • Assign a Default Invoice Message
  • Delete an Existing Invoice Message

Add a New Invoice Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and click Define Invoice Messages.
  4. Click the arrow [image] to continue.
  5. On the Define Invoice Messages screen, click New.
  6. In the Message field, type the new message.

    Note: Click the Spell Check button if you wish to test the message for spelling errors.
  7. Click Add as Default if the new message should be the default invoice message, or click Add if the message should be an available option but not the default message. The new message displays in the message list.

    Note: The default invoice message displays in bold.
  8. Click Add to save your message.

    Click Cancel to return to the Utility Manager screen.

Update an Existing Invoice Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, click the Accounting folder in the treeview.
  3. Open the Receivables folder, and click Define Invoice Messages.
  4. Click the arrow [image] to continue.
  5. From the list of messages, select the message to update. Its text displays in the Message field. Modify the text as desired.

    Note: Click the Spell Check button if you wish to test the message for spelling errors.
  6. To save changes, click Accept. To cancel the changes, click Undo.
  7. If you wish to choose a different default invoice message, click to select the desired message and then click Set as Default.
  8. If you do not wish to designate an invoice message as being the default, click to select the current default message and then click Remove as Default.
  9. Click Cancel to return to the Utility Manager screen.

Assign a Default Invoice Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and click Define Invoice Messages.
  4. Click the arrow [image] to continue.
  5. From the list of messages, select the message you wish to designate as the default invoice message. Click Set as Default.

    Note: Click Remove as Default to remove a default invoice message designation.
  6. Click Cancel to return to the Utility Manager screen.

Delete an Existing Invoice Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, click the Accounting folder in the treeview.
  3. Open the Receivables folder and click Define Invoice Messages.
  4. Click the arrow [image] to continue.
  5. From the list of messages, select the message to delete.
  6. Click Delete.
  7. Click Yes to confirm the deletion. The message is removed from the list.
  8. Click Cancel to return to the Utility Manager screen.


Define Statement Messages

Define Statement Messages allows you to add, update, and delete optional messages to include on client statements.

  • Add a New Statement Message
  • Update an Existing Statement Message
  • Assign a Default Statement Message
  • Delete an Existing Statement Message

Add a New Statement Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and click Define Statement Messages.
  4. Click the arrow [image] to continue.
  5. On the Define Statement Messages screen, click New.
  6. In the Message field, type the new message and click Add. The new message displays in the message list.

    Note: Click Spell Check if you wish to check the statement message's spelling.
  7. Click Cancel to return to the Utility Manager screen.

Update an Existing Statement Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, click the Accounting folder in the treeview.
  3. Open the Receivables folder, and click Define Statement Messages.
  4. Click the arrow [image] to continue.
  5. From the list of messages, select the message to update. Its text displays in the Message field. Modify the text as desired.

    Note: Click Spell Check if you wish to check the statement message's spelling.
  6. To save changes, click Accept. To cancel the changes, click Undo.
  7. Click Cancel to return to the Utility Manager screen.

Assign a Default Statement Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and click Define Statement Messages.
  4. Click the arrow [image] to continue.
  5. From the list of messages, select the message you wish to designate as the default statement message. Click Set as Default.

    Note: Click Remove as Default to remove a default statement message designation.
  6. Click Cancel to return to the Utility Manager screen.

Delete an Existing Statement Message

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, click the Accounting folder in the treeview.
  3. Open the Receivables folder and click Define Statement Messages.
  4. Click the arrow [image] to continue.
  5. From the list of messages, select the message to delete.
  6. Click Delete.
  7. Click Yes to confirm the deletion. The message is removed from the list.
  8. Click Cancel to return to the Utility Manager screen.


User-Defined Transactions

If the system's standard transaction types do not fit a certain situation, use this utility to create the necessary transaction type. Define up to 80 transactions. You might wish to define a transaction type, for example, to do any of the following:

  • Provide an employee discount on insurance written with the firm.
  • Reverse a finance company, other interest, or agent bill transaction.
  • Define additional types of cancellations.

You must designate the transactions defined as client billed, direct billed, or miscellaneous, which means they are not directly production oriented, such as in the employee discount example above. Miscellaneous transactions appear on the Miscellaneous Production Report. You may designate direct and client bill transactions as commissionable or non-commissionable.

Note: User-defined cancellations are used to track different types of cancellations. This transaction type zeros the Premium field and updates the Status field on the Customer Billing screen.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder.
  4. Select User-Defined Transactions.
  5. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  6. To create a new type of transaction, enter a three-character code in the Transaction field (for example, you might enter EMP to designate an employee discount). You may not have duplicate transaction types. Click Yes to verify that this is a new transaction type.

    To revise an existing transaction type, double click in the Transaction field to select from a list of codes.
  7. Select a Flag Value to indicate the type of production for which this transaction is used.

    If you enter Miscellaneous, specify the account to which to apply the transaction (usually, an income or expense account). Miscellaneous transactions will always offset to Accounts Receivable. For example, if you were entering an employee discount, the GL account number you choose would most likely be an employee dividend expense account because the employee dividend increases the agency's operating costs.

  8. Enter a Description to identify the transaction when you use it in the system.
  9. If applicable, check Commissionable Transaction, Cancellation Transaction, or NSF Transaction. (Miscellaneous transactions cannot be commissionable.)
  10. Select the appropriate option in the Premium frame to determine how this transaction will affect the premium field at billing.
  11. Click OK.
  12. Click Yes to add the transaction to the record.


Validate and Repair Client Balances

This utility validates and updates customer balances based on the error reported when validating in Night Utilities Setup and Month-End. Run the following options based on the error displayed.

Validate/Repair Client Balances
Option | Function | Error #
Validate balances report | Prints a report of incorrect balances, missing credits, and error codes. |
Validate client existence by transactions | Verifies that a client exists for all transactions. If one does not exist, this option creates a client code to match the transaction code. |
Validate client balance from transaction balances | Verifies that the policy balances plus what is left on the account matches the customer balance. Also, verifies that the transaction balances match the customer balances. If they do not match, this option enables you to fix the discrepancies. | 2, 4
Validate policy balances from transaction balances | Verifies that the policy balances match the transaction balances. If they do not match, this option enables you to fix the discrepancies. | 5
Rebuild statement balance forward | Verifies that the statement balance forward for a customer matches what the statement balance forward should be. If they do not match, this option enables you to fix the discrepancies. | 3
Attach missing credit/debit to an item | Attaches missing debits and credits to items that are missing them. | 1
Recalculate agent commissions | Verifies the agent commission matches the calculated agent commission. If the commissions do not match, this option enables you to fix the discrepancies. | 6
Update transaction without balance adjustment | Allows you to update certain fields for an existing transaction. |

Error numbers 5, 4, and 2 are created when fields are not properly updated when transactions are created, updated, or deleted.

Error 5 states that the policy balance found on the Billing screen does not match the total transactions found for that client.

Errors 4 and 2 state that the customer total balance does not equal the total transactions found on that client.

Error 3 is the total of transactions previously shown on a client statement that still remain open with a balance. These transactions make up a balance forward amount. Error 3 must be fixed prior to running Month-End statements in Balance Forward format.

Note: When validating errors 5, 4, 3, and 2, all users must be out of customer activity for the client being validated.

Click a link to jump to the workflow.

  • Validate Balances Report
  • Validate Client Existence by Transaction
  • Validate Client Balance from Transaction Balances
  • Validate Policy Balances from Transaction Balances
  • Rebuild Statement Balance Forward
  • Attach Missing Credit/Debit to an Item
  • Recalculate Agent Commissions
  • Update Transaction Without Balance Adjustment

Validate Balances Report

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Validate balances report radio button, then click Next.
  6. On the Client Selection screen, select the Client Type.
  7. If you selected anything other than All in step 6, double click in the field under Client Code to select the appropriate client. You may also check All to select all clients of this type.
  8. Select the desired checkbox options, noting that the utility automatically checks for errors 1-6.
    • Exclude Error 3 (meaning the utility checks for errors 1, 2, and 4-6)
    • Print Report if no errors
    • Include Error 7 (meaning the utility checks for errors 1-7)
  9. Click Run.
  10. When the report is finished running, the Print screen appears. Select Print or Preview.
    .
    After printing or previewing, you are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.

Validate Client Existence by Transactions

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Validate client existence by transactions radio button.
  6. Select Run as Batch, if desired. This means errors will be fixed for all clients collectively rather than each client individually. Otherwise, click Next. The utility runs.

Validate Client Balance from Transaction Balances

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Validate client balance from transaction balances radio button.
  6. Select Run as Batch, if desired. Otherwise, click Next.
  7. On the Client Selection screen, select the Client Type.
  8. If you selected anything other than All in step 7, double click in the field under Client Code to select the appropriate client. You may also check All to select all clients of this type.
  9. Click Run.
  10. If errors are found, the Validate Client Balance screen displays the error number (4 or 2), customer code, customer name, balance, and the amount the balance should be. To correct the balance, click Yes. Repeat until all errors have been viewed/corrected.

    You are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.

Validate Policy Balances from Transaction Balances

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Validate policy balances from transaction balances radio button.
  6. Select Run as Batch, if desired. Otherwise, click Next.
  7. On the Client Selection screen, select a Client Code (or mark the All checkbox).
  8. Click Run.
  9. If errors are found, the Validate Policy Balances from Transaction Balances screen displays the customer code, customer name, risk number, billing type, policy number, policy balance, and transaction balance. To change the policy balance, click Yes. Repeat until all errors have been viewed/corrected.

    You are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.

Rebuild Statement Balance Forward

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Rebuild statement balance forward radio button.
  6. Select Run as Batch, if desired. Otherwise, click Next.
  7. On the Client Selection screen, select the Client Type.
  8. If you selected anything other than All in step 7, double click in the field under Client Code to select the appropriate client. You may also check All to select all clients of this type.
  9. Click Run.
  10. If errors are found, the Error 3 screen displays the customer code, customer name, and balance information. To correct the balance, click Yes. Repeat until all errors have been viewed/corrected.

    You are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.

Attach Missing Credit/Debit to an Item

Only run this utility when directed to do so by an Applied Systems support technician.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Attach missing credit/debit to an item radio button and click Next.
  6. Select the Client Type and Client Code. The Item dropdown menu populates with items for the selected client.
  7. Select an i tem from the dropdown menu.
  8. Click Run.
  9. On the Missing Credit/Debit screen, click OK.

    You are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.

Recalculate Agent Commissions

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Recalculate agent commissions radio button and click Next.
  6. Select Run as Batch, if desired. Otherwise, click Next.
  7. On the Client Selection screen, select the Client Type.
  8. If you selected anything other than All in step 7, double click in the field under Client Code to select the appropriate client. You may also check All to select all clients of this type.
  9. Click Run.
  10. If errors are found, the Error 6 screen displays the entity type, name, transaction type, item number, amount, commission percentage, commission amount, and amount the commission should be. To correct the balance, click Yes. Repeat until all errors have been viewed/corrected.

    You are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.

Update Transaction Without Balance Adjustment

Only run this utility when directed to do so by an Applied Systems support technician.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Receivables folder and select Validate and Repair Client Balances.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click the Update transaction without balance adjustment radio button and click Next.
  6. Select the Client Type and Client Code. The Item dropdown menu populates with items for the selected client.
  7. Select an item from the dropdown menu.
  8. Click Run.
  9. Revise the Update Transactions screen as necessary.
  10. When you are finished, click Save. For all button options, see below.
    • Previous: View previous transaction for client.
    • Next: View the next transaction for the client.
    • Save: Save changes to Update Transactions screen.
    • Cancel: Do not save changes. Return to Validate/Repair Client Balance screen.
    • View: View client transaction history (all or by date).
    • Jump: View specific item number.
    • Delete: Delete the transaction.
  11. When you are finished, click Cancel.

    You are returned to the Validate/Repair Client Balance screen. To exit, click the File menu and select Exit.


Add, Revise, View Agency Structure

The structure of the agency as maintained on the system may be viewed or revised through this option. Up to 32 agencies and 32 branch offices per agency may be installed. Up to 32 departments may also be installed to span all agencies in the firm. One agency, one branch, and one department are automatically installed on the system. You may, however, revise this mandatory structure.

This document is separated into the following sections. Please read through them carefully and contact Applied Systems Accounting Support if you have questions about the process or implications of revising your agency structure.

  • Organizational Structure
  • What Should We Add: An Agency, Branch, or Department?
  • View Agency Structure
  • Revise Agency Structure
  • Add an Item to the Agency Structure

Adding an agency, branch, or department to TAM is a simple process; however, there are many things to consider before entering these new divisions. Applied Systems suggests that you map the agency structure that you want on paper before revising your structure. This way, you have an idea of what you want the structure to look like before you make changes in the system.

Note: Once an agency, branch, or department is added in the system, it cannot be removed!

Organizational Structure

Agency

Agency code 1 is mandatory. You can define up to 32 agencies to reflect your organizational structure. Agency values are 1-9 and A-W. These are assigned in order by the system.

Branch

Branch code 1 is mandatory. For each agency, you can define up to 32 branches to reflect your organizational structure. Branch values are 1-9 and A-W. These are assigned in order by the system.

Department

Department code 1 is mandatory. You can define up to 32 departments to reflect your organizational structure. Department values are 1-9 and A-W. These are assigned in order by the system.

What Should We Add: An Agency, Branch, or Department?

Agency

Each agency is considered a separate legal entity in the system. You cannot make journal entries between agencies.

  • The system replicates your entire Chart of Accounts for the new agency. You can add or change accounts for each agency manually.
  • The agency name can be pulled into form letters, invoices, memos, and reports.
  • You can have a different fiscal year for each agency. When you run Month-End, it closes the month for all agencies at the same time.
  • You can have a separate Balance Sheet for each agency.
  • You can restrict user security for selected agencies. When you add an agency, users with Administrator rights default with access.
  • You cannot have an agency without a branch or department. One of each is added by default. These can be revised after adding the agency.

Branch

With a branch, you can track expenses for separate offices/locations.

  • The system replicates your income and expense accounts for the new branch.
  • Any account that exists in the agency will also exist for the associated branches; branches do not have a separate setup.
  • The branch name can be pulled into ACORD forms, formletters, invoices, memos, and reports.
  • You can produce a separate Income Statement for each branch.
  • You can restrict user security for selected branches, but when you add a branch, users with Administrator rights have access by default.

Department

With a department, you can track your income based on lines of business. For example, you can have a separate department for personal lines, commercial lines, and any other lines of business.

  • The system replicates your income and expense accounts for the new department.
  • You can run separate Income Statements for each department.
  • You can restrict user security for selected departments, but, when you add a department, users with Administrator rights have access by default.
  • Policies (not customers) are assigned to departments.

View Agency Structure

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder.
  3. Open the Setup folder and select Add, Revise, View Agency Structure.
  4. Click the arrow [image] to continue.
  5. Select Install Agency Structure and click Next.
  6. Highlight items in the treeview to view agency, branch, and department information in the fields on the right side of the screen.
  7. Click Cancel to exit.

Revise Agency Information

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder.
  3. Open the Setup folder and select Add, Revise, View Agency Structure.
  4. Click the arrow [image] to continue.
  5. Select Install Agency Structure, then click Next.
  6. Highlight the item in the treeview you want to revise and click Revise. The fields on the right side of the screen are enabled.
  7. Revise the information in the fields.
  8. When you are finished, click OK to save your changes.
  9. Click Cancel to exit.

Add an Item to the Agency Structure

  1. Have all users exit TAM.
  2. Click Start, Programs, Applied Systems/Applied Utilities, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
  3. Sign into Utility Manager.
  4. On the Utility Manager screen, open the Accounting folder.
  5. Open the Setup folder and select Add, Revise, View Agency Structure.
  6. Click the arrow [image] to continue.
  7. Click Install Agency Structure, then click Next.
  8. Click Add.
  9. On the Choose Item screen, select the item you want to add, and then click OK.
  10. Enter information for the new agency, branch, or department into the enabled fields on the right side of the screen, and then click OK.
  11. Click Cancel to exit.


Client Opening Balances

Use this utility to enter opening balances for clients, enter basic client information, and modify balances prior to any transactions for new clients, and run the Opening Balances report.

Clients (customers, agents, other interests, and finance companies) are given a zero balance until you enter either a transaction or an opening balance. The purpose of this option is to enter any balance a client may have had with the agency before being entered into the computer. This option is typically used during the initial client entry process. Once you have entered an opening balance or a transaction for a client, you may no longer enter an opening balance for that client through this option.

  • Enter Opening Balance for an Existing Client
  • Enter Opening Balances for a New Client
  • Run Opening Balances Report


General Ledger Setup Report

General Ledger Setup Report displays the general ledger settings selected for the current installation of TAM. Information cannot be changed using this utility.

View General Ledger Setup Options

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Setup folder and select GL Setup Report.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue. The GL Setup Options screen appears.

Click Print to print the entire list of settings.

Click Cancel to return to the Utility Manager screen.


Install Insurer Forms Screen Description

This option is used when you install insurer forms on your system. The purpose of this program is to create descriptions for each screen on the insurer form. After you do so, TAM displays these descriptions on the insurer form's Screen menu so that you can easily identify each screen on the form.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Install folder and select Insurer Forms Screen Description.
  4. Click the arrow [image] to continue.
  5. On the Insurer Form Select screen, select the form for which to create screen descriptions and click OK.
  6. TAM displays the first screen of the selected insurer form. Enter the Description for this screen, up to 20 characters.
  7. Click OK to move to next screen of the insurer form.
  8. Continue entering descriptions for each screen of the form.
  9. After you enter a description for the last screen of the form, you are returned to the Insurer Forms screen. The next time you enter an insurer form of this type, TAM displays the descriptions you entered.


Install Prefills

A prefill is a standard form or custom dec page set up to default common values for various fields on the forms, such as coverage amounts. Prefills can be created and customised for both standard forms and custom dec pages.

More than one prefill can be created for the same policy type to reflect different types of coverage, as in the following situations.

  • Setup a prefill complete with the most basic coverage
  • Setup a prefill complete with the maximum limits-include all coverage
  • Setup a prefill for liability only

Once the prefilled applications or dec-pages are entered with the desired data, they can be used to fill in default values when creating a new application or dec page for a customer or prospect. The default values placed in the customer or prospect form in this manner can be used or revised as desired.

Click the links below to jump to that workflow.

  • Install an Application Prefill
  • Install an Other Form Prefill
  • Edit an Existing Prefill
  • Delete a Prefill
  • Using Prefills

Install an Application Prefill

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Install folder and select Prefills.
  4. Click the arrow [image] to continue.
  5. Click an application type in the forms list and click OK.
  6. Enter a six-digit p refill code and click OK.
  7. Click Yes to confirm that this is a new prefill.
  8. Enter a descriptive name for the prefill and click OK.
  9. Click an application type to associate with the prefill and click Jump to App.
  10. Click Yes to confirm the new application.
  11. Design the prefill with the desired defaults.
  12. When you are finished, click File, Exit to close the application.

Install an Other Form Prefill

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Install folder and select Prefills.
  4. Click the arrow [image] to continue.
  5. Click a form type in the forms list and click OK.
  6. Enter the six-digit Prefill Code or select the desired code from the Existing Prefill Code list.
  7. Click OK.
  8. Click Yes to confirm that this is an existing prefill.
  9. Existing prefills for applications are bolded. Select a prefill to edit and click Jump to App. Existing prefills for other forms display once confirmed.
  10. Make desired changes.
  11. When you are finished, click File then Exit to close the form.

Edit an Existing Prefill

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Install folder and select Prefills.
  4. Click the arrow [image] to continue.
  5. Select an application type or other form type and click OK.
  6. Select the appropriate code from the Existing Prefill Codes list.
  7. Click OK.
  8. Click Yes to confirm that this is an existing prefill.
  9. Existing prefills for applications display in bold. Select a prefill to edit and click Jump to App.
  10. Make the desired changes.
  11. When you are finished, click File then Exit to close the application or form.

Delete a Prefill

  1. At Home Base, click Utilities.
  2. The Utility Manager screen displays. Open the Forms folder in the treeview.
  3. Open the Install folder and select Prefills.
  4. Click the arrow [image] to continue.
  5. Select an application type or other form type and click OK.
  6. Select the prefill to delete in the list that displays.
  7. Click Delete Code.
  8. Click Yes when prompted to confirm the deletion of the prefill.

Using Prefills

  1. To access the prefills, add a new form at the client level.
  2. Click Yes to confirm that the application is new.
  3. Select the desired prefilled form and click OK.
  4. The new application displays with default coverage information filled in. The information may be revised if necessary. Revising information in an application does not change the prefill template.


Certificate Setup

This utility is used to set the default parameters used to process certificates.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Setup folder and select Certificate, Certificate Defaults.
  4. Click the arrow [image] to continue.
  5. Select the following options:
  • Insured Name Default: Specify whether to import only the client name or both the client name and attention line from the client screen into the Insured Name section of the certificate.
  • Issue Date Default: Indicate whether the system should default the system date into the Issue Date field on new certificates or to leave the field blank.
  • Cancellation Clause: Select whether to print the "endeavor to" and "but failure to mail" clauses on certificates. You can print these clauses on all certificates, print certificates without these clauses, or choose whether to print the clauses for individual certificates at the time of printing.
  • Send to printer as: Specify whether certificates run as a Single Print Job or One Print Job Per Holder.
  • Envelope Type: Indicate whether the certificates will be mailed to certificate holders in standard envelopes or window envelopes. If you choose window envelopes, select the row and column at which to print the address.
  • Written Notice # of Days Default: Enter the number of days to default into the Written Notice field on the Holders tab (where applicable).
  • Holder Options

  • Defaulting: Determine whether the certificate holders indicated on a certificate are also applied to subsequent certificates entered for the client. Certificate holders may be unique to each certificate, shared by certificates, or either unique or shared.

    If you choose Unique to Certificate, the holders on a certificate are not transferred to a new certificate if one is added for the client.

    If you choose Shared by Certificates, when you add a new certificate for a client, the system copies the holders from the previous certificate to the newly added form.

    If you choose Either Unique or Shared, you are given the option to copy the holders from any of the client’s previous certificates when you add a new certificate. A list of certificates from which to copy the holders displays.

  • Print Date: Choose the date that will print on certificates by default: Print System Date, Print Original Issue Date, or Print last issue Date.

  6. Click OK.


Integrate Forms

This utility is used to set up integration between insurer forms, custom dec pages, applications, and other TAM forms. Integration means that if a customer has a form already on file, you can use the information from that form as default information on the form with which it is integrated. This feature is handy because it relieves you of the task of continually entering the same basic information for a client such as name, address, vehicle information, coverages, family data, etc. To define integration criteria, you must select data elements from a source file to move to data elements in the target file. TAM provides many editing features to help you match and format data elements between the source and target files.

Integration is not bilateral. Information only moves from the source file to the target file. This means that if you integrate Form A with Form B, you can move information from Form A to Form B but not vice versa. To move information the other way, you must integrate Form B with Form A.

The following table is a list of forms that can be integrated with each other.

Integration Options
Source | Target | Notes
Insurer Forms | Insurer Forms Personal Change Request Commercial Change Request Vehicle Loss Notice Property Loss Notice Liability Loss notice Workers Comp Loss Notice Binder Certificate Evidence of Property Auto ID Cards Custom Dec Pages Personal Apps Commercial Apps Info Screens | Integration not allowed Integration not allowed
Custom Decs | Insurer Forms Commercial Change Request Personal Change Request Vehicle Loss Notice Property Loss Notice Binder Certificates Evidence of Property Liability Loss Notice Workers Comp Loss Notice |
Personal Apps | Insurer Forms |
Commercial Apps | Insurer Forms |
Info Screens | Insurer Forms |
Client/Policy | Insurer Forms |
Prospect | Insurer Forms |

Use the following steps to integrate forms:

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Setup folder and click Integration.
  4. Click the arrow [image] to continue.
  5. A list of sources displays in the From window. Select the individual form, application, or file to use as the source. Data will be drawn from this form or file and moved to any new forms with which it is integrated.
  6. A list of target forms displays in the To window. Select the target form.
  7. Click Integrate. A list of source and target fields displays.
  8. From the Source list, select a source field that you wish to integrate.
  9. From the Target list, select the corresponding target field that you want to integrate. The fields selected display in the Move and To fields below the listviews.
  10. Select or deselect the formatting checkboxes to set or change the formatting options for the integration.
    • Append data to any data that already exists in the target field? Use this option to append data drawn from the source to data that already exists in the target field. Essentially, this option enables you to move data from more than one field in the source file to an individual field in the target file. For example, you may want to be able to move a vehicle's name, make, and model from a source file to a remarks field in the target file. You can do so through this option.
    • Truncate data if there is not sufficient space in the target field? This option is used if the space for data in the source field is longer than the space provided in the target field. If this option is checked, the target field is filled with as much data from the source field as can fit, and the remainder is truncated.
    • Right justify data in the target field? Select this option to right-justify the data in the target field. All data drawn from the source field is positioned as far right as possible in the target field.
    • Label? Select this option to assign a label to the data drawn from the source field and insert the data and corresponding label into the target field. For example, if a source field has the value "100", and you want to be able to move that field to the target field under the label "Coverage A", you could assign that label through this option.
    • Special editing? This option provides a series of additional suboptions that you can use to format the data drawn from the source fields. If you select this option, you may optionally click one of the following buttons on the Integ Special Editing Options screen, and then click Done.
      • None: Select this option to move data from the source field to the target field without applying any special editing functions. This option may be used to negate any special editing previously selected that you no longer want.
      • Add Zeros: Use this option to add zeros to the data from the source field when moving it into the target field. For example, a coverage field in the source file may display its value in thousands while the corresponding target field displays the coverage amount written out completely. In this case, you could add three zeros to the data in the source field so that it displays correctly in the target field. When you select this option, enter the number of zeros that should be added to the data from the source field when moving it to the target field.
      • Truncate Zeros: Use this option to remove zeros from the source field data when moving it into the target field. This option is the opposite of the option discussed in the previous paragraph. When you select this option, enter the number of zeros that should be removed from the source field data when moving it to the target field.
      • Maximum Length: Use this option to determine the maximum number of characters of data to be moved to the target field from the source field. When you select this option, enter the maximum number of characters the source field data may occupy in the target field.
      • 19## Year to ##: Use this option to change a four-character date (such as 2007) from the source field to two characters (07) when moving it to the target field.
      • Add # of Months: Use this option to change the value of a date field in the source file to a future date when moving it to the target field. For example, if a date field has the value, 03/15/07 and you want it to change to six months in the future in the target field, you could do so through this option. When you select this option, enter the number of months to add to the source date field when moving it to the target field.
      • Specific Position: Use this option to define the starting position (in characters) in the target field where the source field data should be moved. For example, if you want to move the source field data into a position six characters from the left side of the target field, enter 6 in the space provided. When you select this option, enter the position at which to start the source field data in the target field.
  11. Alternate? - This option is available when a single source field is integrated to multiple target fields. Use this option to select an alternate target field to be used in the event that the data cannot be moved to the original target field, e.g., the original field is too short or holds the wrong data type. If the Alternate checkbox is not selected, then the data is integrated to all target locations selected.
  12. If your source field is part of a schedule, enter the appropriate risk number in the Move only risk #__ from Source field. Enter A to move all risks to the target.
  13. When all selections for this field have been completed, click OK to save this field integration.
  14. To integrate additional fields between the selected forms, return to step 8 and repeat steps 8 through 12 for each field to be integrated. When you are finished entering all of the fields to be integrated between these forms, click Done to return to the form selection screen.
  15. To integrate additional forms, return to step 6 and repeat steps 6 through 13 for each integration setup that you wish to add.

    Note: In addition to OK and Done, the following buttons are also available on the field selection screen.

    • Click View to view or print a list of the fields in the source and target forms that have been integrated.
    • Click Delete to delete the integration setup that has been defined between the selected forms.
    • Click Cancel to return to the form selection screen without saving your changes.


Signature Setup

You can set up signatures to automatically print on binders, certificates, and evidences of property.

User default signatures override agency default signatures. Therefore, the user default signature prints for an agency, even if that signature file has not been made available to that agency. For example, a user's assigned signature prints on a certificate for Agency 2 even if his signature has not been made available to Agency 2.

Note: Before using this feature, please observe the following guidelines:

  • Signatures should be scanned in black and white.
  • Signatures should be no more than 100×600 pixels wide.
  • Signatures must be saved in .PCX format.
  • Signatures must be saved to the X:\APPS\PCX directory.

Set Up a Signature

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Setup folder, then click Signature.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Select Assign Name/Agency or Assign User Defaults.

Assign Name/Agency

  1. Highlight the signature to assign from the Signature Files list.
  2. Enter a Name to associate with the signature.
  3. Choose one or more agencies from the All Agencies list and click Add to move them to the Selected Agencies list.
  4. Click OK.

To select a signature when printing, double click in the Signature field in the Print/Communications dialogue box.

Assign User Defaults

Choose Assign User Defaults to select a signature to any or all users.

  1. Select a user from the Users list.
  2. Select a file from the Signatures Files list.
  3. Click Set File as Default. The signature file becomes the default for the selected user.
  4. To assign more users, repeat steps 1 through 3.

    Note:     One signature file can be assigned to multiple users. However, one user may have only one signature assigned as the default signature.
  5. When you finish assigning signatures, click OK.

Remove a Default Signature

  1. From the Assign User Defaults screen, highlight the user's name in the Users list.
  2. Highlight <Delete User Default> in the Signatures Files list.
  3. Click Set File as Default.


Suppress Loss Notice Conditions Page

This utility allows you to suppress printing of the loss notice conditions page.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Setup folder and click Suppress Loss Notice Conditions Page.
  4. Click the arrow [image] to continue.
  5. If you do not want to print the Loss Conditions Page, check Suppress Loss Conditions Page. To print, leave it unchecked.
  6. Click OK.


Suppress Supplemental Forms

This option allows the attachment of county-specific forms. Supplemental forms print for all of the listed forms. Supplemental forms can be selected for more than one county if you provide coverage to customers in multiple

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview.
  3. Open the Setup folder and click Supplemental Forms Suppression.
  4. Click the arrow [image] to continue.
  5. Select a county from the dropdown menu.
  6. In the Supplemental Forms frame, select Print or Suppress.
  7. If a county-specific fraud statement exists for the county selected, the Fraud Statements frame displays. Select to Print or Suppress supplemental forms and fraud statements (if they exist).
  8. When you finish making selections, click File and select Exit.


Move Policies

This utility enables you to move a customer or prospect policy (application) from a monoline policy into a subsection of a package policy or vice versa.

An Example

Joseph Abbott has the following policies:

  • 1001 AUTO (Personal Auto – stand-alone policy)
  • 2001 HOME (Personal Homeowners – stand-alone policy)
  • 3001 PCKG (Package policy with 3 subsections)
  • 3002 PUMB (Personal Umbrella – Included in package)
  • 3003 INLM (Inland Marine – Included in package)
  • 3004 BOAT (Watercraft – Included in package)

Joseph Abbott is not renewing his current (2001) Homeowners policy. He is going to add the Homeowners policy to the package instead as 3005. You can use this utility to move the HOME policy from 2001 position to 3005 position.

Workflow

Note: You cannot move policies from one customer or prospect to another using this utility.

  1. Access the policy you want to move and open the current application.
  2. With the application open on your screen, click File, Open to check for hidden applications on the application you want to move. Applications that exist display in bold. Ensure that all of these applications have billing screens, and create billing screens if they do not. Applications without billing screens will not be moved.
  3. Have all users exit the customer or prospect whose policy you want to move.
  4. At Home Base, click Utilities.
  5. On the Utility Manager screen, open the Forms folder in the treeview.
  6. Click Move Policies.
  7. Click the arrow [image] to continue.
  8. Select whether you are moving a Customer or Prospect policy.
  9. Double click inside the Customer Number field and make your selection from the list.
  10. In the Available Policies list, select the policy/policies you wish to move and click the arrow button to move them to the Selected Policies list. You may also double click a policy to move it from one list to the other.
  11. In the Destination Policy Number field, for each policy selected, type the policy number where you wish to move the selected policy(ies).

    Note: The policy number is a one- or two-digit number that does not reflect policy subsections. You only need to enter one digit (if the policy number is 1-9 on the account) or two digits (if the policy number is 10-99). In the example above, you would enter 3.
  12. Click Add if you are moving more customer policies, or click Finish if you are finished and want to run the process. If you are moving more policies, repeat steps 8 through 12.
  13. After you click Finish, click Yes to verify that you want to continue the process. All policy info is moved to the designated policy.
  14. Verify that the policies moved correctly. If they did not move correctly or if you receive errors, contact Forms Support.

Buttons

  • Add: Add the current customer information to the queue of policies to move. Displays a clear screen to allow you to select a new customer whose policies you want to move.
  • Next: Display the move policy info for the next client in the queue.
  • Back: Display the move policy info for the previous client in the queue.
  • Delete: Delete the currently displayed customer from the queue.
  • View All: Display information for each item found in the queue. This includes the customer code, customer name, current policy, destination policy, section numbers moved, policy types of the sections, and whether or not other forms will be moved.
  • Finish: Begin the process that moves the queued policies.
  • Clear: Delete all the queued information.
  • Cancel: Close the utility and return to the Utility Manager treeview.


Print and View Queued Forms

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview and select Print and View Queued Forms.
  3. Click the arrow [image] to continue. The FI Printing Utility screen displays.
  4. Make the appropriate selection in the Select an item to dequeue list.
    • If you select All Forms, Personal Applications, Commercial Applications, Personal Change Requests, Commercial Change Requests, Update Change Requests, Automobile Loss Notice, Liability Loss Notices, Property Loss Notices, Binders, Certificates, Cancellations, Evidence of Property, Insurer Forms, Auto ID Cards, View Queued Forms, or Workers Comp Loss Notices:
      1. Click the buttons on the right (Agency Options, Branch Options, First Sort Options, Second Sort Options, Print Options, Insurer Options) and make the appropriate selections to determine which forms should print, and in what order.
      2. Click Print to dequeue and print the forms, or Cancel to return to the Utility Manager list.
    • If you select View Queued Forms:
      1. Click the Agency Options, Branch Options, First Sort Options, Second Sort Options, and Download Req buttons and make the appropriate selections to determine which forms you would like to view, and in what order.
      2. Click Print to view a list of queued forms, or Cancel to return to the Utility Manager list.


Print Stand-Alone Forms

This option provides a list of forms that can be printed for insureds.

Note: These forms are available for printing only; no data can be entered into TAM directly using these forms. To store this form electronically, you can print the form, complete the form manually, and then scan the completed form to the client file as an attachment.

The following stand-alone forms are available:

Use the following steps to print stand-alone forms.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview and select Print Stand-Alone Forms.
  3. Click the arrow [image] to continue.
  4. Select to print and click


Rebuild Sections Field

This utility searches the form databases and reconnects applications and custom dec pages associated with policies. Run this utility if you experience either of the following:

  • Applications or custom dec pages are missing or inaccessible.
  • When trying to delete a policy, you receive a message indicating that applications or custom dec pages exist when they have already been deleted.

Use the following steps to run this utility:

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Forms folder in the treeview and select Rebuild Sections Field.
  3. Click the arrow [image] to continue.
  4. To run the utility for a single client/prospect or for selected clients/prospects, select the Clients or Prospects radio button. Use the arrow buttons to move clients from the Available to the Selected list.

    To run the utility for all clients and/or prospects, select the All Clients, All Prospects, or All Clients/Prospects radio button.
  5. Click OK. The policy sections rebuild.

If any problems are found, an error message appears and the S_ERRORS.DOC report is generated.

S_ERRORS.DOC

The following is a sample S_ERRORS.DOC:

FILE: [AP1DB1A], POLICY: [PINEB-11] not found for Cust [ ], Ag Br CSR (A/H)

FILE: [AP1DB6], PROSPECT: [G&FRE-1] NOT FOUND!

FILE: [AP1DB6], CUSTOMER: [ANDENA1] NOT FOUND!

FILE: [AP3DBF], INVALID FIM KEY [centr-1-1c11]

POLICY NOT FOUND | The first line means that there is a record in DBF #200 for customer PINEB-1, and the policy 1 no longer exists. Verify that the policy should not exist for the customer. If the policy should be deleted, run the Clean Up Forms utility. See Note below.
PROSPECT NOT FOUND | The second line means that there is a record in DBF #205 for prospect G&FRE-1, and that prospect no longer exists. Verify that the prospect should not exist. If the prospect should be deleted, run the Clean Up Forms utility. See Note below.
CUSTOMER NOT FOUND | The third line means that there is a record in DBF #205 for customer ANDENA1, and that customer no longer exists. Verify that the customer should not exist. If the customer should be deleted, run the Clean Up Forms utility. See Note below.
INVALID FIM KEY If you receive an error similar to the fourth line, there is a problem in DBF #223 that must be corrected. Make a note as to whether the error is in upper case or lower case.
  • Invalid FIM Keys in upper case can be corrected by running the Clean Up Forms utility after all the other errors have been reviewed. See Note below.
  • Invalid FIM keys in lower case can be corrected by downloading and running the appropriate ZAPLOWER.EXE utility (available on the Internet patches page) for your version of TAM.

Note: The Clean Up Forms utility will delete ALL forms (including change requests, binders, certificates, etc.) as well as the applications. If you have any questions regarding the Clean Up Forms utility, contact the Forms Department before running this utility.


Verify Schedule Numbering

Please contact Forms/FIM Support prior to running this utility. This utility verifies that schedule databases are in sequential order for viewing and printing and renumbers them if they are not in order. Run this utility for individual forms or all forms.

Note: Before running this utility, a Database Reindex must be run on the related files. Please contact Forms/FIM Support to determine which forms need to be reindexed.

Note: This utility does not renumber the Billing screen risk number. It only looks at application schedules. (For example: Vehicle Schedule, Property Locations, etc.)

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Forms folder in the treeview and select Verify Schedule Numbering.
  3. Click the arrow [image] to continue.
  4. Select the items for schedule verification.

    To select multiple items, hold down the [CTRL] key while clicking the form name in the list.

    To select all items, click the Select All button.

    To clear all selections, click Select None.
  5. Click OK. After the utility runs, you are returned to the Utility List.


Broker Add-On Maintenance

This option allows you to set up brokers to use Renewals, Quoting, and other UK Additions in Applied TAM. Once the UK Additions are created within the utility, when a personal lines quote is returned by an insurer, you can select the required UK Addition, which will, in turn, increase the premium for the customer. If the customer accepts the policy, the UK Addition is created in Applied TAM as an additional policy line.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Click Broker Add-On Maintenance.
  4. Click the arrow to continue.

Add a UK Addition

  1. Click Add.
  2. Select a Product Line.
  3. Enter a Description.
  4. Click the appropriate radio button:
    • Policy
      • Choose a Policy type and Insurer.
    • Transaction
      • Choose a transaction Type.
  5. Enter a Net Amount.
  6. Select the appropriate type of Commission and enter the correct amount or percentage in the field provided.
  7. Click Yes or No to indicate whether or not commission is mandatory.
  8. Click Save to add the item, or click Close if you do not wish to add the item.

Edit a UK Addition

  1. Select the appropriate item in the list.
  2. Click Edit.
  3. Amend the Product Line and/or Description as necessary.
  4. Click the appropriate radio button:
    • Policy
      • Choose a Policy type and Insurer.
    • Transaction
      • Choose a transaction Type.
  5. Change the Net Amount if desired.
  6. Select the appropriate type of Commission and enter the correct amount or percentage in the field provided.
  7. Click Yes or No to indicate whether or not commission is mandatory.
  8. Click Save to make the changes, or click Close if you do not wish to save your changes.

Delete a UK Addition

  1. Select the appropriate item in the list.
  2. Click Delete.
  3. You are prompted: “Are you sure you wish to delete this Add On?” Click Yes.

Set or Update the Administrator Password

  1. Click Set Administrator Password.
  2. If there is an existing password, enter it in the Old Password field.
  3. Enter the new password in the New Password and Confirm Password fields.


Change Agency Code

The Change Agency Code utility allows you to change the code number of the agency associated with a customer. After you run this utility, the selected customer and the customer's claims and policies are associated with the new agency specified. You may change the agency code for individual customers or assign new agency codes based on the insurer or introducer responsible for the policy. If you change agency codes by insurer or introducer code, you can print a list of the customers who have been assigned a new agency.

Keep the following in mind when using this program:

  • You may only assign customers to another agency code if their current balance is zero.
  • When changing agency codes for a customer, all the customer's past transactions remain as transactions of the previous agency.
  • If desired, you may delete any of the customer's pending installments. If you do not delete these transactions, they become pending transactions due to the newly assigned agency.
  • If you assign customers to another agency based on the insurer or introducer responsible for their policies, all the policies must be written with the selected insurer or handled by the same introducer or TAM will not assign the new agency code. For example, if a customer has three policies written with the selected insurer and one written with another insurer, you cannot assign the customer to a new agency. This same rule applies to selecting customers by the introducers responsible for their policies.

Note: All users must exit TAM in order for this utility to be accessible.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Change Agency Code.
  3. Click the arrow [image] to continue.
  4. Read the warning, then click OK.
  5. Click one of the following options found in the Change Agency Code frame.
    • Customer Number: Assign a new agency code to a customer based on the person's customer number.
    • Policy IIN (Issuing Insurer): Assign a new agency code to customers who have policies written with only one insurer.
    • Policy Introducer: Change the agency code assigned to customers whose policies have been written by a selected introducer.
  6. Double click inside the field next to the radio buttons to select a valid code for the customer, insurer, or introducer. TAM displays the name of the customer, insurer, or introducer.
  7. In the Select New Agency Code frame, double click inside the field to select the code number of the new agency to assign the customer(s) to, then click OK.
  8. Click Print or Preview to print/view the Change Agency Code report. The report displays the following information:
    • Names and numbers of the customers who met the criteria
    • Reference to their new and old agency codes
    • Whether the agency change was successful for each customer
    • If the change was unsuccessful, explanation why the agency code was not changed


Clean Up Claim Data

Use this utility to check all claim payments, claim notes, and claimants for matching claim records. All unmatched records are written to the CLAIM.LOG in the LOG directory and deleted from the respective database.

Note: To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Clean Up Claim Data.
  3. Click the arrow [image] to continue.
  4. To begin the cleaning procedure, click Run. The procedure runs and creates CLAIM.LOG.
  5. Click OK.
  6. Click Cancel to return to the Utility List, or select Exit from the File menu to exit and close Utility Manager.


Compute Numbers

This option is used to verify screen counters on Customer, Prospect, Agent, Other Interest, and Finance Company screens. You can choose to verify and update (if necessary) the following screen counters:

  • All counters
  • Open activities
  • Notes
  • Info screens (Customers and Prospects only)
  • Open claims

All TAM and remote users must exit TAM before you can run this.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Compute Numbers.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. From the dropdown menu, select the entity whose counters you want to verify.
  5. Select the desired radio button.
  6. Click OK.
  7. When the update is complete, click OK.
  8. Click Back to return to the Utility List, or select Exit from the File menu to close Utility Manager.


CSR (A/H) Workload Reassignment Utility

This utility allows you to select specific units of work assigned to one CSR (A/H) and reassign them to another CSR (A/H). Only active data that is considered part of a CSR (A/H)’s current workload may be reassigned. This utility does not reassign closed or historical data, nor does it rename CSR (A/H) codes. To rename CSR (A/H) codes, see Rename Codes.

This utility provides only a summary of the existing CSR (A/H) workload. In order to view workload detail, you may want to run the following reports before running the utility.

  • Activity Report: On the Criteria tab, set Open/Closed to Open. Select the desired Customer Service Reps.
  • Claim Report: On the Criteria tab, set Open/Closed to Open. Set Sort Option to Customer Service Reps.
  • Search - Customers: On the Report Selection tab, set Report Type to Search - Customers. set Report Choice to Policies - Current. On the Criteria tab, select the desired Customer Service Reps.

Note: To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select CSR (A/H) Workload Reassignment Utility.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. Click the desired radio button to choose a method of determining whether the customer is Personal Lines or Commercial Lines.
    • Line of Business determined by PC Indicator on the policy
    • Line of Business determined by DEPT on the policy
  5. Click Next. Make selections on the three tabs that display to determine the criteria settings for locating workload items.
    1. On the General tab, check Customers and/or Prospects. Click Next.
    2. On the Agcy/Branch/Dept tab, check all the agencies/branches/departments you wish to include. Click Next.
    3. On the Policy tab, optionally limit the date criteria by selecting the checkbox in the Date Options frame and using the dropdown calendars to select a range of dates. A policy will be included if any part of its term falls within the specified date range. If you do not select the checkbox, the policies will not be filtered by date.

      Check the policy statuses you wish to include. Click Next.

  6. Click OK to begin sorting workload items. When the sorting process is complete, the Reassign Workload by CSR (A/H) screen displays.

  7. From the dropdown list at the top of the screen, select the CSR (A/H) whose workload you wish to reassign. The treeview fills with the clients for the selected CSR (A/H), based on the criteria you chose on the tabs.

  8. Clients are listed by the first initial of their last names. To view all clients whose names begin with a letter, click the + sign to the left of the letter.

CSR (A/H)02.gif (3563 bytes)

If a client displays in red, the selected CSR (A/H) is not the main CSR (A/H) on the client account, but is the CSR (A/H) assigned to a subitem (policy, activity, or claim) for that client. The code of the main CSR (A/H) displays in the brackets following the client code. In the example below, the selected CSR (A/H), KJ, is the CSR (A/H) responsible for the subitems listed, but the main CSR (A/H) is JS.

CSR (A/H)04.gif (3069 bytes)

The Other Available Personnel window displays the codes of all other CSR (A/H)s, along with the number of customers, policies, activities, claims, prospects, and prospect policies currently assigned to each. This enables you to view the distributed workload before reassigning work and processing the queued reassignments.

  10. Use either of the following methods to reassign work to another CSR (A/H):
    • Click a node (level or item) in the Current Workload treeview, drag it, and drop it on the CSR (A/H) to whom you want to reassign it in the Other Available Personnel window.
    • Click a node in the Current Workload treeview, then select a CSR (A/H) in the Other Available Personnel window and click Move.

The Current Workload treeview refreshes and the Other Available Personnel counts adjust to reflect the queued changes.

Note: If a red item is moved to another CSR (A/H), the following message appears, enabling you to update the main CSR (A/H) code on the Client Detail screen: "The CSR (A/H) on the work items being reassigned does not match the CSR (A/H) on the Client Detail. Do you also wish to update the CSR (A/H) on the Client Detail?"

Click Yes to update the Client Detail with the selected CSR (A/H) code in the list, or click No to reassign only the open items.

  11. To check your changes, click the Queued button.

    To expand or retract the treeview in the Queued Reassignments window, click + or -.

    To remove any queued items, click the checkbox to deselect the desired node, then click OK or Apply. (Cancel returns you to the reassignment screen.)
  12. When you are satisfied with the reassignments, on the Reassign Workload by CSR (A/H) screen, click Next.
  13. The Pending Transfers of Workload window displays the items selected for reassignment as they are displayed in the Queued Reassignments window, but you may not make changes on this screen.

    Click the Print button to print a simple report of the items queued to be reassigned. The report layout is similar to the expanded treeview.

    If you are ready to process the reassignments, click Run. When all queued reassignments are finished processing, click OK to return to the Utility List.

    If you want to return to the Reassign Workload by CSR (A/H) screen to make modifications, click Back.

    If you want to discard your changes and return to the Utility List, click Cancel.


Define Field Defaults

Use these utilities to create a list of valid field choices for field defaults on customer and prospect screens. Creating a list of valid field choices ensures that agency employees enter consistent codes, which is necessary for generating reports and creating marketing plans. You can also print the Field Defaults Report through this utility.

  • Define Fields
  • Print Field Defaults Report

Define Fields

Use this option to define valid field choices for the following fields:

  • Absence Reasons
  • Attachment Categories
  • Attachment Descriptions
  • Attachment Subcategories
  • Benefit Options (workflow for this option differs slightly, see Define Benefit Options)
  • Claim Coverage Codes
  • Contact Classes
  • Contact Relations
  • Customer Codes
  • Customer Service Representatives (CSR (A/H)s)
  • Employee Classifications (see Define Employee Classifications)
  • Employee Title
  • Occupations
  • Policy Pay Plans
  • Policy Status Codes
  • Policy Type Classifications
  • Introducer Regions
  • Prospect Current Insurers
  • Prospecting Codes
  • Rejection Reasons
  • User Fields (1-3)
  • WHO to Follow-Up Codes

Add a Field Choice
Revise a Field Choice
Delete a Field Choice

Add a Field Choice

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select the utility for the field choice you want to define (such as Define Absence Reasons).
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. Type a Code and a Description (where applicable), then click Add.
  7. Click Cancel to return to the Utility List.

Revise a Field Choice

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select the utility for the field choice you want to revise (such as Define Absence Reasons).
  4. Click the arrow [image] to continue.
  5. Select the field choice you want to revise, and click Revise.
  6. Revise the Description, then click OK.
  7. Click Cancel to return to the Utility List.

Delete a Field Choice

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select the utility for the field choice you want to delete (such as Define Absence Reasons).
  4. Click the arrow [image] to continue.
  5. Select the field choice you want to delete, and click Delete.
  6. Click Yes to verify the deletion.
  7. Click Cancel to return to the Utility List.

Print Field Defaults Report

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Print Field Defaults Report.
  4. Click the arrow [image] to continue.
  5. Select the items (field defaults) you want to print. To select multiple items, hold down the [CTRL] key and click the items. Click Select All to select all the items or Select None to clear your choices.
  6. Click Print Report.
  7. Click Back to return to the Utility List.


Get Customer Information

This utility copies individual clients' data to a subdirectory. It is used by Support for troubleshooting miscellaneous problems.

Note: Use this utility only under the direction of a Support Technician.

All users must be out of TAM to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Get Customer Information.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. Select the drive to which to copy the files.

    Note:     If you change the default location, you must verify that a TAM folder exists on that drive or you will get an error. A GRABCUST subfolder will be created containing the zip file in the TAM folder on the drive specified.
  5. If the utility has been run previously, the Append to existing temporary databases prompt is enabled. To add to the existing database, click Yes. To delete the existing database and replace it with the new information, click No.
  6. Select the Client Type (Customer, Agent, Other Interest, or Finance Company).
  7. The Code dropdown list populates with clients of that type. Select the appropriate client.
  8. Click Run.
  9. When the utility is finished running, the message Zip file completed successfully displays. Click OK to close the window.
  10. Click Cancel to return to the Utility List, or select Exit from the File menu to exit Utility Manager.


Quote Select List Maintenance

This utility allows you to define the list of insurers that display when doing a personal lines quote. For example, you can set a list to display only insurer X and Y when quoting via personal lines.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Click Quote Select List Maintenance.
  4. Click the arrow to continue.

Add a List

  1. Select the Create New List checkbox.
  2. Enter a name for the list and click Save New List.
  3. The Include and Exclude radio buttons allow you to include or exclude insurers/schemes from the results returned in the personal lines workflow.
  4. Click to highlight the new list above and click Edit List.
  5. Select the Add New Member checkbox, enter the first List Member, and click Update.
    • To add another member, select the Add New Member checkbox, enter the first List Member, and click Update.
    • To edit a member, click to highlight it in the Member Name box, click Edit Member, make your changes, and click Update.
    • To delete a member, click to highlight it in the Member Name box and click Delete Member.

Edit a List

  1. Click to highlight the appropriate item and click Edit List.
    • To add a member to the list, select the Add New Member checkbox, enter the first List Member, and click Update.
    • To edit a member, click to highlight it in the Member Name box, click Edit Member, make your changes, and click Update.
    • To delete a member, click to highlight it in the Member Name box and click Delete Member.
  2. When the changes are complete, click Close.

Set a List as the Default

  1. Click to highlight the desired list and click Set as Default.

Delete a List

  1. Click to highlight the appropriate item and click Delete List.
  2. You are prompted to verify the deletion. Click Yes.

    Note: You cannot delete the default list.


Rebuild FLDS Values

Use this utility to ensure that all field variables (codes) found on the Customer or Prospect screens actually exist in FLDS.DBF. If values are found at the customer or prospect level that do not exist in FLDS, the values are added. You can rebuild values for the following fields: , Code, Occupations, CSR (A/H) Codes, and Marketing Plans. Run this utility for customers, prospects, or both.

Use this program utility when FLDS is damaged or lost, or if extensive deletions are made from FLDS. For example, use this utility if you delete an occupation code that is still being used for several clients. If this occupation code is not added to FLDS.DBF, you will be stopped at the occupation code when revising the Customer or Prospect Detail screens and will have to manually insert or change the occupation.

Note: All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Rebuild FLDS Values.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. Select one of the following options from the dropdown menu:
    • From Client Data: Checks customer and prospect file field codes to ensure that the variables exist in FLDS.DBF. If the variables do not exist in FLDS.DBF, it will add them in system.
    • Rebuild Policy Types: Synchronises policy type codes.
  5. Click Continue to run the utility. If you selected Rebuild Policy Types, proceed to step 8.
  6. If you selected From Client Data, you are presented with three radio button options. Select Only Customers, Only Prospects, or Both.
  7. From the dropdown list next to the radio button you selected, choose Only Code Field, Only Occupations, Only CSR (A/H) Codes, Only Marketing Plans, or All Fields. Click Start.
  8. When rebuilding is done, click OK.
  9. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.


Rename Codes

The Rename Codes utility enables you to revise the following identification codes used within TAM:

  • Customer
  • Prospect
  • Agent
  • Insurer
  • CSR (A/H)
  • Employee
  • Finance Company
  • Other Interest
  • Operator ID
  • Policy Code
  • Introducer
  • Supplier

Note: To rename general ledger account numbers, see Rename GL Account Numbers.

The workflow steps for each rename option are essentially the same, so a general workflow is provided here.

Note: To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Rename Codes.
  3. Click the arrow [image] to continue.
  4. Select the Rename Type (Customer, Prospect, Agent, etc.) from the dropdown menu.
  5. Double click inside the Current field to select the current customer code from a list.
  6. In the New field, type the new code. Use a minimum of seven characters (use four for Operator ID's).
  7. Click Accept. The rename information displays in the list for you to verify your changes before proceeding. To remove a code from the list, select the code in the list and click Remove.
  8. If you are renaming an insurer or introducer, the Update GL Account checkbox displays on the screen. To run the Rename GL Account Numbers utility immediately after the Rename Codes utility is complete, select the checkbox.
  9. Click Options to select from the following:
    • Print: Print the current rename selections and/or the rename selections queued to run during Night Utilities.
    • Load: Place all codes queued to run during Night Utilities in the list on the Rename Codes screen.
    • History: Display details of the prior renames processed and the codes from the queued rename selections. Select the appropriate Show radio button. If you select the Renames radio button, click items in the Renames list to display the details in the lower pane of the window.
    • Queue: Save the selected renames to process during Night Utilities. These are saved in the NIGHTREN.QUE file. If the file already exists and you choose to overwrite it, the renames already queued are deleted from the file. If you do not overwrite, the current rename is added to the existing file. Once you exit the Rename Codes utility, access Night Utilities Setup, select the day that you wish to run the Rename utility, and select the Rename Codes option under Maintenance Options. Click OK and Yes to save your changes.
  10. Click Start to run the utility.
  11. When the utility is complete, click OK to exit. You are returned to the Rename screen.
  12. Click Exit to close the screen.


Synchronise Master Insurer

This utility is used to synchronise the Master Insurer codes in the Insurer file with those in selected databases.

Run this utility when recommended by Support.

All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Synchronise Master Insurer.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. Click the checkboxes to select the database(s) you want to synchronise.

    If you select the Transact checkbox, select a Transaction Date from the dropdown calendar.

    If you select the Claim checkbox, select a Date of Loss from the dropdown calendar.
  5. Click Start.
  6. When the utility is finished, you may print a log report. Click OK to print or Cancel if you do not want to print the report at this time.
  7. To return to the Utility List, click Cancel, or to close Utility Manager, select Exit from the File menu.


Synchronise TFILE Notes

Please contact Software Support prior to running this utility. Click here to access the Applied Systems Support page. This utility is used by Support to process the Activity File and the Activity File description database files and recreates the links between the two (i.e., links activity files with activity notes and drilldowns).

Before running this utility, ensure that you have backups of TFILE.DBF, TFLINK.DBF, and TFDESC.DBF.

All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Synchronise TFILE Notes.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. Click Start to begin the synchronization.
  5. When the synchronization is complete, you receive a verification message. Click OK.


Unflag Transactions for Printing

This utility verifies that all transactions flagged as printed have an invoice number. Transactions that do not have invoice numbers are unflagged and can be reprinted.

Note: All TAM and remote users must exit TAM before you can run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview and select Unflag Transactions for Printing.
  3. Click the arrow [image] to continue.
  4. Select Single Client Transactions (unflag transactions for a single customer, agent, other interest, or finance company) or All Transactions (unflag transactions for all customers, agents, other interests, and/or finance companies) and click Continue.
  5. If you chose Single Client Transactions, select the type of transactions (Customer Transactions, Agent Transactions, Other Interest Transactions, or Finance Company Transactions). Click Continue. The Choose a Customer/Agent/Other Interest/Finance Company screen displays. Double click in the Code field to select the appropriate entity and click OK.

    If you chose All Transactions, select the type(s) of transactions (All Customer Transactions, All Agent Transactions, All Other Interest Transactions, and/or All Finance Company Transactions). Click Continue.
  6. If prompted with a warning message, read it and click OK to continue.
  7. When the utility is finished running, you receive a verification message. Click OK.


Activity Defaults

The options available through Activity Defaults enable you to define marketing plans and activity categories used when you create Activity file entries.

Defining marketing plans and activity categories through Activity Defaults ensures consistency in the recording of Activity file entries. When you double click in the Plan (marketing plan) and Catg (activity category) fields, a list of installed values from which you may select appears.

  • Define Marketing Plans: This option enables you to define non-automated and automated marketing plans. For general information, see Marketing Plans.

    For workflow steps, see Define Marketing Plans.
  • Define Activity Categories: Activity categories are designed to categorize entries recorded in the Activity file. For example, all entries made when you submit new applications may be filed in the same activity category. This feature helps you to group Activity file entries and provides logical breakdowns of the entries that appear on the following Activity file reports: Tracking Activity, Follow-up, Exceptions, Rejections, and Marketing Plan Analysis.

    Activity categories defined through this option are available on default selection lists when you file Activity file entries, thus improving consistency in those entries. You may add more activity categories as needed through this program.

    For workflow steps, see Define Activity Categories.
  • Define Action Types: This option is used to define the action type defaults that display when you file Activity file entries.
    For workflow steps, see Define Action Types.
  • Define Activity Group Codes: This option is used to group activities by different categories.

    For workflow steps, see Define Activity Group Codes.
  • Check Activity File Synchronization: This option checks all open entries in the Activity file to make sure that the marketing plans, activity categories, action codes, CSR (A/H)s, and follow-up persons indicated on those entries have been properly defined through the Activity Defaults and Field Defaults utilities in Utility Manager. This feature is especially important after you have made significant modifications to the activity defaults. Run this option to ensure that no codes have accidentally been deleted or modified or that you have entered any undefined codes on entries.

    For workflow steps, see Check Activity File Synchronization.
  • Print Activity File Defaults Report: The Activity File Defaults Report lists the defined Activity File Defaults. You may print this report for any one or all of the following categories.
    • Marketing Plans
    • Activity Categories
    • Further Action

The report lists the specifications defined for each group of items.

  • Marketing Plans
    • Code of marketing plan
    • Name of the activity category assigned to this plan
    • First step defined for each plan
    • Automated direct mailing information
  • Activity Categories
    • Code and name of category
    • Group who will typically follow up on entries in the category
    • Number of days after filing an item to follow up on it
    • Code of further action to take on entries within category
    • Number of days after follow-up to take further action
  • Further Action
    • Name and description of action code
    • Effect action has on entries to which it is applied

For workflow steps, see Print Activity File Defaults Report.


Check Activity File Synchronization

Home > Utility Manager > General Utilities > Activity Defaults > Check Activity File Synchronisation

Check Activity File Synchronisation

The Check Activity File Synchronisation utility checks all open entries in the Activity file to make sure that the marketing plans, activity categories, action codes, CSR (A/H)s, and follow-up persons indicated on those entries have been properly defined through the Activity Defaults and Field Defaults.

This utility is especially important after you have made significant modifications to the Activity Defaults. Run this option to ensure that codes have not been accidentally deleted or modified and that you have not entered any undefined codes.

Note: This procedure may take some time if your Activity file is large. Allow ample time to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Check Activity File Synchronisation.
  4. Click the arrow [image] to continue.
  5. Read the information on the screen and click OK. TAM searches for open Activity file entries with codes that have not been installed through the Activity File Defaults menu. The Print Activity File Synch Report window displays.
  6. Click Print to print the list of codes that have not yet been properly installed. TAM indicates the code and the type of code it is, e.g., marketing plan, activity category, CSR (A/H), etc. Use this list to install the undefined codes through the appropriate installation options.


Define Action Types

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Define Action Types.
  4. Click the arrow [image] to continue. The Manage Take Action Codes window displays the previously defined action codes in the list. This screen contains the following buttons:
    • Add: Click Add to add a new action code to the list. The Add Take Action Code screen displays. Enter a three-character action code in the Code field, and enter a brief description for the action code in the Description field. Make the code descriptive enough that you can remember it later. Click OK to save this code.
    • Revise: Click Revise to revise an existing action code. The Revise Take Action Code screen displays the code and description of the highlighted action code. You may revise the Description field, but not the code. To change the code, delete the current code and add a new one. Click OK to save the updated description.
    • Delete: Click Delete to delete the highlighted action code, and then click OK to verify the deletion.
    • Print: Click Print to print the Further Action Report.
    • Exit: Click Exit to exit the utility.


Define Activity Categories

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Define Activity Categories.
  4. Click the arrow [image] to continue. The Manage Activity File Defaults window displays the previously defined activity categories in the list.

    This screen contains the following buttons:
    • Add: Add a new activity category.
    • Revise: Revise the highlighted activity category.

      Note: The Revise option does not enable you to change the Code field for the selected category. To change the code, run the Change Activity File utility.
    • Delete: Delete the highlighted activity category.
    • View: View the details of the highlighted category without modifying it.
    • Print: Print the Activity Fields Default Report, which includes detail information for all currently installed activity categories.
    • Exit: Exit the utility.
  5. To add a new activity category, click Add and enter a four-character code for the activity category in the Code field. Make the code descriptive enough that you can remember it later.

    To revise an existing activity category, click Revise. TAM displays the code, description, and group of the highlighted activity category. TAM presents the previously installed data for these fields as default values as you proceed. You may revise the Description and Group fields as desired, but not the code. To change the code, run the Change Activity File utility.

    Note:     Do not revise activity categories too often or you may run into problems with existing activity file entries.
  6. Type a brief description for the activity category in the Description field.
  7. If you wish to assign this activity category to a group, type the two-character code of the Group to which this activity category should belong, or double click the Group field to select from a default list of defined activity groups. Activity code groups are used to associate activity categories under a common heading. For example, a group code of TL could be used to group all activity categories which relate to telemarketing activities. A group code is not required.
  8. Click OK.
  9. Enter the number of days after filing such an entry that TAM should present an entry on the Follow-Up Report. For example, to be reminded of the entry fourteen days after you file it, enter 14. TAM allows you to default up to 999 days for these follow-ups. This number is used as a default value for the activity category, which may be changed as needed when you record such entries.
  10. Indicate who typically follows up on this category of Activity file entries. Select from CSR (A/H), Introducer, or Operator, or select Other if you do not want to default a particular group of people to follow up on these items.

    Note:     The group of people selected determines the default values presented for the Who should follow-up field on Activity file entries of this type. For example, if you choose CSR (A/H) for an activity category, TAM only presents CSR (A/H)s as the people to follow up on the entry. No operators or introducers could be substituted.
  11. Enter the number of days after filing the entry to take further action on entries of this type. TAM allows you to default up to 999 days for further action.
  12. Select an action to take for entries of this type. Each option is discussed below.
    • Appear as category on the Exceptions Report: Choose this option so that entries for this activity category that remain open until their action date are listed on the Exceptions Report from that date until they are closed. Double click in the field to the right to select the appropriate action code. Open entries are categorized under this action code on the Exceptions Report.
    • Generate customer formletter on action date: Use this option to generate a formletter on the action date for the customer for which the entry is filed. Double click in the field to the right to select the appropriate formletter. Formletters are installed through Document Setup. TAM assigns an action code of CFL to all activity categories for which you select this option.
    • Generate prospect formletter on action date: Use this option to generate a formletter on the action date for the prospect for which the entry is filed. Double click in the field to the right to select the appropriate formletter. Formletters are installed through Document Setup. TAM assigns an action code of PFL to all activity categories for which you select this option.
    • Automatically close the item on action date: If you choose this option, TAM automatically closes Activity file entries of this activity category on their action dates. The action code assigned to such entries is CL.
    • No further action; leave item open: Use this option to leave entries of this type open and indicate that no additional action needs to be taken. The entry continues to be an open item until you close it.
  13. Click OK to save the information entered.


Define Activity Group Codes

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Define Activity Group Codes.
  4. Click the arrow [image] to continue. The Manage Activity Code Groups screen displays the previously defined activity group codes in the list. This screen contains the following buttons:
    • Add: Click Add to add a new activity group code. The Add Activity Group screen displays. Enter a two-character activity group code in the Code field, and enter a brief description for the action code in the Description field. Make the code descriptive enough that you can remember it later. Click OK to save this code.
    • Revise: Click Revise to revise an existing activity group code. The Revise Activity Group screen displays the code and description of the highlighted activity group code. You may revise the Description field, but not the code. To change the code, delete the current code and add a new one. Click OK to save the updated description.
    • Delete: Click Delete to delete the highlighted activity group code, and then click OK to verify the deletion.
    • Exit: Click Exit to exit the utility.


Print Activity File Defaults Report

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Print Activity File Defaults Report.
  4. Click the arrow [image] to continue.
  5. Click the type of report you want to print (Marketing Plans, Activity Categories, or Further Action).
  6. Click Print to print the report.


Archive Activity History

Use this utility to remove activities from the database and add them to a compressed, view-only file. You can only archive activity items that are closed and at least six months older than the system date.

Note: All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select Activity History.
  4. Click the arrow [image] to continue.
  5. Read the screen information, and then click Continue.
  6. From the dropdown menu, select the Archive Type. The list fills with clients of that type.

    For All (all types), scroll to the end of the dropdown menu.

    Note:     When you select All, the list does not populate, because you are not selecting individuals. If you select All, go to step 8.
  7. Select the clients whose activities you want to archive.
    • Individual Client: Double click the client in the Available list to move the client to the Selected list. You can also select a client and use the arrow buttons to move the selected client.
    • All: Click All Clients to move all clients to the Selected list.
    • Range of Clients: Click Range of Clients to select range by code. In the Select Range window, double click inside the Code fields to select from the list.
  8. If you want to Pack and Reindex after archiving is complete, select the check box. If you do not select this option, a reindex runs automatically.

    Note:     Consider the following before selecting this option.
    • Depending upon the size of your database, Pack and Reindex may take some time to run.
    • Support can help you retrieve information only if the database has not been packed. Once it has been packed, information can be retrieved only by restoring from a backup.
  9. Click OK.
  10. Select a date and click OK.
  11. When the utility is finished running, click OK to close the confirmation screen.
  12. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.


Archive Claim History

Use this utility to remove claims from the database and add them to a compressed, view-only file. You can only archive claims that are closed and at least six months older than the system date.

Run Clean Up Claim Data before archiving Claim History.

Note: All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select Claim History.
  4. Click the arrow [image] to continue.
  5. Read the screen information, then click Continue.
  6. Select the clients whose claims you wish to archive.
    • Individual Client: Double click the customer in the Available list to move the customer to the Selected list. You can also select a customer and click the arrows between the lists to move the selected customer.
    • All Clients: Click All Clients to move all clients to the Selected list.
    • Range of Clients: Click Range of Clients to select range by code. In the Select Range window, double click inside the Code fields to select from the list.
  7. If you want to Pack and Reindex after archiving is complete, select the check box.

    Note:     Consider the following before selecting this option. If you do not select this option, a reindex runs automatically.
    • Depending upon the size of your database, Pack and Reindex may take some time to run.
    • Support can help you retrieve information only if the database has not been packed. Once it has been packed, information can be retrieved only by restoring from a backup.
  8. Click OK.
  9. Select a closed date for the claims you want to archive and click OK.
  10. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.


Archive Direct Bill History

Use this utility to remove direct bill transactions from the database and add them to a compressed, view-only file. You can only archive transactions that are closed and at least six months older than the system date.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select Direct Bill History.
  4. Click the arrow [image] to continue.
  5. Read the screen information, and follow the screen directions regarding back-up of data and hard copies of reports.
  6. Select the Type of Client to Archive.
  7. If you want to run the Close Items/Calculate Last Items utility, select the checkbox. The date it was last run displays on the screen.
  8. Click Next.
  9. Select the customer(s) for whom you want to archive direct bill transactions:
    • All Customers
    • Range of Customers- Double click in the fields provided to select the first and last customer codes in the range.
    • Selected Customers- Use the arrow button to move customers from the list of available customers on the left to the list of selected customers on the right.
  10. For the Archive History prior to what month? question, select the accounting month and year.
  11. If you want to Pack and Reindex after archiving is complete, select the check box.

    Note:     Consider the following before selecting this option. If you do not select this option, a reindex runs automatically.
    • Depending upon the size of your database, Pack and Reindex may take some time to run.
    • Support can help you retrieve information only if the database has not been packed. Once it has been packed, information can be retrieved only by restoring from a backup.
  12. Click Next.
  13. Click OK to archive.
  14. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.


Archive Memo History

Use this utility to remove memos from the database and add them to a compressed, view-only file. You can only archive memos that have been printed and are at least six months older than the system date.

Note: All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select Memo History.
  4. Click the arrow [image] to continue.
  5. Read the screen information and click OK.
  6. From the dropdown menu, select the Archive Type. The list fills with clients of that type.

    For All (all types), scroll to the end of the dropdown menu.

    Note:     When you select All, the list does not populate, because you are not selecting individuals. If you select All, go to step 8.
  7. Select the clients whose memos you want to archive.
    • Individual Client: Double click the client in the Available list to move the client to the Selected list. You can also select a client and click the arrows between the lists to move the selected client.
    • All: Click All Clients to move all clients to the Selected list.
    • Range of Clients: Click Range of Clients to select range by code. In the Select Range window, double click inside the Code fields to select from the list.
  8. If you want to Pack and Reindex after archiving is complete, select the checkbox. If you do not select this option, a reindex runs automatically.

    Note:     Consider the following before selecting this option.
    • Depending upon the size of your database, Pack and Reindex may take some time to run.
    • Support can help you retrieve information only if the database has not been packed. Once it has been packed, information can be retrieved only by restoring from a backup.
  9. Click OK.
  10. Select a date and click OK.
  11. When the utility is finished running, click OK to close the confirmation screen.
  12. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.


Archive Transaction History

Use this utility to remove transactions from the database and add them to a compressed, view-only file. You can only archive transactions that are closed and at least six months older than the system date.

Note: All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select Transaction History.
  4. Click the arrow [image] to continue.
  5. Read the screen information, and follow the screen directions regarding backup of data and hard copies of reports.
  6. Select the Type of Client to Archive.
  7. If you want to run the Close Items/Calculate Last Items utility, select the check box. The date it was last run displays on the screen.
  8. Click Next.
  9. Select the customer(s) for whom you want to archive transactions.
    • All Customers
    • Range of Customers- Double click in the fields provided to select the first and last customer codes in the range.
    • Selected Customers- Use the arrow button to move customers from the list of available customers on the left to the list of selected customers on the right.
  10. For the Archive History prior to what month? question, select the accounting month and year.
  11. If you want to Pack and Reindex after archiving is complete, click the checkbox. If you do not select this option, a reindex runs automatically.

    Note:     Consider the following before selecting this option.
    • Depending upon the size of your database, Pack and Reindex may take some time to run.
    • You can only retrieve this information by restoring from a backup.
  12. Click Next.
  13. Click OK to archive.
  14. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.

For information about how this utility affects transactions, see Effects of the Archive and Purge Utilities on Transactions.


Purge Archives

This utility removes all archived information, including Transaction history and Direct Bill history.

Run this utility only if you are certain you want to permanently remove this information.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select Purge Archives.
  4. Click the arrow [image] to continue.
  5. Read the screen information and click Continue.
  6. Select From and To dates using the dropdown calendars.
  7. Click OK.
  8. When the utility is finished running, click OK to close the confirmation screen.
  9. To return to the Utility List, click Cancel (or Back and then Cancel), or to close Utility Manager, select Exit from the File menu.


View and Print an Archive

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Archive folder and select View and Print.
  4. Click the arrow [image] to continue.
  5. In the Choose Client Type frame, click the desired type radio button and click OK.
  6. Double click inside the Code field, select the desired code from the list, and click OK. The archives are listed.
  7. Select the archive in the list, and click View or Print.
    • View: View the archive on a Print Preview screen. From this screen, you can click Cancel to close the screen or Print to print the archive.
    • Print: Open the Printer Setup screen, from which you can click Print to print the archive. From this screen you can also click Preview to view the archive before printing or click Cancel to close the screen.
  8. To close the list of archives, click Cancel.
  9. To return to the Utility List, click Cancel, or from the File menu select Exit to close Utility Manager.


Verify Integrity of Archives

Use this option to verify and rebuild corrupted data in the event that you are receiving errors and cannot view your archived data.

Note: Everyone must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen and open the General folder in the treeview.
  3. Open the Archive folder and select Verify Integrity of Archives.
  4. Click the arrow [image] to continue.
  5. Read the warning, and then click Continue to proceed or Cancel to quit.
  6. When you are prompted to rebuild corrupted data, click Yes or No.

    If you select Yes, choose one of the following rebuild options and click Start.
    • Automatically rebuild all corrupted data: Rebuilds corrupted data with no confirmation prompt.
    • Rebuild corrupted data per prompt: Presents a confirmation prompt each time corrupted data is found.


Dequeue Documents

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Dequeue Documents.
  4. Click the arrow [image] to continue.
  5. The Dequeue Documents window lists all currently queued documents by type, with information in the following columns:
    • Type- Code for this document type.
    • Description- Description for this document type.
    • Number- Number of documents queued for this particular type.
    • Pause- Indicates whether the printer needs to pause before printing these documents (Yes or No).
    • Printer Selected- Printer to be used for this type of document.
  6. On the Dequeue Documents window, select the documents you want to print and click OK.
  7. To change the information in the Pause or Printer Selected column for a particular document type, highlight that type and click Change Printer.
  8. Select the correct printer and click OK. The letters print.
  9. If the letters printed correctly, click Yes to remove them from the queue. If not, click No to reprint them.


Close-Day Dunning Letter Setup

Before running dunning letters, define the age categories for each dunning letter as well as the amount a customer must be past due to be sent a letter during Close-Day. During Close-Day, TAM processes and prints the appropriate dunning letter for all customers with accounts past due within the age ranges you define.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder, and then click Dunning Letter Setup.
  4. Click the arrow [image] to continue.
  5. Assign a range of days for the first dunning letter, (0 to 30, for example). Enter the beginning number in the first space, and the end of the range in the second space.

    All customers with accounts past due within the range you define will be sent this dunning letter during the Close-Day Procedure.
  6. Enter the range of days for the second dunning letter, (31 to 60, for example). TAM defaults the first number based on the number entered in the previous step.

    TAM automatically calculates the final age category based on the range you entered in the previous step. This number determines the number of days over which the customer's account must be past due to receive the third dunning letter (over 60 days old, for example).
  7. Select the Balance Amount a customer must be past due to receive a letter during Close-Day. If you choose All Balances, all customers with past-due balances will receive a letter during Close-Day.

    If you choose Selected Balances, enter the minimum balance amount for which TAM should search. All customers with a past-due balance equal to or greater than the amount entered will receive a dunning letter during Close-Day.
  8. Choose whether to include or exclude No Statement Customers.
  9. Click OK.
  10. Click Yes to confirm the dunning letter setup update.
  11. Click OK to close the confirmation screen.
  12. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Document Setup

Create formletter and proposal documents (templates) using the Document Setup utility. You can also group several proposal documents into proposal setups to be sent to clients.

After the formletter and proposal templates are created in Document Setup, they can be accessed and merged with client data via the Add a Formletter and Add a Proposal workflows.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image].
  5. In the Document Type frame, determine which type of documents you would like to display in the list.
    • Customer, Prospect, Introducer, Insurer, Agent, Other Interest, Finance Company, Employee, or Supplier- View formletters for a certain entity type. See Create a New Formletter and Edit a Formletter for more information.
    • Presentation- See Create a New Proposal for more information.
    • Dunning Letters- See Editing Dunning Letters in Document Setup for more information.
  6. Make the appropriate selection in the Options frame.
    • If you selected any type of formletter, select Documents to list individual formletters, or Folders to list formletter folders. See Formletter Folders for more information.
    • If you selected Presentation, select Documents to list individual prentation documents, or Setups to list presentation setups. See Create a Presentation Setup and Revise Presentation Setup for more information.
    • If you selected Dunning Letters, Documents is the only available option.
  7. Use the radio buttons at the top of the screen to determine whether you would like to view All documents, only documents created in Word, or only documents created in Editor.
  8. The following buttons are available on the screen:
  • Preview: Select a document and click Preview to view it in Microsoft Word Viewer.
  • New: Create a new document/folder/setup
  • Revise: Revise a document/folder/setup.
  • Delete: Remove selected document/folder/setup.
  • Print List: Print list of documents/folders/setups.
  • Cancel: Return to Utility Manager.


Install Policy Types

The Install Policy Types utility streamlines the task of creating policies in Clients & Files by enabling you to do the following:

  • Predefine policy types for each type of business an agency writes.
  • Set up values for items such as the policy term and department code, which appear automatically whenever you enter a policy of that type in Clients & Files.
  • Design custom dec pages for policies for which a standard declaration page does not apply.

Do the following to access the Install Policy Types screen.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow to continue.

The following buttons are available on the Install Policy Types screen:

  • Add: Click to add a new policy type.
  • Delete: Click to delete the currently displayed policy type.
  • Dec Page: Click to create a custom dec page or view an existing custom dec page for the displayed policy type.
  • List: Click to display and print a list of policy type attributes.
  • OK: Click to save your changes on the current screen.
  • Cancel: Click to end the workflow without saving your changes.

Click the following links for workflow steps.

  • Install New Policy Type
  • Revise Policy Type
  • Delete Policy Type
  • Create Custom Dec Page


Rebuild Line of Business Indicators

When you install a policy type through Install Policy Types in the Utility Manager, you must indicate whether the policy type is Personal, Commercial, or Life. Each time this policy type is entered for a customer or a transaction is filed, a Line of Business indicator is placed in POLICY.DBF and TRANSACT.DBF.

Occasionally, the indicators are incorrect. This may happen, for example, when a policy initially set up as a personal account has been changed to a commercial account. You may detect this error when you run a report for commercial lines of business and some policies matching the criteria do not display. The Rebuild Line of Business Indicators utility updates your records with the current, correct line of business indicator in both POLICY.DBF and TRANSACT.DBF.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Rebuild Line of Business Indicators.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Run. When the utility is finished running, click OK.
  6. To close Utility Manager, select Exit from the File menu.


Recalculate Policy Commissions

Note: Run this utility only under the guidance of an Applied Systems Support Technician.

Recalculate Policy Commissions updates commission amounts for introducers, agents, and insurers for all policies. It recalculates the commission based on the type of commission (%, £, @) and the premium amount.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Recalculate Policy Commissions.
  4. Click the arrow [image] to continue.
  5. Click Run.
  6. Click Yes if you want to print the log.
  7. Click Print.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to exit Utility Manager.


Recompute Pol_INFO Field

This utility verifies the POL_INFO field in POLICY.DBF against the POL_IDX field for each client to ensure the next available risk number is correct. If not, the POL_INFO field is recalculated.

Note: To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Recompute POL_INFO Field.
  4. Click the arrow [image] to continue.
  5. Click Run to start the utility.
  6. Click OK.
  7. Click Cancel to return to the Utility List, or select Exit from the File menu to exit Utility Manager.


Synchronise Policy and Transact Customer Codes

This utility compares the two-character code field (P1, C1, etc.) held in INS.DBF to the fields in POLICY.DBF and TRANSACT.DBF for the same customer number and synchronises the code fields if they are different. If the two-character codes in POLICY.DBF or TRANSACT.DBF do not exist or match the code in INS.DBF, they are updated to match the INS.DBF record.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Synchronise Policy and Transact Customer Codes.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Select All Customers or Choose Customer. If you select Choose Customer, double click in the field to select the customer code from a list.
  6. Click Continue>>.
  7. Select Customer Code and/or CSR (A/H) Code in the Synch Options frame and click Continue>>.
  8. In the Conglomerate Options frame, select any of the following that apply:
    • Customer Code from Conglomerate Main accounts- This option takes the two-character customer code from the conglomerate parent and applies it to all of the child accounts' detail screens, as well as their policy and transaction records.
    • CSR (A/H) Code from Conglomerate Main accounts- This option takes the CSR (A/H) code from the conglomerate parent and enters it on all of the child accounts' detail screens, policies, and transactions.
    • Synchronise Introducer Code for Conglomerate Main accounts- This option takes the introducer code from the conglomerate parent and associates it to all child accounts.
  9. Click Start to run the utility.
  10. When the utility is finished running, click OK to close the confirmation screen. You are returned to the Utility List.


Update Policy Type Classification

This utility updates the policy type classification on transactions and policies with the policy type classifications installed through Install Policy Types in Utility Manager.

Use this utility after defining or revising policy type classifications.

Note: To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Update Policy Type Classification.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Click Run.
  6. When the utility is finished running, click OK.
  7. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Find Duplicate Prospects

Use this option to search for duplicate prospect records in the Prospect file. TAM bases the search on the prospect phone number and lists all prospects with matching numbers.

If you find duplicate prospects, delete them to ensure that you are not sending correspondence to the same person more than once.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Prospect Maintenance folder and select Find Duplicate Prospects.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. In the Scan by frame, select the type of phone number (Residential, Mobile, or Business).
  6. Click Scan.
  7. The utility runs and lists existing duplicate phone numbers.
  8. To print the list, click Print.
  9. To delete a duplicate prospect, select the prospect in the list and click Delete.

    Note: The prospect cannot be deleted if there are any associated open items (activities, info screens, or notes). To delete a prospect along with all associated open items, use the Purge Prospects utility.
  10. Click Yes to confirm the deletion.
  11. If you want to scan by another type of phone number, repeat steps 5 through 10. To exit and return to the Utility List, click Back.


Import Prospects

The Import Prospects utility lets you create new prospect files using data saved in an Excel or comma delimited file.

Note: This utility is not designed to update existing prospect files in TAM.

The Import Prospects workflow is divided into the following sections:

  • Before You Begin
  • List Setup
  • Define Fields
  • Define Constant Fields
  • Import Prospect List

Before You Begin

  1. Make note of the order and content of the columns in the file you will use for import, and ensure that it is formatted appropriately. See Prepare a Spreadsheet for Import for detailed instructions.
  2. When you import the prospect file, you will be required to define a marketing plan code as a constant field. Make sure that a marketing plan that suits your needs is entered in your system before beginning the import. See Define Marketing Plans for more information.
  3. Before running the utility, it is recommended that you save backup copies of PROSP.DBF and any other databases that will be affected (see Import Prospects- Available Fields to determine which databases you will be using). These files are located in your TAM folder.

List Setup

  1. Once all the steps in the Before You Begin section are complete, exit TAM and click Start, Programs, Applied Systems, Utility Manager on your computer's desktop. Enter your login information.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
  2. On the Utility Manager screen, expand the General folder.
  3. Expand the Prospect Maintenance folder, select Import and Export Prospects, and click the arrow to continue.
  4. If you are using a comma delimited file, continue to step 6. If using an Excel file, do the following:
    1. Click Options, Convert Excel Spreadsheet to Prospect List.
    2. Browse to the appropriate file and click Open.
    3. On the Convert Excel Spreadsheet to Prospect List window, enter the full path and filename you wish to use to save the converted file. Click OK.
    4. You are prompted, "Spreadsheet converted successfully." Click OK.
  5. Navigate to the location where your import file is saved (use the location of the converted file if you followed the instructions in step 4). Open the file in Notepad or WordPad. Before using the file for import, you will need to do the following:
    1. From the open file, click Edit, Replace.
    2. In the Find What field, enter two double quotation marks with no spaces ("").
    3. In the Replace With field, enter two double quotation marks separated by a space (" ").
    4. Click Replace All, then click Cancel to close the Replace window.
    5. Click File, Save and close the file.
  6. On the Import and Export Prospects screen, click New to set up a new list.
  7. You are prompted, "Is this Prospect List in comma delimited format?" Click Yes or No.
  8. The Data Definitions screen displays. In the Prospect field, type the name of the new list.
  9. Enter a Description for the list.
  10. Click Save.

Define Fields

Once you click Save on the Data Definitions screen, the Add button is enabled, allowing you to define the fields you will be importing. It is important that the structure you define here exactly matches the structure of the spreadsheet you are importing.

  1. Click Add.
  2. For each column in your import file, you must enter the following:
    1. Title: Name of the field.
    2. Length: This field only displays in some cases. Enter the number of characters that you wish to import from this column. If the number you enter is greater than the character limit for the field in TAM, any characters exceeding the limit will be truncated.
    3. Database: Select NONE, PROSP, CINFO, PINFO, NOTE, or CLIENT. See Import Prospects- Available Fields to determine which database to select for which field. It's important to note the following:
      • You must define all columns. If you do not want to include a column in the import, you still must define it, in the proper order, and select NONE for the database. This enables TAM to skip this column and still match up the rest of the columns correctly.
      • You may only import one note per prospect. If you select NOTE as the database and Note as the field multiple times, the last Note data field in the import file will overwrite all previous Note data.
      • In order to import a prospect email address, you must choose CLIENT as the database.
    4. Field to Load Into: The options available from this dropdown list vary based on the Database you selected.
  3. At any time, you may highlight a listed data definition and click one of the following buttons:
    • Insert: Add a new definition above the selected field.
    • Revise: Modify the information entered for the selected field.
    • Delete: Remove the selected field from the Data Definitions list.
    • Print: Print the list of data definitions.
  4. When you have finished defining fields, click OK and continue to the next section.

Define Constant Fields

Use this option to define a field to be filled in uniformly for every prospect imported. It is required that you define Marketing Plan as a constant field. You also might want to define other values, such as Introducer or CSR (A/H), as constant fields.

Note: The fields you define here should not be included in the import spreadsheet.

  1. With the appropriate Prospect List selected, click Options, Define Constant Fields. The Define Constant Fields window displays.
  2. Click Add.
  3. On the Constant Fields window, select the Database and Field.
  4. In the Constant Value to be Loaded field, enter the value that should be entered in this field for every prospect.
  5. Click OK.
  6. Repeat steps 2-5 for each constant field you wish to define. You may also use the buttons on this screen to Revise or Delete the selected constant field or to Print a list of constant fields.
  7. When you have finished revising constant fields, click OK and continue to the next section.

Import Prospect List

  1. With the appropriate Prospect List selected, click the Browse button to the left of the Prospect list path field.
  2. Navigate to the location where your file is saved. (If you converted an Excel file via step 4 under List Setup, ensure that you use the converted file.)

    Note: In order for your file to display on the Open screen, you will need to change the file type to search for from Data Files (*.dat) to All Files (*.*).
  3. Select your file and click Open.
  4. In the Translate Case at Load Time frame, select Upper and Lower Case to preserve mixed case, or All Upper Case to import the data in all upper case. You are not able to translate a file in all upper case letters to mixed case.
  5. In the Import Data as frame, select Personal or Commercial.
  6. If you wish to import all records in the file, continue to step 7. If you wish to filter the records to be imported before continuing, click Options, Define Filter.
    1. On the Define Filter screen, double click a field to establish a filter.
    2. The Only load records where [Field] = field displays below. Enter the appropriate value and click Ok.
    3. Click Save to save all filters you set before closing the Define Filter screen.
  7. Click Import.
  8. You are notified when the import has completed successfully. Click OK.
  9. From the Options menu on the Import and Export Prospects screen, you can select Duplicate Reject List or Corrupted Reject List to view/print any records that did not import successfully.
  10. To exit the Import and Export Prospects utility, click Back.


Purge Prospects

Use this utility to delete unwanted prospects based on criteria you select.

What gets purged?

  • Selected prospect(s)
  • Applications associated with the prospect(s)
  • Memos associated with the prospect(s)
  • Activities associated with the prospect(s)

Note: To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Prospect Maintenance folder and select Purge Prospects.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Select the desired criteria. You may select one or more options. If you select more than one option, TAM searches for prospects that meet ALL selected criteria.
    • Range of Codes: Mark this checkbox to delete prospects based on a range of prospect codes. Double click inside the To and From fields to select prospect codes from the Prospects list.

      To delete only one prospect, enter the same code in the To and From fields.
    • Date Entered: Mark this checkbox to delete prospects based on the dates they were entered into the system. Click the down arrows next to the To and From fields to select a range of dates from the calendar, or type in the dates. You must enter both To and From dates.

      To delete records for only one date, enter the same date in the To and From fields.
    • Date Last Contacted: Mark this checkbox to delete prospects based on the dates they were last contacted. Click the down arrows next to the To and From fields to select a range of dates from the calendar, or type in the dates. You must enter both To and From dates.

      To delete records for only one date, enter the same date in the To and From fields.
    • Marketing Plan: Mark this checkbox to delete prospects based on a specific marketing plan. Double click inside the Code field to select the marketing plan code that appears on the detail screen.
  6. When you are finished selecting criteria, click OK.
  7. Click Yes to confirm that you want to continue. The purge process begins.
  8. When the utility is finished running, click OK to close the confirmation screen.


Purge Attachments

This utility is used to purge old attachments to conserve space, and to remove files that are no longer required by law to be retained.

Use the following steps to run Purge Attachments:

  1. Ensure all users are logged out of Applied TAM.
  2. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: Applied TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
    Note: You must access Utility Manager this way to run this utility.
  3. On the Utility Manager screen, open the General folder in the treeview.
  4. Open the Purge folder and select Attachments.
  5. Click the arrow [image] to continue.
  6. Set up the Utility Settings:
    • The Purge Associated Activities checkbox allows all activities associated with the attachments being purged to also be removed. If left unchecked, attachments will be purged, but activities will remain.
    • The Purge Attachments for Active Entities checkbox allows the attachments associated to active, as well as inactive, entities to be purged. If left unchecked, only attachments associated to inactive entities will be purged.
  7. Select either the Include or Exclude radio button to select how Purge Criteria are applied.
  8. Select the checkboxes to activate the corresponding purge filter. When a checkbox is checked, the field to modify the filter becomes active.
    Note: The more checkboxes selected and added to the purge, the tighter the filtering of the attachments to be purged. The utility checks against all selected criteria and only removes the attachments that meet all of the added criteria.
    • Entity purges by entity type.
    • Date Entered refers to when the attachment was entered in the system. This defaults to six months prior to the Applied TAM system date, and includes all attachments entered between the selected date and today.
    • Date Edited refers to when the entity associated with the attachment was edited. This defaults to six months prior to the Applied TAM system date, and includes all attachments edited between the selected date and today.
    • Custom Date refers to the custom date entered when attachments are routed. This defaults to six months prior to the Applied TAM system date, and includes all attachments with a custom date between the selected date and today.
    • Category purges by the Attachment Category.
    • Subcategory purges by the Attachment Subcategory.
  9. Click Preview to view the items to be purged, or click the Run button to run the utility. If Preview is not selected, a dialog box appears to verify that the purge should be executed without previewing the report.
  10. 10. A log of the purge is automatically generated, in both .TXT and .XLS formats, located on your data drive (located at H:\LOG\ATTACHREPORT for Applied TAMOnline users).


Purge Changes

This utility deletes all adjustments prior to a selected month in order to increase available drive space.

In order to be purged, changes must be more than six accounting months old.

Before running this utility, perform the following tasks:

  • Run a complete backup of all data files for your archives.
  • Print a year-to-date history report for hard-copy backup.

Use the following steps to run Purge Changes:

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Changes.
  4. Click the arrow [image] to continue.
  5. Read the screen instructions.
  6. Select a month and year from the dropdown menus.
  7. Click OK to start the utility.
  8. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge Claim History

This utility reduces the size of data files for claims by purging all claims.

In order to be purged, claims must be at least six months older than the system date.

What gets purged?

  • Claims
  • Associated loss notices
  • Associated claims activities

Use the following steps to run Purge Claim History:

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Claim History.
  4. Click the arrow [image] to continue.
  5. Read the screen instructions and click Continue.
  6. Select a CLOSED date from the dropdown calendar and click OK to start the utility.
  7. Click OK to close the confirmation screen.
  8. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge Client Activity Items

This utility is used to reduce the size of the data file for client activity items by purging old entries.

In order to be purged, items must be at least six months older than the system date.

What gets purged?

  • Activities prior to selected date

Use the following steps to run Purge Client Activity Items:

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Client Activity Items.
  4. Click the arrow [image] to continue.
  5. Read the screen instructions and click Continue.
  6. Select a date from the dropdown calendar. The date refers to the date e ntered on the Activity Detail screen.
  7. Click OK to start the utility.
  8. Click OK to close the confirmation screen.
  9. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge Direct Bill Transactions

This utility deletes only direct bill transaction history prior to a selected month in order to increase available drive space.

In order to be purged, items must be at least six accounting months old and must be closed from a receivables standpoint.

Before running this utility, perform the following tasks:

  • Run a complete backup of all data files for your archives.
  • Print a year-to-date history report for hard-copy backup.

Use the following steps to run Purge Direct Bill Transactions.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Purge Direct Bill Transactions.
  4. Click the arrow [image] to continue.
  5. Select a month and year from the dropdown menus.
  6. Click OK to start the utility.
  7. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge GL History

This utility deletes miscellaneous journal entries and cash journal entries from the journal entry file prior to a selected month in order to increase available drive space. In order to be purged, journal and cash account entries must be more than six accounting months old.

Purging GL History removes records of any journal entries, cash receipts, or cash disbursements. Applied Systems recommends that you leave GL History on the system for at least five years if you have the disk space. Please note that you must not run the Rebuild GL Balances Utility for any month prior to the month selected for the purge utility.

Before running this utility, perform the following tasks:

  • Run a complete Status of Accounts for the dates you are purging, and keep this on file.
  • Run the Income Statement and Balance Sheet for each month from which data will be removed, and keep these reports on file.
  • Print journal entries for hard-copy backup.

Note: Always run a purge of GL Work when purging GL History.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select GL History.
  4. Click the arrow [image] to continue.
  5. Read the screen instructions.
  6. Select a month and year from the dropdown menus.
  7. Click OK to start the utility.
  8. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge GL Work

The GLWORK file holds the detail (including disbursement messages, descriptions, and schedule information) for Cash Receipts, Cash Disbursements, and Journal Entries. If this database is purged, you will not be able to view the detail for entries made during the purge time period.

Note: Always run a purge of GL History when purging GL Work.

This database grows quite rapidly. If the data is purged, the detail can no longer be viewed. The data is purged based on the entry date. Follow the guidelines recommended for purging GL History. Both of these databases should be kept in synch and purged at the same time.

Before running this utility, perform the following tasks:

  • Run a complete backup of all data files for your archives.
  • Print journal entries for hard-copy backup.

Use the following steps to run Purge GL Work.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select GL Work.
  4. Click the arrow [image] to continue.
  5. Read the screen instructions.
  6. Select a month and year from the dropdown menus.
  7. Click OK to start the utility.
  8. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge Memo History

This utility reduces the size of the data file for memos by purging old entries.

In order to be purged, memos must be at least six months older than the system date.

What gets purged?

  • Memos
  • Associated memo activities

Use the following steps to run Purge Memo History.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Memo History.
  4. Click the arrow [image] to continue.
  5. Read the screen instructions and click Continue.
  6. Select a CLOSED date from the dropdown calendar and click OK to start the utility.
  7. Click OK to close the confirmation screen.
  8. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Purge Policy History

This utility deletes individual history items for individual customers or items for a specific date range.

Policy History is used for transacting audits or endorsements, recording losses, or just viewing expired policies. These items need to be considered when determining how long to keep policy history.

What gets purged?

  • Application history
  • Policy history

Use the following steps to run Purge Policy History.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Policy History.
  4. Click the arrow [image] to continue.
  5. Select to purge by Date Range or Customer. If you purge by date, all history items that meet the date criteria selected are purged. If you purge by customer, you can select individual customer codes and history items.

Click your selection for the next set of steps.

    • Purge by Date
    • Purge by Customer

Purge by Date

  6. Click the Date Range radio button.
  7. Select the Date Range from the dropdown menus.
  8. Click Run.
  9. If you have created a backup, click Yes. If you have not created a backup, click Cancel to exit the utility so that you can create a backup.
  10. When the utility is finished running, click OK to close the confirmation window.
  11. To print a log on your default printer, click Yes.
  12. Click Cancel to return to the Utility List, or select Exit from the File menu to exit Utility Manager.

Purge by Customer

  6. Click the Customer radio button.
  7. Double click inside the Customer Number field to select from a list. The available policies display in the list.
  8. Select the desired policy in the Available list and click the down arrow to move it to the Selected list. Continue until you have selected all the desired policies.
  9. Click Run.
  10. Click Yes when prompted to purge.
  11. If you have created a backup, click Yes. If you have not created a backup, click Cancel to exit the utility so that you can create a backup.
  12. When the utility is finished running, click OK to close the confirmation window.
  13. To print a log on your default printer, click Yes.
  14. Click Cancel to return to the Utility List, or select Exit from the File menu to exit Utility Manager.


Purge Transaction History

This utility deletes all transaction history (for all agencies or for a selected agency) prior to a selected month in order to increase available drive space.

In order to be purged, items must be at least six accounting months old and must be closed from a receivables standpoint.

The system prompts you with the Close Item/Calculate Open Item check prior to running the Purge Transaction History utility. Each item with a zero balance, paid to the insurer, and/or in a posted month is considered. If not yet marked, the system will mark those items Closed.

Before running this utility, perform the following tasks:

  • Run a complete backup of all data files for your archives.
  • Print a year-to-date history report for hard-copy backup.
  • Validate customers for Error 7s and contact Support for help with any problems.
  • Close Item/Calculate Open Item

    The system prompts you with this check prior to running the Purge Transaction History utility. Each item with a zero balance, paid to the insurer, and/or in a posted month is considered. If not yet marked, the system will mark those items Closed.

Use the following steps to run Purge Direct Bill Transactions.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Purge folder and select Transaction History.
  4. Click the arrow [image] to continue.
  5. Select a month and year from the dropdown menus.
  6. Select to purge history for All Agencies or One Agency. Double click in the field next to One Agency to select an agency from a list.
  7. Click OK to start the utility. TAM provides the date the Close Items/Calculate Last Item was run. You are prompted to run this. If you choose No, the purge begins immediately.
  8. When the utility is finished running, click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

For information about how this utility affects transactions, see Effects of the Archive and Purge Utilities on Transactions.


Image Router

To access the Image Router screen, from Home Base, click the Utilities button. The Utility Manager screen displays. In the treeview on the left, expand the System Administration folder. Expand the Imaging folder and click Image Router.

Unrouted Images Directory

The ATTACH\UNROUTED directory is the default directory where unrouted images are stored. Click the dropdown arrow to display other directories containing images. Subdirectories of the default directory are listed here. This is a required field.

Click the Browse button to select an alternate directory for unrouted images.

Routing Information

  • Entity Type: Select Customers, Prospects, Introducers, Insurers, Agents, Employees, Other Interests, Suppliers, or Finance Companies. This is a required field.
  • Entity Code: Double click to select from a list of valid codes. This is a required field.
  • Policy: To attach an image to a policy, double click to select from a list of policies.
  • Claim: To attach an image to a claim, double click to select from a list of claims.
  • Custom Date: Click the down arrow to select a date from the calendar. This is a user-definable field. The date displays on the selected entity's Attachment List. This is a required field.
  • Add Activity: To add an activity to an image being routed, select the Add Activity checkbox before the image is moved into the Images To Route list box. This can be verified by clicking on the images as they appear in the Images To Route list box. Images with activities are checked. Activity records may not be desired for all of the images.

Page Information

  • Category: This is a user-definable field. Double click to select an Attachment Category from a list or to add a new one to the list.
  • Subcategory: Double click to select a subcategory to further identify the attachment.
  • Description: Type a description for the attachment. To apply this description to all images acquired, check Apply to all files.

Image Filter/Batch

Fill in criteria to limit the list of files displayed in the Available Images list. The Apply button remains disabled until the information in this field is entered or changed. Examples of criteria include *.* for all files, and *.TIF to limit the list to only items with the file extension TIF (documents). Click Apply to filter the list.

Image Zoom %

Use this field to change the size of the next image selected. Enter a value in the Image Zoom % field, and then select a file from the Available Images or Image To Route list to preview it at a percentage of the actual file size, e.g. 50% to view the image at half its actual size. 0% stretches the next image selected to fit the preview window. 100% is the default setting. If this setting is changed, the new value is saved when you exit the Image Router.

Available Images

This list displays all the available unrouted image files. Only files with extensions .TIF, .PCX, and .JPG are available. This list can be limited using the Image Filter/Batch field. Highlight any item in this list to display it in the preview pane.

Images To Route

This list displays items selected from the Available Images list to be routed to the selected client. Highlight any item in this list to display it in the preview pane.

Click the right arrow [image] to move items from the Available Images list to the Images To Route list.

Click the left arrow [image] to move items from the Images To Route list to the Available Images list.

Click the delete button [image] to delete any highlighted item. A confirmation message is displayed before item is deleted.

Click the up arrow [image] to move items in the Images To Route list to a higher place in the list.

Click the down arrow [image] to move items in the Images To Route list to a lower place in the list.

Preview Pane

Right click in the preview pane to display an Image Options menu for the third-party imaging software associated with the file type. For option details, refer to the third-party imaging software Help file.

Buttons

  • Acquire: Click Acquire to access a list of TWAIN-compliant devices that have been installed on the station. Select a driver to activate the TWAIN driver software.
  • Attach: After all required fields are filled in and images are selected, click Attach to attach the images to the selected client.
  • Image Detail: Click this button to open the image in the third-party imaging software associated with the file type of the selected image.
  • Cancel: Click Cancel to exit the Image Router.


Reindex Report Files

Because the programming language used for the TAM Reports module differs from that used for the rest of the system, it is necessary for you to run a TAM Reports Reindex every time you add a new client or change agency structure. This ensures that the reports and searches performed will accurately reflect the data in your system.

Users may still be in TAM while this utility is run, as long as they are not accessing the TAM Reports module.

The reindex can also be accomplished through Night Utilities.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder, then the Reports folder, and select Reindex Report Files.
  3. Click the arrow [image] to continue.
  4. You are prompted, "OK to build indexes?" Click Yes.

    Note: If you receive the message, "Try again later, a user is in the system," verify that all users have exited TAM Reports. If problems persist, use the Unlock Report Files utility.
  5. When the reindex is complete, you are returned to the Utility Manager screen.


Reset Criteria

This utility resets all report criteria selections to the system defaults. Any criteria inclusion/exclusion selections, extra criteria additions, and pause/required criteria settings are restored to the original system settings for that report. In the case of User-Defined reports, this utility returns the report criteria settings to what they were at the time the report was created and saved as User-Defined.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder, then the Reports folder, and select Reset Criteria.
  3. Click the arrow [image] to continue.
  4. Select to reset the criteria for All Operators or One Operator.

    If you select One Operator, select the operator from the pop-up window and click OK.
  5. Select to reset the criteria for All Reports and Searches or One Area Only.

    If you select One Area Only, select the area (Standard Reports, Month-End Reports, Searches, or User-Defined Reports) from the pop-up window and click OK.
  6. Click OK to start the utility.

    Based on the criteria selected, TAM deletes the criteria settings stored in the related databases. Once the settings have been deleted, the utility then packs and reindexes the databases. When the utility is finished, the message "Process Complete" displays.
  7. Click OK to return to the Utility List.
  8. To close Utility Manager, from the File menu, select Exit.


Unlock Report Files

Use this utility to remove locks from the TAM Reports module. While locks are temporary, they might be sustained unnecessarily if a user exits the TAM Reports module improperly due to an accidental reboot, lockup, or error. This prevents other users from accessing the module or running the Reindex Report Files utility.

Before running the utility, ensure that no users are currently doing work in the TAM Reports area.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder, then the Reports folder, and select Unlock Report Files.
  3. Click the arrow [image] to continue.
  4. You are prompted, "OK to remove all locks?" Click Yes.

  5. When all locks have been removed, you receive a verification message. Click OK. You are returned to the Utility Manager screen.


Applied Systems Update Utility (TAMCLIENT)

The Agency Manager (TAM) is a 32-bit product. For 32-bit components to work correctly, certain files must be registered on the workstation. These files must be updated any time there is a change to the network copy of TAM.

The network copy of TAM may change for a number of reasons, including, but not limited to, upgrading to a newer version of The Agency Manager, loading a patch from the Internet, or the Applied Systems Support Department providing a file. If the correct local product component files are not used with new network files, errors may occur.

The TAMCLIENT utility automates the verification and update process. Each time TAM is launched, TAMCLIENT compares the files on the local workstation to those on the network. If there have been any changes, the new correct files are copied to the local drive and registered. After TAMCLIENT is complete, TAM will launch. The user may then sign in and work as usual.

Please consult this document for information on initial and subsequent runs of TAMCLIENT, as well as a troubleshooting guide.


Attachment Compression

Use this utility to decompress attachments previously compressed through Efiling so that you can access them from outside TAM. For more information, see Efiling Setup.

Note: Attachments excluded from this utility are emails and phone messages attached through TAM, as these are internal to TAM and cannot be accessed from outside of TAM. These attachments remain compressed.

This utility is also used to recompress previously decompressed files.

Note: All users must exit TAM in order to run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the System Administrative folder and select Attachment Compression.
  3. Click the arrow [image] to continue.
  4. Select the desired option:
    • To decompress attachments, click Decompress Attached Files.
    • To recompress previously decompressed files, click Compress Attached Files.
  5. Click Start.
  6. When the process is complete, you receive a verification message. Click OK.

  7. Click Cancel to return to the Utility Manager screen.


Database Maintenance Utility

Home > Utility Manager > System Administrative Utilities > Database Maintenance Utility (DBMAINT.EXE)

Database Maintenance Utility (DBMAINT.EXE)

Terminology Note: This document and the associated utility use the industry standard term "table." You may be more familiar with the term database (.DBF) when referring to this type of file. There has not been a change to TAM, only a change to the terminology.

DBMAINT combines three functions: reindex, pack, and scan files. Unlike previous versions of these utilities, they are accomplished in one pass. The utility reads the table once, and scans, packs and reindexes simultaneously. It is a 32-bit utility.

The most common way to run DBMAINT is from the Windows Start button. (See the links below.) It can also be run from Night Utilities.

Although your operating system allows database and text files to grow beyond 2GB, Applied Systems cannot fully support access to files of 2GB or greater. Accessing files of their size or greater within TAM can become unreliable due to the architectural limitations of the product. Applied Systems recommends that each agent regularly review the growth of his or her TAM-related data files and use the Archive and Purge utilities to keep these data files manageable and operating at peak efficiency. For more information, see Purge and Archive.

All users must exit TAM to execute this utility.

For instructions on running the utility, see Database Maintenance Process.

Related Topics:


Define TAM Links

Use this utility to define third-party products and web sites accessible from the Links button in Clients & Files. For more information, see TAM Links.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select Define TAM Links.
  3. Click the arrow [image] to continue.

Click the desired workflow to view the steps.

    • Add a Website Link
    • Add a 3rd Party Integration Link
    • Revise an Existing Link
    • Delete an Existing Link

Add a Website Link

  1. Select the TAM, Dashboard, or TAM & Dashboard radio button to specify where the link should be available.
  2. Click the Websites radio button.
  3. Click Add.
  4. Type the Description of the link. The Description displays in the Links list when you access it from Clients & Files.
  5. Enter the Web Address.
  6. Make any necessary changes to the Additional Parameter Settings, Digital Signing Settings, and Encryption Settings frames.
    Note: These settings are generally only modified to meet specific requirements set up by the website you are linking to.
    1. In the Additional Parameter Settings frame, enter your Agency Identifier if applicable. For example, if you are setting up a link to Applied CSR24 Premium Proofs, you need to enter your CSR24 Agency Key in this field.

      Note: If you do not know your CSR24 Agency Key, contact Applied Systems Support.
    2. Use the Custom Parameter 1 and Custom Parameter 2 fields to enter any additional information specific to this website (for example, additional required credentials, or parameters that apply to different areas of the same website).
    3. In the Digital Signing Settings frame, check Digitally Sign Parameters if you are going to add a private key certificate created by your agency so that the website you are linking to can verify your identity. (This step is required when linking to CSR24.)
      • If you are using an existing certificate:
        1. Enter a Description for this certificate.
        2. Click Browse to locate the certificate on your station, and then click Open.
        3. When prompted, enter the Password for this certificate. This is the password that was defined when the certificate was created. Click OK.
      • If you need to create a new certificate:
        1. Click Create Certificate.
        2. The Create Certificate window displays. Enter a name for the certificate (e.g. Certificate for CSR24).
        3. Enter a password. (Passwords cannot exceed 31 characters.)
        4. Click the Browse button to determine where to save the certificate files. If you are setting up a link for Applied CSR24, you must save the file to your AppliedTAM drive in the DAT folder.
        5. Click OK. This creates two separate files in the location specified, one ending in PFX (the private key certificate) and one ending in CER (the public key certificate). The description, password, and location for the PFX file default into the Digital Signing Settings frame.
    4. In the Encryption Settings frame, check Encrypt Parameters if you are going to add a public key certificate provided by the site you are linking to. This provides an extra measure of security because it prevents sites other than the established target site from accessing your information.
      1. Enter a Description for this certificate.
      2. Click Browse to locate the certificate on your station, and then click Open.
  7. Click OK. The link displays in the Defined Links list.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Add a 3rd Party Integration Link

  1. Select the TAM radio button.
  2. Click the 3rd Party Integration radio button.
  3. Click Add.
  4. Type the Description of the link. The Description displays in the Links list when you access it from Clients & Files.
  5. Type or browse to the Path where the program file is located.
  6. If instructed by your vendor, select the Pass Client Information checkbox.
  7. Click OK. The link displays in the Defined Links list.
  8. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Revise an Existing Link

  1. Select the TAM, Dashboard, or TAM & Dashboard radio button, depending on where the link is available.
  2. Click the radio button for the type of link you are revising: Websites or 3rd Party Integration (software program).
  3. Select the link you want to revise.
  4. Click Revise.
  5. Revise the Description, Web Address, or Path as necessary.
  6. Click OK. The revised link appears in the Defined Links list.
  7. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.

Delete an Existing Link

  1. Select the TAM, Dashboard, or TAM & Dashboard radio button, depending on where the link is available.
  2. Click the radio button for the type of link you are deleting: Websites or 3rd Party Integration (software program).
  3. Select the link you want to delete.
  4. Click Delete.
  5. Click OK to confirm the deletion. The link is removed from the Defined Links list.
  6. Click Cancel to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Fix DBF Headers

This utility scans the headers in a database and fixes those that have become corrupted or otherwise unusable. The DBF header fix can also be scheduled to automatically run as part of Night Utilities. When setting up Night Utilities, select the Scan for corrupt records option to scan for corrupted headers, and select Fix corrupt records to automatically correct them.

Note: All users must exit TAM before you can access the utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview and select Fix DBF Headers.
  3. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  4. The TAM DBF Header Editor displays. At the bottom of the screen, click Open to browse to the appropriate database.
  5. Highlight the database and click Open.
  6. Information for the selected database on your data drive displays in the Original Header Information frame, while the header information stored in the library definition file displays in the Header Information - From Library frame. If any discrepancies exist between the two sets of information, the Repair button is enabled.
  7. Click Repair to restore the database headers, or click Exit to return to the utility list.


Group Assignments

This program enables you to create and copy myTAM button and menu properties for myTAM users, both individually and in groups.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select Group Assignments.
  3. Click the arrow [image] to continue.

Available Sources Tab

Use the Available Sources tab to view existing workflow setups that you may want to copy to other users. Any user listed on this tab can be used as a source. You can copy button and menu definitions to other user setups or link a user setup to a specific user on the Link/Copy tab.

The list contains the operator IDs and user codes of those who have existing workflow setups.

The number of buttons and the number of items assigned to those buttons is listed under the Buttons heading in the list.

The button bar beneath the list displays existing buttons in the selected users' setup. Click any button to display the item assigned to the button.

Link/Copy Tab

Use the Link/Copy tab to link or copy button setups to other users.

  • When you link to another user, any time one of the linked users makes an update to his/her button setup, those changes are made to each linked user's myTAM in order to maintain consistency between the setups.
  • When you copy to another user, the user you copy to receives the setup of the source user, but each user can change his/her setup individually without affecting the other. The link is not maintained.

A list of users displays on the Link/Copy tab, showing each user's OpID, name, and Current Status. The Current Status column indicates any current buttons/items the user has set up and any current links to other users' setups. If no buttons or links are defined for the user, the column reads No setup defined.

To change the users that display in the list, select the All Users radio button or select Group and select a group from the list. Only users belonging to the selected group display. Groups are set up in Security Manager.

The list of available Sources displays at the bottom of the tab. This should contain the same information as the list on the Available Sources tab.

Link to User

  1. In the top list, select the user you want to link a setup to. You can press [Ctrl] to select multiple users, or [Shift] to select a range of users.
  2. In the bottom list, select the Source you want the setup linked from.
  3. Click Link to User. The Current Status column updates accordingly.
  4. Click Exit to close the myTAM Group Assignment window.

Copy from User

  1. In the top list, select the user you want to copy a setup to. You can press [Ctrl] to select multiple users, or [Shift] to select a range of users.
  2. In the bottom list, select the Source you want the setup copied from.
  3. Click Copy from User.
  4. You are prompted, "Existing button assignments will be overwritten for the selected users, continue?" Click Yes.
  5. Click Exit to close the myTAM Group Assignment window.

View/Clear Links Tab

Use the View/Clear Links tab to view users and the sources they are linked to or to clear existing links.

To clear a link, select the user and click Clear Selected Links.


Log Viewer

This utility is used to view many of the TAM log files (*.log) and system settings files (*.ini).

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select Log Viewer.
  3. Click the arrow [image] to continue.
  4. Select a file from the dropdown list. The name of the file and the date and time the file was created display in the fields to the right of the Load File button.
  5. Click Load File.

File Menu

  • Open
  • Close
  • Save As
  • Print Setup
  • Print
  • Exit

Edit Menu

  • Copy: Copy selected text.
  • Find: Search for text in active window.
  • Find Again: Find next occurrence of text in active window.
  • Select All: Select all text.

Window Menu

  • Cascade: Show all screens in a cascading format.
  • Tile Horizontal: Show all screens in a horizontal tile format.
  • Tile Vertical: Show all screens in a vertical tile format.

Help Menu

  • About TAM Log Viewer: Description of utility and System Info.


myTAM Button Editor

Create system buttons and custom user buttons with assigned workflows.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select myTAM Button Editor.
  3. Click the arrow [image] to continue.
  4. On the myTAM Button Editor screen, select the type of buttons you wish to create or view (My Buttons or System Buttons).
    • Move Up/Move Down: Click to move the selected step up or down in order of appearance on the toolbar.
    • Edit: Click to edit button characteristics on the Edit Button screen.
      • Button Visuals: Select the icon associated with the button. Select predefined bitmaps stored in \TAM\SAV\WIZARD\BITMAPS, or click Import to import bitmaps into the directory.
      • Label: Type up to 20 characters of text to appear on the button. To assign a shortcut key to the button, place an ampersand (&) in front of the desired character in the button label. (Add &Customer would make the shortcut [Alt]+C.)
      • ToolTip: Text that displays when you hover the mouse over the button.
      • Button/Menu Items: Select the workflow you wish to assign to the button. Multiple workflows may be assigned to a button. Use the buttons beneath the list to edit your custom workflow:
        • Add: Add a workflow to the button. You can add a workflow, a TAM program, or an external program. To add an external program, you must provide a Label and path to the program.
        • Edit: Change an existing workflow. You have the same options as when you add a workflow.
        • Remove: Delete the workflow.
    • Insert: Click to add a new button to the myTAM toolbar.

      Note:       If buttons currently exist on the toolbar, the new button is added before the selected button, designated by the <> around the button label. To add a button after the selected button, click Append.
    • Save: Click to save the button characteristics.
    • Options: Select which buttons display on the myTAM toolbar.
      • Preferences Tab
        • System First: Displays the system buttons before any user buttons.
        • User First: Displays custom user buttons before any systems buttons.
        • User Only: Displays only custom user buttons.
        • Merged: Combines system and user button menus onto a single button. For example, system button 1 and user button 1 combined into one button with the system label.
        • Adjust borders on startup: Sizes the myTAM workflow button bar in relation to the number of buttons contained on it.

      • Buttons Tab

        • Created by me: Displays the buttons created by the current user.

        • Linked to this User ID: Enables you to link your button definitions to a selected user's button definitions. Each time you run myTAM, your button and menu definitions are automatically updated, based on any changes made to the linked user's definitions.
        • Copy from User: Enabled if Created by me is selected. Use this option to copy button and menu definitions created by another user.

          Note:           To link or copy button and menu definitions to multiple users, see Group Assignments.
    • Remove: Click to remove the selected button from the toolbar.
    • Append: Inserts a new button after the selected button.
    • Restore: Click to refresh the characteristics (only if Save Workflow was not selected first in the same session).
    • Exit: Click to return to the Utility Manager screen.

Add a Button

  1. Select either My Buttons or System Buttons.
  2. Click Insert.
  3. With the button # selected, click Edit.
  4. Select a stock image *.BPM provided by TAM, or opt to import your own image.
    1. Click Import.
    2. From a Windows Explorer window, browse to the BMP file location.
    3. Select the BMP image and click Open.
    4. Select the imported BMP from Button Visuals list.
  5. Enter a Label name for the button.

    Note: The Label name can only contain up to 20 characters of text to appear on the button. To assign a shortcut key to the button, place an ampersand (&) in front of the desired character in the button label. (Add &Customer would make the shortcut [Alt]+C.)
  6. Enter a ToolTip to describe the workflow your button will open. Note that a tool tip is text that displays when you hover the mouse over the button.
  7. Select the workflow you wish to assign to the button. Multiple workflows may be assigned to a button. Use the buttons beneath the list to edit your custom workflow.
    1. Click Add to include a workflow to the button. You can add a workflow, a TAM program, or an external application.
      • If this item is a Workflow, select the defined workflow from the Workflow frame list and click OK.
      • If this item is a TAM Program, select the TAM Program available from the list and click OK.
      • If this item is a Program, type a Label for the Program. Then browse to select the external applications’s EXE, click the Browse button and locate the file from the Windows Explorer window. Once both fields are filled out, click OK to add your program.
    2. Click Edit to modify any of the settings described in the add a workflow.
    3. Click Remove to delete the Button/Menu Items.


Remote Site Install

Home > Utility Manager > System Administrative Utilities > Remote Site Install

Remote Site Installation

TAM is no longer installed on remote servers from the TAM CD. It is installed from Utility Manager after TAM has been installed on the main server.

WARNING: This program requires MDAC 2.52 or higher!

  1. From any workstation attached to the main server, open TAM.
  2. At Home Base, click Utilities.
  3. On the Utility Manager screen, open the System Administrative folder and select Remote Site Install.
  4. Click the arrow [image] to continue.
  5. Enter the drive letters for the main and remote servers. If a drive has not already been mapped, click Map Drive to do so.
  6. Click OK.
  7. Click Set Up Remote.
  8. Click OK.
  9. All remote users must run TAMCLIENT. Refer to Applied Systems Update Utility for detailed instructions.


Run Night Utilities

  1. Reboot the workstation that runs Night Utilities.
  2. When the workstation reboots and the Desktop displays, click Start, (All) Programs, Applied Systems, Night Utilities.
  3. Enter the Username and Password and click OK.
  4. If Night Utilities begins at midnight or later, you need to select the next day or Night Utilities will start immediately. After verifying that the correct day is selected, click Run Now.
  5. A screen prompts, "Do you wish to begin immediately?" Click No (unless you have verified that all users are out of TAM and you wish to run it now).
  6. A dialog displays showing the current time and the time Night Utilities will begin. Turn off the monitor now. Do not turn off the workstation. If you are on TAMOnline, do not log off of the server.

Note: All users must be out of TAM when Night Utilities starts. Other programs that use TAM files, such as a tape backup, cannot be running. After all users leave for the day and before setting the Night Utilities timer, check the server to verify that there are no open connections on any TAM files. This ensures that Night Utilities can access the files. (TAMOnline users should use AOM Session Maintenance to clear the connections.)


Set Up Night Utilities

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select Night Utilities Setup.
  3. Click the arrow [image] to continue.
  4. Select the desired options.
  5. Click OK to save selections and return to the Night Utilities Setup screen.

Night Utilities Setup Options

Day and Time

  • Day Of The Week: Select the day of the week to set up for Night Utilities. Note that you can save different settings for each day of the week.
  • Time To Start: This is the default time for all days of the week. You can choose another custom time later for the night you are setting up. Any time can be selected, for example, 11:14 p.m.

    Note:     Night Utilities is day and time specific. If it is Monday, and Night Utilities is set up to run at 1:00 a.m., select Tuesday. If Monday is selected, and it is after the start time, Night Utilities for Monday begins immediately. Remember, 12:01 a.m. is the next day.

Programs to Run

  • Dequeue Reports: Use this option to print reports that were run using Queue Report as an Output Destination.
  • Maintenance Options: These options are available every day of the week. However, Applied Systems recommends that these options be selected only on Fridays, Saturdays, or Sundays. If either of these options is selected for any other day, a message recommends that this utility be run only on the weekends.
  • Rebuild Sections: Recalculates which applications are attached to which policies and rebuilds the SECTIONS and SECTIONS_F fields in POLICY.DBF. If applications are missing, run this utility; otherwise, run it only when an Applied Systems technician instructs you to do so.
  • Rename Codes: Renames clients that have been previously queued in Utility Manager, General, Rename Codes. Rename no more then fifteen client codes per night. Before running any data changing utility, make sure a good backup has been run. After running the utility, turn Rename Codes off so that it does not run again the following week.
  • Validate Client Balances: This utility verifies the customers' balances. If the balances are incorrect, it generates an error report. This utility can be run for all customers or for a range of customers.
  • Validate Cash Balances: This utility compares the Balance on File (which is a plugged number in the database) to the Proper Balance (a calculated number that should agree with a Status of Accounts). Run Validate Cash Balances once a week.
  • Validate Receivables: This utility verifies that the subledger for Accounts Receivable (customers, other interests, agents and finance companies) matches the General Ledger Accounts Receivables account.
  • Prepare Insurer Reconciliations: When an Insurer Statement Reconciliation is done through the Reconciliation menu, the system prompts with a message to Begin Immediately or Queue for Processing Later. If you select Queue for Processing Later, the parameters selected in the Reconciliation menu are held in CO_STMT.TXT on TAM\SAV\ACCTCUR>. If the option to Prepare Insurer Reconciliation is selected in Night Utilities, this utility checks this subdirectory for this file to determine if there are any reconciliations to prepare. If the file does not exist, the system proceeds to the next option in Night Utilities. Once the preparation is complete, the file is deleted and can be recreated through the Reconciliation menu only.

    This option is helpful for agencies with a large TRANSACT database because it can occupy a workstation for a long time if run during the day.

    Run Prepare Insurer Reconciliations daily if your agency uses this feature.
  • Run Pseudo Post: This utility updates the pseudo Month-End entries for the month that is unposted (last month posted plus 1). This option is also available when running Balance Sheet, Income Statement and Status of Accounts. On large systems, this routine can take a long time to compile the figures. When run in Night Utilities, it updates the files held on TAM\SAV\MONTHEND with the updated figures. It also creates a file on \TAM\SAV\MONTHEND called GLGEN.PST. GLGEN.PST holds the date, time and operator ID of the last person who ran the Pseudo Post. When one of the financials mentioned above runs, it displays a message stating the last time the entries were generated. This message displays the date and time the Pseudo Post routine was run as part of Night Utilities based on the information held in GLGEN.PST. Run this procedure daily.
  • IVANS Transmission: This utility is a nightly feature set up with the Communications Support Team if your office is interfacing electronically with insurers for batch upload and download. If this option is selected, Batch Update From Files should not be selected.
  • Batch Change Activity File: Run spooled changes specified in the Change Activity File Utility Report.
  • Delete All files in AS_TEMP and AS_LOCK: This utility deletes all remaining temporary files on the two subdirectories. These temporary files should exist only while users are working.

    Note: If you select this option and users are in TAM while Night Utilities runs, Night Utilities deletes their workstation files so it can process.
  • Use Customised Time for: You can specify a time other than the default time to begin Night Utilities.

    To set up the other days of the week, select another Day of the Week from the upper left corner of the screen.

Database Maintenance

  • Scan for corrupt records: The Scan utility searches the selected databases for damage. Database damage is caused by server problems or power problems, or by manually turning off stations or the server while TAM is running. Run the Scan utility daily for all databases, especially if you process daily insurer downloads.
  • Print scan results: Print the results of the scan.
  • Fix corrupt records: This option is available only when Scan for corrupt records has been selected.
  • Delete unfixed records: This option is available only when Scan for corrupt records has been selected. Important Note: This option should never be selected unless a Support technician indicates otherwise.
  • Reindex data files: The Reindex utility searches selected databases and recreates the index files (*.NDX). Index files help the program find specific records in the database more quickly (such as a customer code, claim number, etc.) and allow the program to sort on specific fields. Run the Reindex utility daily for all databases.
  • Pack data files: This option is available only when Reindex data files has been selected. The Pack utility searches selected database(s) and removes any previously deleted records. Run the Pack utility weekly for all databases.

    Note:     If problems occur with hardware, software, data disappearing, or data corruption, change the pack routine to reindex only.
  • Backup data files before pack: Database Maintenance automatically creates a copy of the DBF on the hard drive prior to beginning the pack. In the event that a DBF becomes corrupt during packing, this copy can be used to replace the corrupt file.

    Warning:     This should not be considered a substitute for a tape backup. This is not a backup solution, as the copy is deleted once the pack is completed. Applied Systems recommends that you have a complete tape backup before running a pack.

    There are two special considerations for this option: disk space and time. If this option is selected but there is not enough disk space available, the file will not be packed; it will still be reindexed. This option also increases the time required to run a pack and reindex. However, in the event that the DBF becomes corrupt during the pack, the copy created by this utility automatically replaces the corrupt file. The copy is then reindexed.
    • Smaller than: This option enables you to exclude large DBFs from the automatic backup. If you have elected to make copies of files being packed, you can specify that only files under a certain size (determined by you) be included. The larger DBFs are packed and reindexed regardless of the available disk space. If one of the larger DBFs becomes corrupt, it can be restored from the tape backup.
  • Data File Selection frame:
    • All Files: The selected maintenance operations are performed on all files.
      Note:       Applied Systems recommends the All Files selection.
    • TAM only: The selected maintenance operations are performed on TAM files only.
    • FIM only: The selected maintenance operations are performed on FIM files only.
  • Processing Mode frame: Keep the defaulted StandAlone selection.


Station Unlock

There are two different options for this utility. The first is to clear NDX locks left on the system that are preventing other users from accessing a selected NDX. This may occur when a user has received an internal error. The user may still be working and be unaware that the locks are even present. The locks remain on the system until the user reboots and signs back into The Agency Manager.

The second option is to clear a user's BG slot. This option would be used when a user's station has completely locked. In this situation, a number of locks and temp files would be left on the system.

Deleting NDX Locks

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview and select Station Unlock. Click the arrow to continue.
  3. Sign in using a usercode that has Station Unlock rights. This can be verified in Security Manager.

    Note that there are two panes. The left pane contains the BG slots. The right pane contains a list of NDX locks. The bar between the two panes is not in a fixed position. To move it, place the cursor on the bar and drag it left or right.
  4. Click the Usercode button in the list heading bar to arrange the list of BG slots alphabetically by usercode.
  5. Select the user/BG slot in the list. Multiple slots can be selected.

    Note:     TAM now gives Wait/Retry boxes with the name of the user and the name of the NDX that has an associated lock preventing other users from accessing selected files.
  6. Select the NDX lock(s) to delete.
  7. Click Delete Lock.

Deleting BG Slots and Related Files

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview and select Station Unlock. Click the arrow to continue.
  3. Sign in using a usercode that has Station Unlock rights. This can be verified in Security Manager.
  4. Click the Usercode button in the list heading bar to arrange the list of BG slots alphabetically by usercode.
  5. Select the user/BG slot in the list. Multiple slots can be selected.
  6. Click Delete Slot.

All temporary files associated with the BG slot are deleted and the BG slot itself is cleared.


System File Check Program FILCHK.EXE

Home > Utility Manager > System Administrative Utilities > System File Check Program (FILECHK.EXE)

System File Check Program (FILECHECK.EXE)

This program compares MSTRFILE.MDB to the files on a user's system. MSTRFILE.MDB is created when a user installs a new TAM CD. MSTRFILE.MDB is updated each time a patch is loaded. Use this utility to verify that the correct files are on the system.

The station running FILECHK should have a drive letter mapped to the main server's DATA and EXE locations (this may be one and the same), and one should also be mapped to the remote server's EXE location. Before running FILECHK, run ASUPDATE from the main location's mapped EXE drive.

  • Check Main System Files
  • Check Remote File Sync

Check Main System Files

Use the Main System File Check option to check files on any server except remote servers. A log listing missing files and/or files with the wrong dates, as well as obsolete files that have been deleted, is created. FILECHK.LOG is located in the \LOG directory.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select File Check.
  3. Click the arrow [image] to continue.
  4. Click Main System File Check.
  5. The system checks the files and displays a message. Review the complete message. Click OK.
  6. Check the FILECHK.LOG. If missing files are listed in the log file, contact Support for assistance.

Check Remote File Sync

The Remote File Sync is for remote servers although it is run via the main server. It compares files on the remote server with those on the main server. If the files do not match, an option is given to synchronise the remote files to the main server. A list of files that are not synchronised is also written to \LOG\RMTESYNC.LOG.

Note: The Main System File Check should be run before the Remote File Sync to ensure that the main server is synchronised. The Remote File Sync must be run from the Main EXE drive.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select File Check.
  3. Click the arrow [image] to continue.
  4. Click Remote File Sync.
  5. The Drive Mappings screen prompts for the main data location, the main EXE location, and the remote EXE location. Enter the correct drive for each location, or click Map Drive to connect to a shared network folder and assign a drive letter to the connection.
  6. Click OK.
  7. Review the results of the comparison.
  8. To copy the files to the remote server, click Copy Files. If you do not want to copy the files at this time, click Cancel.
  9. Click OK.


TAMSTART

TAMSTART must be run each day by the first person to sign on to TAM. TAMSTART should also be run after every update is completed. See Run TAMSTART for workflow steps.

Below is a list of functions performed by TAMSTART in the order in which they occur.

  1. Checks these subdirectories to verify that they exist.
  • APBATCH
  • APPS
  • APPS\TXT
  • AS_FLAGS
  • AS_LOCK
  • AS_LOCK\CLOSEDAY
  • AS_TEMP
  • DOC
  • DOC\DUNNING
  • DOC\LABELS
  • DOC\CFORMLET
  • DOC\PFORMLET
  • DOC\QUEUE
  • LOG
  • TAM
  • TAM\DEC
  • TAM_EXE
  • WINTAM
  • WINTAM\WINRPTS
  2. Checks to see that the DBF and NDX files exist.
  3. Checks to see the date of the last Reindex and date of last Pack and Reindex.
  4. Checks to see if the record size listed in the header of each DBF matches the record size listed in INITIAL.TBL.
  5. Checks the system control record in TRANSACT.DBF.
  6. Checks the system control record in INVOICE.DBF.
  7. Checks the system control record (M) in INVTRANS.DBF.
  8. Checks for duplicate journal entries in CASH.DBF. Looks for more than one record with JOURNAL=J.
  9. Checks for the control record in CLAIM.DBF.
  10. Checks for the control record in D3MEMO2.DBF.
  11. Checks for the control record in TFLINK.DBF.
  12. Checks for the control record in ATTACH.DBF.
  13. Checks for the control record in ATTCHDET.DBF.
  14. Checks the general ledger accounts below for a blank in the first byte of each field.
    • ACTSREC
    • CPAYABLE
    • PPAYABLE
    • PCINCOME
    • AFINCOME
    • SCINCOME
    • WAVEACCT
    • BDACCT
    • PEXPACCT
    • BEXPACCT
    • REARNINGS
    • TRANSFER
    • P_WRTOFF
    • DIS_TAKEN
    • PEND_PBL and BINDER_B in DAILY.DBF
  15. Looks at the fiscal year for each agency and verifies that the current month falls within it.
  16. If the fiscal year check passes, checks each account for a valid entry in GLEDGER.DBF for that agency's fiscal year.
  17. Repairs the control records listed above except for TRANSACT.DBF.

Run TAMSTART

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select TAMSTART.
  3. Click the arrow [image] to continue. TAMSTART runs and performs the functions listed above. A checklist appears for the functions performed.
  4. An icon displays before each item in the list. To view the icon legend, select Icon Legend from the Help menu.
  5. Click any items in the list that appear with critical errors [image] and warnings [image] to read the explanation in the lower pane of the TAM Startup screen.
  6. If necessary, use the View Errors and Repair buttons to view details and repair the errors.


Time Tampering Detection Utility

This utility is used to detect potential tampering of local Windows workstation date and time settings to make it appear that TAM activities were entered on a different date or at a different time. It scans the database for activities filed out of sequence.

Note: This utility should be used only as a guide to determine if more investigation is necessary. Special consideration must be used when determining if records were truly added out of sequence by a TAM user. This utility can be used to determine if there is a pattern with one Operator ID, Activity Type, Time, etc.

Due to the nature of the database structure, certain situations may cause the utility to report activities as out of sequence, even though the activities were entered legitimately. This may be caused by, but is not limited to, the following circumstances:

  • Purging or archiving activities
  • Data merges or appends from other agencies

Run Time Tampering Detection Utility

  1. From the Home Base, click the Utilities button.
  2. On the Utility Manager screen, open the System Administrative folder and select Time Tampering Detection Utility.
  3. Click the arrow [image] to continue.
  4. Enter the following information, or use the defaults if desired.
    • Station time drift buffer in minutes: Every computer clock may vary, or drift, from one another during a given day, which may cause some activities to file out of sequence from what their timestamps indicate. The default value for this field is five minutes, which means that the utility allows for a five-minute buffer and reports activities with a timestamp that varies more than five minutes from the previous activity record. You may change this value.
    • Scan Options: Choose to scan Activities and Notes, Activities Only, or Notes Only.
    • Record number range: This option enables you to scan Activities and/or Notes by a specific range of records. In the Activities frame and the Notes frame, the first (1) and last record number default in these fields. You may change these values.

  5. Click OK to start the utility.
  6. When the utility has finished scanning the database, a confirmation screen displays. Click OK.

    Findings are reported in the file TIMESCAN.LOG, located in the LOG directory of the data drive. This file automatically opens in a Print Preview window for you to view and print if desired. Click Print to print and close the report, or click Cancel to close the window.

Time_Tamp_Det02.gif (5861 bytes)


Workflow Editor

Workflow Editor enables you to create custom workflow wizards or edit existing workflow wizards. You can then access them through the Workflow Wizard or assign them to custom buttons you create through MyTAM Button Editor. These buttons are added to the MyTAM toolbar for easy access.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select Workflow Editor.
  3. Click the arrow [image] to continue.

TAM Workflow Editor Screen

The Workflow Editor screen lists workflows on the left side of the screen and displays Properties for the selected workflow on the right:

  • Workflow Name: You can only edit this field if you created the workflow.
  • Description: You can only edit this field if you created the workflow.
  • Note File: You can only edit this field if you created the workflow. See Note File for more information.

In the Show section, click All Workflows to display all shared workflows, or My Workflows to display only the workflows you have created.

The following buttons display at the bottom of the screen:

  • New: Click to open the Create New Workflow screen to add a new workflow.
  • Save: Click to save changes to the current workflow Properties.
  • Delete: Click to remove the selected workflow and all its steps. You may only delete workflows you created.
  • WorkSteps: Click to add or modify steps in the selected workflow. Click here for details.
  • Run: Click to execute the selected workflow.
  • Exit: Click to exit Workflow Editor.

To determine whether a workflow is classified as a Workflow or Library, select the workflow and click the appropriate radio button in the This is a frame. (Libraries are groups of similar worksteps; for example, the Creators library contains worksteps that involve adding a new file to the system, and the Editors library contains worksteps that involve editing existing files. Workflows are groups of worksteps meant to be performed in the specified order.)

To determine whether or not this workflow should be shared with other users in your organization, select the workflow and click the appropriate radio button in the Share this Workflow frame.

To save the selected workflow to your computer or a network location, click File, Export. The Save As screen displays, allowing you to navigate to the desired location, enter a File Name, and click Save.

To import a locally saved workflow into TAM, click File > Import. The Open screen displays, allowing you to browse for the workflow file and click Open.

To assign a myTAM button to a workflow, see myTAM Button Editor.


TAM Internal Error Messages

If you experience problems with the program, TAM generates Internal Error messages that help you determine the nature of the problem. Error messages appear on the screen as follows:

IE ## DBC## SECT## DBF## ERRNO##

The error codes that you may be able to use to troubleshoot your system are explained below. Click the links below for an explanation of the errors that appear.

  • IE ## - These error messages indicate that TAM cannot execute the command entered. For example, TAM may not be able to find a certain policy record or agent invoice entered. If this is the case, TAM displays an Internal Error number that explains what happened.
  • DBC## - A number is assigned to each database library function. Library functions handle the most basic and important system functions in TAM. The DBC number in the error message allows you to determine the database function that was active when the error occurred.
  • SECT ## - The SECT number indicates the currently selected database partition accessed at the time of the error. This piece of information is useful only to the programmer.
  • DBF## - A number is assigned to each database file used in TAM. The DBF number in the error message enables you to determine the exact database that was active when the error occurred.
  • ERRNO## - This is an operating system code that tells TAM why certain file input/output operations failed.

Note: Always note Internal Errors that you receive before you press [ENTER] to close the message. This allows you to refer to this guide to correct the problem when necessary. If you do not note an error, you can refer to a log file later to find the message information.

Use the following steps to read the TAM error log.

  1. At the desktop, double click My Computer.
  2. Double click the icon for your TAM drive.
  3. Double click the TAM folder.
  4. Double click WSYS.ERR.
  5. When the Open with box displays, select Wordpad from the list and click OK. The errors display on the screen in the following format.
Date and Time | IE# | DBC## | SECT## | DBF##
01/12/07 10:13AM | IE# 10 | DBC# 0 | SECT# 3 | DBF#402
01/20/07 09:46AM | IE# 80 | DBC# 401 | SECT# 2 | DBF#27
01/20/07 09:46AM | IE# 80 | DBC# 401 | SECT# 2 | DBF#27
01/20/07 10:02AM | IE# 80 | DBC# 403 | SECT# 1 | DBF#24
01/20/07 10:30AM | IE# 72 | DBC#3001 | SECT# 1 | DBF#24
02/09/07 10:29AM | IE# 30 | DBC#1406 | SECT# 2 | DBF#39
02/20/07 09:51AM | IE# 10 | DBC# 0 | SECT# 3 | DBF#402
  6. Press [Ctrl]+[End] to jump to the bottom of the file to view the most recent errors.
  7. Close all windows. (Click the [X] in the upper right corner.) Click No if prompted to save changes.


DBC Codes

A number is assigned to each database library function. Library functions handle the most basic and important system functions in TAM. The DBC number in the error message allows you to determine the database function that was active when the error occurred. Refer to the chart below for the possible solution for the DBC## error.

DBC

Solution
0 | If INT has action, perform. If not, see Internal Error Troubleshooting.
101

See Internal Error Troubleshooting
102 | See Internal Error Troubleshooting
103 | See Internal Error Troubleshooting
104

See Internal Error Troubleshooting
105

See Internal Error Troubleshooting
106

See Internal Error Troubleshooting
107 | See Internal Error Troubleshooting
108

See Internal Error Troubleshooting
201 | Reboot station and try again
202 | Scan specified DBF; * reboot station and try again
203 | Scan specified DBF *
204 | Scan specified DBF *
205 | Scan specified DBF *
301 | Scan specified DBF *
302 | Scan specified DBF *
303 | Scan specified DBF *
390

See Internal Error Troubleshooting.
401 Reindex specified DBF *

If problems persist, contact Support for assistance with deleting and recreating the blank record in the database through TAMDBFR.
402 | Scan specified DBF *
403 | Scan specified DBF *
501 | Reindex specified DBF *
601 | Reindex specified DBF *
701 | Reindex specified DBF *
702 | Scan specified DBF *
703 | Scan specified DBF *
704 | Scan specified DBF *
705 | Scan specified DBF *
1001 | Scan specified DBF *
1201 | Scan specified DBF *
1202 | Scan specified DBF *
1203 | Scan specified DBF *
1204 | Scan specified DBF *
1205 | Scan specified DBF *
1206 | Scan specified DBF *
1210 | Reboot station and try again
1211 | Scan specified DBF *
1212 | Scan specified DBF *
1213 | Scan specified DBF *
1214 | Scan specified DBF *
1215 | Scan specified DBF *
1216 | Scan specified DBF *
1220 | Reboot station and try again
1221 | Scan specified DBF *
1222 | Scan specified DBF *
1223 | Scan specified DBF *
1224 | Scan specified DBF *
1225 | Scan specified DBF *
1226 | Scan specified DBF *
1301 | See Internal Error Troubleshooting
1302 | See Internal Error Troubleshooting
1303 | Reboot station and try again
1304

See Internal Error Troubleshooting
1305 | Reindex specified DBF *
1306 | Reindex specified DBF *
1401

See Internal Error Troubleshooting
1402 | Reindex specified DBF *
1403 | Reboot station and try again
1404 | Reindex specified DBF *
1405 | Reindex specified DBF *
1406 | Reindex specified DBF *
1407 | Reboot station and try again
1408 | See Internal Error Troubleshooting
1409 | Reindex specified DBF*
1503 | Reindex specified DBF*
1504 | Reindex specified DBF*
1590 | Reindex specified DBF*
1601 | Reindex specified DBF*
1602 | Reindex specified DBF*
1603 | Reboot station and try again
1604 | Reboot station and try again
1605 | Reindex specified DBF*
1606 | Reindex specified DBF*
1607 | Reindex specified DBF*
1608 | Reindex specified DBF*
1609 | Reboot station and try again
1701 | Reindex specified DBF*
1702 | Reindex specified DBF*
1703 | Reindex specified DBF*
1710 | Reboot station and try again
1801 | See Internal Error Troubleshooting
1810 | Reindex specified DBF*
1820 | Reindex specified DBF*
1901

See Internal Error Troubleshooting
1902 | Reindex specified DBF*
2010 Reindex specified DBF*

An IE142, DBC2010, DBF=27 while searching clients by policy number may indicate a corrupt POLICYNO.NDX. With users out of TAM, rename \TAM\POLICY*.NDX and reindex POLICY.DBF.
2020 | Reindex specified DBF*
2101 | Scan specified DBF*
2102 | Reindex specified DBF*
2201 | Scan specified DBF*
2202 | Reindex specified DBF*
2301 | Scan specified DBF*
2302 | Reindex specified DBF*
2401 | Scan specified DBF*
2402 | Reindex specified DBF*
2403 | Reboot station and try again
2404 | Reindex specified DBF*
2501 | Reindex specified DBF*
2502 | Reboot station and try again
2503 | Reindex specified DBF*
2504 | Reindex specified DBF*
2601 | Reindex specified DBF*
2602

See Internal Error Troubleshooting
2603 | Reindex specified DBF*
2701 | Reindex specified DBF*
2702 | Reindex specified DBF*
2703 | Reboot station and try again
2704 | Reindex specified DBF*
2705 | Reindex specified DBF*
2801 | Reindex specified DBF*
2802 | Reindex specified DBF*
2901 | Reindex specified DBF*
2902 | Reindex specified DBF*
3001 | Reindex specified DBF*
3002 | Reindex specified DBF*
3101 | Scan specified DBF*
3201 | Reindex specified DBF*
3301 | Reboot station and try again
3401 | Reboot station and try again
4301

See Internal Error Troubleshooting

4303

Reboot station and try again

6403

IE30, DBC6403 usually indicates that a file is locked or open on the server, and connections to the file must be cleared.

* Instructions for reindexing and scanning files are available in the Database Maintenance Utility topic.

Back to Internal Errors Home Page


ERRNO Codes

ERRNO is an operating system code (carried over from the days of DOS) that tells TAM why certain file input/output operations failed. For instance, if you attempt to open a file for exclusive use, the file might be missing (ERRNO=2) or someone else might have already opened it exclusively, so access is denied (ERRNO=13).

Number | Reason
-1 | Operating System Error
00 | No error reported by the operating system. This points to more of a logical TAM error than an error accessing a DBF/NDX file.
01 | User is not owner
02 | No such file or directory
03 | No such process
04 | Interrupted system call
05 | I/O error - (Input/Output, typically when dealing with serial ports)
06 | No such device or address
07 | Argument list is too long
08 | Exec format error
09 | Bad file number
10 | No child (spawned) process
11 | No more processes allowed; not enough memory; maximum nesting level reached
12 | Not enough memory
13 | Access denied
14 | Bad address
15 | Block device required
16 | Resource is busy
17 | File already exists (perhaps when trying to create a new file, you find that it is already there)
18 | Cross-device link
19 | No such device
20 | Is not a directory
21 | Is a directory (perhaps when attempting to create a directory that already exists)
22 | Invalid argument
23 | No more files (system); File table overflow
24 | No more files (process) - Check FILES line in CONFIG.SYS or CONFIG.NT.
25 | Not a terminal; Not a teletype
26 | Text file is busy
27 | File is too large
28 | No space left on device (out of disk space)
29 | Seek issued to pipe; Illegal seek
30 | Read-only file system
31 | Too many links
32 | Broken pipe
33 | Math function argument error
34 | Match function result is out of range; Result too large
35 | File system needs cleaning
36 | Resource deadlock would occur - This may indicate some type of hardware problem. Reboot and try to recreate the error. If the error recurs, check the station's network card and cable connection.
38 | ENAMETOOLONG
39 | ENOLCK
40 | ENOSYS
41 | ENOTEMPTY
42 | EILSEQ

Back to Internal Errors Home Page


INTERR Codes

Home > Troubleshooting > TAM Internal Error Messages > INTERR Codes

INTERR / IE Codes

IE ## error messages indicate that TAM cannot execute the command entered. For example, TAM may not be able to find a certain policy record or agent invoice entered. Refer to the chart below for the explanation and solution for each INTERR.

INTERR

Explanation

Solution
0 | Too many DBFs specified; memory | Refer to action under DBC code
1 Unable to allocate memory for DBF; structure size invalid Reboot and try again;

Run \WINTAM\TAMSTART.EXE
3 | Structure size invalid | Run \WINTAM\TAMSTART.EXE
20 Unable to open database file Refer to action under DBC code

Station-specific low resource or configuration issues. Reboot and try again. The station's configuration may be incorrect. Refer to the Workstation Configuration documents applicable to your workstation operating system.

If multiple stations are receiving the error, the file may be locked, missing, or corrupt. If it only happens on one station, the station may not be mapped to the TAM drives correctly or may not be set up properly to our specifications.
30s Unable to open or close index file Refer to action under DBC code

Station-specific low resource or configuration issues. Reboot and try again. The station's configuration may be incorrect. Refer to the Workstation Configuration documents applicable to your workstation operating system.

If multiple stations are receiving the error, the file may be locked, missing, or corrupt. If it only happens on one station, the station may not be mapped to the TAM drives correctly or may not be set up properly to our specifications.

May accompany byte locking errors.
70 | Unable to read current key; bad index file | Reindex the specified DBF *
71 | Error reading current record | Reindex the specified DBF *
72 Error in find, disk error Reindex the specified DBF *

Note: IE72 with DBC=-8 may accompany byte locking errors. In this case, the database rarely needs to be reindexed.
80 Error reading current record; bad index file; record out of range Reindex the specified DBF *

Note: IE80 with DBF=0 may indicate a print problem. Reboot the station and try printing again.

Note: See Special IE Notes below re: IE80 with DBF=32.
81 Error reading adjacent key; bad index file Reindex the specified DBF *

Note: IE81 with DBF=0 may indicate a print problem. Reboot the station and try printing again.

Note: See Special IE Notes below re: IE81 with DBF=32.
82 | Error reading current record; bad DBF | See the Internal Error Troubleshooting section, below.
84 | Memory | Reboot and try again.
110 | Unable to move index | Reindex the specified DBF *
111 | Error reading current record; bad DBF | See the Internal Error Troubleshooting section, below.
120 | Unable to delete record; bad DBF | Refer to action under DBC code
130 | Unable to call record; bad DBF | Refer to action under DBC code
140 Unable to find specified key Rename he database's index or indices (*.NDX) and Reindex the specified DBF *

Possibly a bad index or a bad blank record; Scan the specified DBF *

Note: See Special IE Notes below re: IE140 with DBF=32.
141 | Error reading current record; bad index | Reindex the specified DBF *
142 | Error reading adjacent key; bad index file | Reindex the specified DBF *
143 | Error reading current record; bad DBF | See the Internal Error Troubleshooting section, below.
150 | Unable to read current key; bad index file | Reindex the specified DBF *
160 | Secondary index not open | See the Internal Error Troubleshooting section, below.
161 Bad addkey mode

See the Internal Error Troubleshooting section, below.
162 | Unable to read current key | Reindex the specified DBF *
163 Error removing key; disk write problem

See the Internal Error Troubleshooting section, below.
170 | Primary and secondary indices not open | See the Internal Error Troubleshooting section, below.
180 | Numeric value overflowing DBF field | See the Internal Error Troubleshooting section, below.
181 | Unable to add record; bad DBF; disk is full | Refer to action under DBC code
182 | Error adding key; disk is full | Refer to action under DBC code
183 Unable to update record; bad DBF

See the Internal Error Troubleshooting section, below.
184 | Memory; unable to read current key; bad index | Reboot and try again; Reindex the specified DBF *
185 | Memory; error removing key; disk write problem; key not found | Reboot and try again.
186 Bad numeric field within DBF

See the Internal Error Troubleshooting section, below.
187 | Unable to update record; bad DBF | See the Internal Error Troubleshooting section, below.
188 Unable to add record to DBF/index

See the Internal Error Troubleshooting section, below.
200 DBF is not open in this partition

See the Internal Error Troubleshooting section, below.
201 Memory; error creating DBF

See the Internal Error Troubleshooting section, below.
630 GPF caused by a 16-bit EXE

See the Internal Error Troubleshooting section, below.

* Instructions for reindexing and scanning files are available in the Database Maintenance Utility topic.

Special IE Notes

ERRNO 24 or 36: Following the instructions for those two ERRNOs takes precedence over the IntErr (IE).

IE 80/81/140 with DBF=32 received while creating or revising an existing insurer reconciliation: This error typically does not indicate a problem with the database; rather, it generally indicates a problem with the temporary index created by the reconciliation program. If assistance is desired in resolving this error, please contact Accounting Support.

Internal Error Troubleshooting

Prior to contacting Support, please collect the following information:

  1. Record the complete Internal Error, the location the error occurs, and the workflow leading up to the error.
  2. If the problem occurs when printing, does the error occur after rebooting your station or when you select another printer?
  3. Try to determine if the problem only occurs on one or all workstations, customers, TAM user codes, network logons, etc.
  4. If the error is happening on all workstations, reindex the database.
Back to Internal Errors Home Page


Cash Crash: Repairing a Damaged Cash Entry

There are times when a client-related cash receipt or disbursement is recorded in the client file but not in the General Ledger, or vice versa. Use the following procedure to correct these errors.

Note: "Client" may also refer to the Agent or Other Interest involved, if any.

This document is divided into the following sections:

  • Determine the Problem
  • Correct the Damaged Entry
  • Validate Cash

Determine the Problem

Immediately following an error, lockup, loss of power, or an error when running the Trial Balance report, run a Validate Accounts Receivables Report (located under Accounting, Month-End, Month-End In-Balance Checks). If there is a "cash crash," an error appears on the report. Check the following.

Was it Recorded in the Client File?

Check the client accounts that were involved to see if the check (RET or ADV) or deposit (PAY) appears. If you see the RET, ADV, or PAY here, then it was recorded for the client.

Note: Do not rely on the client detail screen that shows the last few transactions entered. You must view Transaction History Balance Forward and Open Item and look for the transaction on these lists.

Was it Recorded in the GL?

Run a Status of Accounts for the cash account involved to see if the check/deposit appears. If the receipt or disbursement appears on the status, then it was recorded in the GL.

Correct the Damaged Entry

You may want to attach an accounting note to the correcting entry to explain why this was done, or note the reason in the entry description. Run a Validate Accounts Receivables Report (located under Accounting, Month-End, Month-End In-Balance Checks) after fixing the damaged entry to ensure that the Year to Date is in balance.

Note: Errors may still appear on the report after the balance-correcting entry is made. The problem has been corrected if the current period and year to date are both in balance.

When a Deposit has been Recorded in the Client File, but not the GL

Enter a journal entry to DEBIT the cash account and CREDIT your Accounts Receivable account for the amount that is recorded in the client file, but not the GL.

Note: If the entry included PAYs that affected more than one client, you can enter a journal entry for the total of all PAYs or enter a separate journal entry for each PAY.

When a Check (RET, ADV) has been Recorded in the Client File, but Not the GL

Enter a journal entry to CREDIT the cash account and DEBIT the accounts receivable account.

When a Deposit has been Recorded in the GL, but Not the Client File

Enter a journal entry to CREDIT the cash account and DEBIT the accounts receivable account. This reverses the deposit on the general ledger side without affecting the client. After you have done this, re-enter the deposit as usual.

When a Check has been Recorded in the GL, but not the Client File

Enter a journal entry to DEBIT the cash account and CREDIT the accounts receivable account. This reverses the check on the GL side without affecting the client. After you have done this, re-enter the disbursement as usual.

Note: For the rest of the current accounting month, errors display on the Validate Accounts Receivables report for each client involved with the cash crash. There is also an error listing the correcting journal entry. This is normal and the error listing clears when you close the current accounting month.

The error looks similar to those listed below.

  1. Current period receivables for Invoices and General Ledger are different.

    The report period difference is=£ the amount of your out of balance

  2. Corresponding invoice reference # not found in cash receipt and disbursements.
    Record# | KEY | POL_IDX | TRANS | A | B | D | STATE | PRT | MONTH | REFER | DOCTYPE | JOURNAL | AMOUNT | BALANCE
    47499 | C | ABBOJ01 | PAY | 1 | 1 | 1 | c | N | 0001 | 2 | D | 1 | £500 | £500

    OR

  3. Corresponding invoice reference # not found in customer invoices.
    Record# | JOURNAL | DOCTYPE | REFER | A | B | D | ACCOUNT | DATE | DESC | DEBIT | CREDIT | MONTH
    67174 | 10 | D | 1231 | 1 | 1 | 1 | 110 | 01/12/00 | Correct DEP#21 | £500 | 0001

When an Entry that Did Not Affect the Client is Not Listed ("Other" Type Receipt)

Entries in the cash receipt or disbursement that did NOT affect client accounts may also need to be dealt with. If, after running a Status of Accounts, you determine that the receipt or disbursement was not recorded in the GL, you should re-enter any items not affecting client accounts as normal receipts or disbursements, or include them as separate lines on the correcting journal entry.

Validate Cash

Follow the instructions outlined in the Validate Cash Differences document to correct the running balance in your cash account.


Missing Account Error Reports

You may receive some common missing account errors when you run Generate Month-End Journal Entries in the following circumstances:

  • Night Utilities
  • Month-End
  • Balance Sheet Report
  • Income Statement Report
  • Status of Accounts Report

While missing account errors are common, they can point to a variety of problems, which are determined by the line that appears immediately after the error.

These reports can be reprinted from \TAM\SAV\ACTERR.LOG.

Note: Sometimes missing account errors simply mean that the agency needs to add the account to the general ledger. Before troubleshooting, consider if this is a new insurer payable account that was deleted, a new income account that should be entered, etc.

The following are common missing account errors and suggestions to fix them.

Missing Account Error Report

Transact Account 1-1-1-200 Not Found in Your Chart of Accounts

Assuming that account 200 is the title account for insurer payables, this error means that the agency has a transaction or adjustment with a blank billing insurer in the current month (next month to be closed). To locate the blank billing insurer, run a Production Report with the following parameters:

Set all parameters to ALL, except:

  • Date selection = Accounting month (current month)
  • Adjustments = Include adjustments
  • Sort = Billing insurer
  • Output = Complete report, Item #
  • Subtotal = Yes
  • Page Break = No

The first listing on the report should have the title NO COMPANY. If this does not find items, rerun the Production Report, adding the Extra Criteria BIns=" ". If the Production Report still finds no items, try running a Miscellaneous Production Report and look for a JNL offset to account 200.

When you have found the problematic item, delete it through Customers, then simply reinvoice it so that it files with all of its correcting billing information. If you have a problem deleting the item, please fax the report (with the item circled) to Accounting Support for assistance.

Transact Account 1-1-1-400 Not Found in Your Chart of Accounts

Assuming that account 400 is the title account for P/C Income, this error means that the agency is set up for Income Posting Breakdown, and the system cannot find the subaccount in which to put the income.

Use the following steps to first review the GL Setup, and then run the Production Report to find the problematic items.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Setup folder and select GL Setup Report.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue. The GL Setup Options screen displays.
  5. Find the line that reads Method of breaking down P&C income. You must know this information in order to set the correct parameters to run the Production Report.
  6. To run the Production Report, at Home Base, click Reports.
  7. Set the following parameters:

    Set all parameters to ALL, except:
  • Date selection = Accounting month (current month)
  • Adjustments = Include adjustments
  • Sort = Policy status, or policy type class, or introducer (depends on setup for Method of breaking down P&C income determined in step 5)
  • Output = Complete report, Item #
  • Subtotal = Yes
  • Page Break = No

If no items are found, rerun the Production Report, adding in the following Extra Criteria:

  • STATUS=" " if breaking by policy status
  • TYPEGROUP=" " if breaking by policy type class
  • PR=" " if breaking by introducer
  • BIns=" " if breaking by insurer code

The top of the report should list those items with a blank sort. Fax the report to Accounting Support for assistance correcting these items. You must also correct the billing screen/policy attached to these items so that it is filled with a Policy Status, Policy Type Class, or Introducer to prevent future errors.

Transact Account 1-1-1-400-HSE Not Found In Your Chart Of Accounts

Assuming that account 400 is the title account for P/C Income, this error means that the agency is set up for Income Posting Breakdown and the system cannot find the subaccount in which to put the income. Because of this, the system is trying to generate the journal entry into a "house" account. To correct this, you can either create the 400-HSE account (the amount in this account will be the total commission not broken down) or find the item with a blank Status, Introducer or Typegroup using the steps detailed above.

After you find the problematic item, fax the report to Accounting Support for assistance. Remember to correct the billing screen/policy so that no new transactions are entered to cause another error.

Transact/Gledger Account 1-1- -400-XXX not Found in Your Chart of Accounts

A message similar to this one appears if the program finds an item with a blank Department field. Once again, you can usually find this by running the Production Report, using the same criteria as above and sorting by Department. Items with no department display at the top of the report.

If the Production Report finds no problematic items, Accounting Support may need to search the database for an item with no department.

Cannot Find Agency / Branch Record in INS to Get Fiscal Year

This error means that the system has found an item with a blank or invalid Agency or Branch field. Run the Production Report using the following parameters.

  • Set all parameters to ALL
  • Major Sort = Agency, Yes to Subtotal, No to Page Break
  • Minor Sort = Branch, Yes to Subtotal, No to Page Break
  • Output = Complete

The report lists items with no Agency or no Branch at the top of the report. Fax the report to Accounting Support.

Unmatched O/R Changes

If you encounter this problem, the program generates a printed error report to fax to Accounting Support. Depending on the number of problematic items that appear on the report, Support may need to dial into your system to correct this. Give the support technician your modem information and set up a time when all users can exit the system so that he or she can dial in.


Lotus Notes Integration

Integration enables you to access Lotus Notes email from within TAM.

  • Enable Integration
  • Sign-on Process
  • Home Base
  • Attachment List
  • Receptionist
  • Client Detail

Enable Integration

  1. From the Home Base menubar, select Tools, User Setup.
  2. The Lotus Notes INI File Path frame is located at the bottom of the Startup tab. Click the ellipsis to browse to the appropriate file (default path is \Program Files\IBM\Lotus\Notes\notes.ini).
  3. Click OK to save your selection.

Sign-on Process

You may be prompted to enter a password to access Notes when you next sign on to TAM.

This dialog appears only when certain Notes settings are selected. The settings are found within the Notes client, under File/Security/User Security.

  • Don’t prompt for a password from other Notes-based program (reduces security): This setting prevents the Notes API from prompting for a password when other programs access Notes via the API. If this setting is not selected, the Notes sign-on box appears every time TAM tries to access Notes.
  • Login to Notes using you operating system login: If the Notes password is identical to your operating system password, it will not prompt for an ID file to use when opening Notes. This is available only if the Single Logon component was selected when installing the Notes client and is available only to users of Windows NT4/2000/XP. This reduces logins to the Notes client itself in the areas that require the Notes client to be open.

Although TAM integrates with Notes when the Notes client is not open, it is recommended when integrating with Notes to have the Notes client open and minimized on the taskbar. This reduces load times for the areas that the API specifically requires the Notes client to be open (e.g., composing a new e-mail, replying, forwarding, etc.). It also reduces Notes client logons if the Single Logon component has not been installed.

Home Base

For a description of the mail features available on Home Base, see Integrated Email Messaging.

Attachments List

Attaching an Email to an Entity

To access the Notes directory structure via the Attachment List, click Add, Attach an Email.

The email router displays. For more information, see Attach an Email from Attachment List.

Emails from any accessible folder can be accessed and attached from here. This allows access to Public folders where email may have been moved from Notes. Please notice that the Notes API does not allow access to displaying emails stored in Private folders.

Sending Attachments

The eFiling system allows any attachment to be sent via email when integrated with Notes.

Select an attachment in the list, and from the Options menu, select Send Through Email. A new, blank email opens with the attachment inserted.

If the selected attachment is an email, select Send Through Email to create a new Notes email with the subject and body from the original email (complete with attachments if there were any on the original attached email).

Receptionist

Receptionist allows the user to take messages and send them to other e-mail recipients via Lotus Notes.

Double click within the To or CC fields to bring up the Notes Directory (or personal address book) from which to select recipients.

Select the Urgent checkbox to send the message as an email marked with High Importance.

Client Detail

All of the entity detail screens have a space reserved for an email address. If the Mailto option is enabled, clicking the New Mail Message button opens a new email memo in Notes that is addressed to the address entered into the email address field.


Attach a Received Fax Using fax@vantage

In order to perform this workflow, you must have fax@vantage installed on your system. For more information about fax@vantage, visit the Applied Systems website.

Please familiarize yourself with the fax@vantage software before performing the following workflow. Documentation for fax@vantage is located on the fax@vantage CD.

Note: In order to perform this workflow, you must have rights to view received faxes.

  1. From the fax@vantage main screen, click Received.

    Note:     Unattached faxes in the Fax Job Received list are represented by dimmed paperclip icons.
  2. From the fax@vantage Fax Jobs Received screen, select the desired fax and click Attach. The TAM Address Book displays.
  3. Select the entity type from the dropdown menu.
  4. Select the desired entity from the Available Recipients list.
  5. Click Select to move the client code to the Selected Recipients list.
  6. Select additional recipients, if desired.
  7. Double click inside the Category field to select an a ttachment category.
  8. Click OK.

    The paperclip icon in the Fax Job Received list turns blue once the fax has been attached.

  9. Click Done.

To open the attachment from the client's Attachment List, double click the fax item in the list or double click the paperclip icon to open the Grouped Attachments list.

The first item in the Grouped Attachments list is the Attachment Detail. The next item is the fax document. The fax document Description is generated from the subject line of the fax@vantage cover sheet.


View a Fax Attached Through fax@vantage

  1. At Home Base click Clients & Files.
  2. Select the desired entity and click the Attachment List button.
  3. In the Attachment List, click the fax you want to view.
  4. From the Options menu, select View Attachment. (You may also view it by double clicking the item in the list.)
  5. The fax opens in the third-party imaging software associated with the fax's image type.
  6. To close the fax and return to the Attachment List, click the X in the upper right corner, or select Exit from the File menu.


Shortcut Keys

Shortcut Key Options
Key(s) | Function
[Alt] + [F] | Opens File dropdown menu
[Alt] + [O] | Opens Options dropdown menu
[Alt] + [L] | Opens Tools dropdown menu
[Alt] + [M] | Opens Mail View dropdown menu
[Alt] + [H] | Opens Help dropdown menu
[F4] | Validates lookup fields
[F5] | Opens Employee In/Out Box
[F6] | Opens Address Book
[F7] | Opens Print Receipt for Cash
[Alt] + [F4] | Closes the topmost application and its related screens
[Alt] + [Print Screen] | Sends an image of the topmost screen to the clipboard
[Ctrl] + [A] | Activates the Add button
[Ctrl] + [D] | Activates the Delete button
[Ctrl] + [L] | Returns to the Client/File list
[Alt] + Underlined character on menubar | Opens the dropdown menu
Underlined letter on dropdown menu option | Activates the menu option
[Ctrl] + [P] | Moves to the Previous customer
[Ctrl] + [N] | Moves to the Next customer
[Ctrl] + [C] | Copies highlighted items
[Ctrl] + [X] | Cuts highlighted items
[Ctrl] + [V] | Pastes last item previously copied or cut
Client Detail New Mail Message button | Creates an email addressed to this client
Client Detail Generate Map button | Gets a MapQuest map of this client's location
Client or Policy Detail - Right click Insurer or Introducer code | Displays the insurer or introducer address and phone number
List Columns - Right click | Inserts columns, removes columns, resets columns
Picture Buttons - Right click | Shows/hides the picture button captions


Tips and Tricks for Quicker Workflows

Here are just a few of the many optional features available to help you increase your efficiency and make the most of your agency management system. For a list of keyboard shortcuts, see Shortcut Keys.

Did you know that...

System-Wide

  • Within TAM, you have a direct link to contact an Applied Systems support technician?
  • You can create system-wide links to instantly open websites or third-party applications?
  • You can easily capture and save a TAM screen image?
  • You can tab between fields in either direction?

Home Base

  • You can change which activities display in your Home Base activity list?
  • You can save your own custom workflows, create button shortcuts, and make them available to other users?
  • You can create a message that will scroll across the bottom of the screen for all TAM users?

Client Servicing and Policies

  • You can customise lists throughout the Clients & Files area?
  • You can determine what happens when you double click a client or policy?
  • You can set up user-defined fields to record custom information about clients?
  • You can set information to default every time you fill out a client or policy detail screen?
  • You can quickly view insurer and introducer address information from a client detail or billing screen?
  • You can set up prefills to use when filling out forms?
  • You can create formletters that merge TAM data into Microsoft Word documents?

Reports

  • You can set up a series of reports to run automatically each time you run Month-End?
  • You can use the Marketing Letters Wizard to quickly add activities or sticky notes or perform a mailmerge for a select group of clients?

Accounting

  • You can set up a General Ledger budget and use it to run comparative financial reports?
  • You can automatically allocate costs among branches or departments?

System-Wide

Online Chat

From any screen in TAM, click Help on the menubar and select Online Chat / Log a Call to directly contact an Applied Systems support technician. You will need your agency's logon code and password.

TAM Links

Use the Define TAM Links utility to set up links to websites and integrated software programs. Users can then access the links by clicking Options, Links on the menubar from anywhere in the Clients & Files area.

Screen Capture

To save a picture of a screen in TAM, press [Alt] + [PrtScn] to copy the current screen. You can then paste it into a document.

Tab Between Fields

In most areas of TAM, you can press [TAB] to move forward to the next enabled field. To move to the previous field, press [Shift] + [TAB].

Home Base

Activity List

You can set a filter to determine which activities are included in your Home Base list, and can also determine which columns display, and in what order. You can add activities from Home Base that are not associated to specific clients or policies (e.g., personal appointments). You can even drag items from your Microsoft Outlook calendar onto the Home Base activity list.

myTAM

Design your own step-by-step workflows in Workflow Editor. You can then assign a myTAM button for each workflow and copy the button settings to another user or a group of users.

Message Center

Use Message Center to compose a message that will scroll across the bottom of the Home Base screen for all users in your system.

Client Servicing and Policies

Customise Lists

Add, remove, resize, and replace columns in lists throughout the Clients and Files area. You can also color code several lists so that items requiring attention stand out by using the following settings (accessible under Tools, System Setup on Home Base):

  • Color Code Activities- Activities open beyond their follow-up dates display in red.
  • Color Code Claims- Claims that are open beyond a specified number of days display in red.
  • Color Code Policies- Expired policies display in red.

Additionally, on the Miscellaneous tab under Tools, System Setup, you can designate certain activity categories as urgent activities. Activities of this type display in bold on the activity list.

Double Click Options

From Home Base, click Tools, User Setup and select the Double Click tab. Here you can determine whether double clicking on a client in the Client List opens the Client Detail screen or the client's Policy List. You can also determine whether double clicking on a policy in the Policy List opens the billing screen or the application for that policy.

User Fields

The three User fields in Customer Detail enable you to create up to three customised means of sorting clients. Define possible values for these fields using the Define Field Defaults utility. You can then run reports or marketing searches that will sort clients by these user-defined fields.

Screen Defaults

Access screen defaults by clicking Options from the Customer, Prospect, or Policy list. Here you can set up as many fields as desired to fill in by default on the detail screen when you add a new customer, prospect, or policy.

Contact Information Quick View

On client detail or billing detail screens, you can right click on introducer or insurer fields to immediately view address and phone number information for the introducer or insurer.

Prefills

Install prefills that will automatically fill in the designated fields on or custom forms. You can opt to use these prefills when adding a new application or certificate.

Microsoft Word

TAM's integration with Microsoft Word lets you create formletters, proposals, and other documents that pull data from your system. See TAM Word Interface for information on the more advanced data integration features available.

Reports

Month-End Reports

Save a series of reports as Month-End reports in order to run them with a single click during the Month-End process. When you run these reports each month, accounting month and date criteria are automatically pushed forward.

Marketing Letters Wizard

This tool lets you automatically generate formletters with merged data, attach sticky notes, or create activities for clients or prospects that meet the criteria selections you enter.

Accounting

Budgets

Enter budget figures for your General Ledger accounts. These figures could be monthly or yearly and could be based on previous figures, financial goals, or industry benchmark averages. You can use these figures to run comparative financial reports against actual General Ledger amounts in your system.

Cost Allocation

Use cost allocations to automatically divide payment amounts among branches and/or departments. Enter the percentage that should be allocated to each branch/department, and then apply the allocation by clicking the Allocate button when entering a disbursement or voucher.


Commissions Entered Report

The Commissions Entered report lists all direct-billed items entered through the Record Commissions, No Reconciliation option. This report displays all transactions for which the agency has received payment from the insurer. The report can be used to list the direct-billed commission received in a prior time period, project future direct-billed commission income, and monitor direct-billed activity entered for a specific insurer. Run the report after entering direct-billed items through the Record Commissions, No Reconciliation option.

  1. At Home Base, click Accounting.
  2. Click Reconciliations.
  3. Click Direct Bill to display the Direct Bill menu.
  4. Click Commissions Entered Report. The TAM Reports program opens with the report selected.
  5. Modify the criteria as necessary. See Run Report for more information.
  6. Click Run.
  7. When you are finished viewing or printing the report, click Exit on the TAM Reports/Marketing screen to close Reports and return to the Record Commissions; No Reconciliation screen.


Create Transactions from Batch File

The Direct Bill Batch Reconciliation feature allows you to reconcile the direct bill commissions from a batch file. This file contains the necessary information in ASCII (American Standard Code for Information Interchange) text format.

Accounting Setup

In order to use this feature, set up your accounting in Utility Manager according to these specifications.

  1. Click the Windows Start button and click All Programs > Applied Systems > System Installation.
  2. Enter your User Code and Password.
  3. Click Install Month-End options.
  4. Click the arrow [image] button.
  5. The broker must be set up to record commissions for direct bill reconciliation.
    1. Click the Select Direct Bill Reconciliation Option radio button and click Next.
    2. Click the Record commissions/do not reconcile radio button and click OK.
  6. The broker must be set up to pay agents on direct bill invoiced items.
    1. Click the Select Agent Payment Method radio button and click Next.
    2. In the Direct Bill frame, select the Agents paid on invoiced items radio button.
    3. Click OK.
  7. The broker must be set up on a cash basis for direct bill.
    1. Click the Select Direct Bill Accrual/Cash Basis Accounting radio button and click Next.
    2. Select the Cash Basis Direct Bill Income radio button and click OK.

Note: Contact Applied Support before making any changes to your organization's Month-End options.

Format of Information

Ensure that your batch file is in ASCII format. Notepad creates files in ASCII text, as does Microsoft Word when you save a file as Plain text. The text file must be in comma-delineated format and in the following order:

  • POLICY NUMBER: character field (25 bytes)
  • EFFECTIVE DATE: character field in MM/DD/YY format (8 bytes)
  • EXPIRATION DATE: character field in MM/DD/YY format (8 bytes)
  • TRANSACTION TYPE: character field that must be in CAPS (3 bytes)
  • BROKER COMMISSION: numeric field (6 bytes)
  • BROKER EUROS: numeric field that gets validated for amount (11 bytes)
  • AMOUNT OF TRANSACTION: numeric field (11 bytes)

Examples of what the file might look like:

  • "002501 ","08/26/97","08/26/98","REN","010.00","00000020.00","000200.00"
  • "1234567890123456789012345","08/15/97","08/15/98","-EN","15.00","-30.00","-200.00"

These fields will then be validated against the clients' billing screens for accuracy, and errors will be written to the BATCHERR log in the LOG folder on your TAM data drive.

Direct Bill Batch Reconciliation

  1. From Home Base, click the Accounting button.
  2. Click the Reconciliations button.
  3. Click Direct Bill to display the Direct Bill menu.
  4. Click Record Commissions; No Reconciliation.
  5. Click Create Transactions from Batch File. The Create Transaction from Batch File screen displays.
  6. The Accounting Month defaults but can be changed if necessary.
  7. Choose one of the following options:
    • All Insurers: Enter transactions for all insurers.
    • One Insurer: Enter transactions for a particular insurer. Select the insurer from the list.
  8. Enter a Default Description for the transactions and click OK.
  9. Select the batch file from which you are creating a transaction. Click Open.
  10. Click OK to process the transactions.

The system loads the file into Applied TAM, and the items are placed on clients' accounts in transaction form and can be viewed in the Transaction list. After each transaction is processed (and either accepted or rejected), the first quotation mark is replaced with the letter P. This way, these transactions will not be reprocessed if the process is interrupted.

Some fields on the policy Billing Screen are updated through the batch utility. The only fields that are automatically updated (without any notification) are the policy Status, Eff and Exp dates, and Prem and Comm amounts. Any other changes must be made manually on the individual billing screens.

Possible Errors

The batch process checks each transaction for possible errors. If the criteria below are not met, the transaction will be written to the error file.

  • The length of the fields must match the set field values listed above.
  • The policy number on the transaction must match the policy number on a client’s billing screen.
  • The effective/expiration dates on the transaction must fall within the effective/expiration dates on the current billing screen.
  • The transaction type must be a valid transaction code.
  • The commissions are checked in a number of ways:
    • The insurer commission percentage and the amount filed cannot be zero.
    • The amount of commission must be correct based on the percentage of commission on the policy screen.
    • The agent commission cannot be greater than the insurer commission on the policy.

These all must be adjusted, and then a copy of the file will need to be reloaded with the corrected information.

The BATCHERR file or BATCHERR.(Insurer Code) is the file that gets created with any errors that the program encounters during the batch process. This file, located in \TAM\SAV\DBILL, will show all transactions that were incorrect and give you one of the following error messages:

  • ERROR: No match found for policy number provided.
  • ERROR: Insurer commission information is zero.
  • ERROR: Insurer commission information has been incorrectly calculated.
  • ERROR: Agent commissions greater than insurer commission.
  • ERROR: Expiration date doesn’t match Billing screen expiration date.
  • ERROR: Invalid transaction type.
  • ERROR: Field (FLD#), not correct length.

The error log can be printed through Editor. Every incorrect transaction will need to be entered through the Record Commission option individually, or the file must be edited to replace the P with quotation marks and correct the data.


Enter Transactions By Customer

  1. At Home Base, click Accounting.
  2. Click Reconciliations.
  3. Click Direct Bill.
  4. Click Record Commissions; No Reconciliation.
  5. Click Enter Transactions By Customer. The Enter Transactions screen displays.
  6. The Accounting Month defaults but can be changed if necessary.
  7. Choose from the following:
    • Click the All Insurers radio button to enter transactions for all insurers.

    • Click the One Insurer radio button to enter transactions for a particular insurer. Select the insurer from the list.

  8. Enter a Default Description for the transactions and click OK.
  9. Select the customer for whom you are recording the transaction from the Customer List screen and click OK.
  10. Select the correct policy from the Policies screen and click OK.
  11. Verify the policy information that defaults on the Enter Transactions screen, enter an Amount for the transaction, and press [TAB].
  12. Verify that the Commission and Premium fields match the insurer statement. Click OK.
  13. Click Yes to record the transaction.
  14. You are prompted, "Reflect these changes on the billing screen?"
    • If you click Yes, TAM files the transaction and also updates the policy's billing screen. If you download policies from this insurer and the insurer updates the premium via download, you should not choose this option.
    • If you click No, TAM files the transaction but does not update the policy's billing screen.
  15. You are returned to the CLIENT CODE screen. To enter another transaction, select the appropriate customer and repeat steps 10-14.


Enter Transactions By Policy

  1. At Home Base, click Accounting.
  2. Click Reconciliations.
  3. Click Direct Bill.
  4. Click Record Commissions; No Reconciliation.
  5. Click Enter Transactions By Policy. The Enter Transactions screen displays.
  6. The Accounting Month defaults but can be changed if necessary.
  7. Choose from the following:
    • Click the All Insurers radio button to enter transactions for all insurers.
    • Click the One Insurer radio button to enter transactions for a particular insurer. Select the insurer from the list.
  8. Enter a Default Description for the transactions and click OK.
  9. Select the policy for which you are recording the transactions from the Policies screen and click OK.
  10. Verify the policy information that defaults on the Enter Transactions screen, enter an Amount for the transaction, and press [TAB].
  11. Verify that the Commission and Premium fields match the insurer statement. Click OK.
  12. Click Yes to record the transaction.
  13. You are prompted, "Reflect these changes on the billing screen?"
    • If you click Yes, TAM files the transaction and also updates the policy's billing screen. If you download policies from this insurer and the insurer updates the premium via download, you should not choose this option.
    • If you click No, TAM files the transaction but does not update the policy's billing screen.
  14. You are returned to the POLICIES screen. To enter another transaction, select the appropriate policy and repeat steps 10-13.


Activity Entries

Activity entries are recorded when any activity takes place in a customer or prospect account. Activity entries serve many purposes, including the following:

  • Specify marketing plans used to classify and process the agency's activities for customers or prospects
  • Specify the categories of activities to complete within the various stages of marketing plans, such as generating prospect formletters.
  • Define recurring activities, dates within which to follow up the activities, and actions to take when activities are not followed up.
  • Specify formletters to be generated automatically as a result of certain activities.
  • Provide a history of client business based on the activities that take place.


Activity Filter Options

Use the Filter Options tab on Home Base to determine which activities display in your Open Activities list.

  1. Select the Type of Entity you wish to view activities for.
  2. To narrow the list further, double click in the Client/File Code field to select a specific entity.
  3. If desired, select a policy to view activities for. You can also choose ALL or NONE.
  4. Determine whether you would like to Display Open Items, Display Closed Items, or Display All Items.
  5. The Available Fields and Selected Fields lists allow you to customise the columns that display in your activity list as well as the order in which they display.
    • To add a column, highlight the appropriate field in the Available Fields list and click Select.
    • To remove a column, highlight the appropriate field in the Selected Fields list and click Remove.
    • Use the arrow keys next to the Selected Fields list to reposition the columns.
  6. To view your updated list, click the Open Activities tab.
    Note: If you selected Display Closed Items in step 4, the tab is now labeled Closed Activities. If you selected Display All Items in step 4, the tab is merely labeled Activities.


Add an Activity Not Attached to an Entity

Use the following steps to create an activity not attached to an entity in Clients & Files.

  1. From Home Base, click Options on the menubar and select Activity Center.
  2. Click Options and Add Activity.
  3. Select the applicable activity code from the list.
  4. Enter or revise the information in each field on the Activity Detail screen.
  5. When completed, click OK.
  6. Click File and Exit.


Activity Follow-up Reminder

When the Activity Follow-up Reminder is activated, TAM sends a reminder for those activities that require a specified follow-up time. You select the increment of time prior to the follow-up time entered on the Activity Detail screen at which you want the reminder to appear.

To activate the Activity Follow-up Reminder, see Enable Activity Follow-up Reminder.

When activated, the TAM Activity Reminders screen appears at the time selected in the Enable Activity Follow-up Reminder workflow.

act_reminder.gif (10487 bytes)

Buttons

  • Dismiss All: Click to delete all reminders from the list. This deletes reminders during the current TAM session, but they reappear when you close and reenter TAM until you close the activities.
  • Detail: Click to view the Activity Detail for the selected activity.
  • Dismiss: Click to delete the selected reminder. This deletes the selected reminder during the current TAM session, but it reappears when you close and reenter TAM until you close the activity.
  • Snooze: Select a time interval from the dropdown menu and click Snooze to delay the reminder for the specified amount of time.

Options Menu

Right click the reminder in the list to select from the following options:

  • Closed Successfully
  • Closed Unsuccessfully
  • Revise an Activity
  • Delete Activity
  • Client Drill Down
  • Item Drill Down


Activity Timestamp Using Universal Time

Home > Activity Timestamp Using Universal Time

Activity Time Stamp Using Universal Time

This feature applies only to clients using the Terminal Services Client.

Ordinarily, activities are time stamped using the time of the local workstation. When users connect to TAM via the Terminal Services Client or if the agency uses TAMCentral, TAM is unable to locate the local workstation time to file the time stamp. As a result, activities are stamped with the server time, which is most likely different from the current time at the local agency. This feature enables you to use Coordinated Universal Time (UTC), commonly referred to as Greenwich Meridian Time (GMT), rather than the server time in order to prevent confusion for users connecting to local agencies using Terminal Services Client and TAMCentral.

Users connecting to local agencies using the Terminal Services Client must define the time zones in which they are located (not that of the local agency) so that TAM displays the correct local time on Activity Detail screens and printed activity records. See Define Time Zone.

Define Time Zone

Note: Only users connecting to local agencies using the Terminal Services Client must define the time zones in which they are located.

Use the following steps to select your time zone.

  1. From Home Base, click Tools on the menubar and select User Setup.
  2. Click the Settings tab.
  3. From the Local Time Zone dropdown menu, select your time zone.
  4. Click Utilise Daylight Saving Time if applicable.
  5. Click OK to save your changes.

You must exit and re-enter TAM for the new settings to take effect.


Add a Custom Installment Plan

This workflow allows you to create an installment plan for which you enter each individual installment manually.

  1. At Home Base click Clients & Files.
  2. Select Customers from the dropdown menu above the list.
  3. In the list, select the customer and click the Transaction List button.
  4. Click the Options button, and then click Add a Transaction to display the Enter New Transactions window.
  5. Click the Custom Installment Plan radio button.
  6. Click the policy associated with the transaction.
    Note: If you are billing a package policy as a whole, make sure that the CPKG line is selected. If you are billing each line separately, select the appropriate line.
  7. Click OK to activate the Enter Custom Installments screen.
  8. If you wish to print invoices for these installments, check Print Invoice.
  9. The Effective Date for the policy defaults, but may be changed if necessary.
  10. In the Custom Plan Detail list, the Print Date for the first installment defaults, but you may change it if necessary.
  11. Double click in the Tran field to display the Transaction Type window. Click here for more information on the available transaction types.
  12. Locate a transaction type by using the scroll bars or cursor keys to move up and down. Select a transaction type and click OK.

    Note:     Click Show Policy Information to display the General Policy Information at the bottom of the screen. Click Hide Policy Information to remove it.
  13. Enter a description in the Description field.

    Note: You can use the Description Macros to automatically add certain types of data to transaction descriptions. To do so, right click in the description field where you would like to insert the data, select Description Macros, and choose one of the following (or simply type the keyboard shortcut, which is shown in bold type for each of the macros below):
    • Month-Short &m&
    • Month-Long &M&
    • Calendar Quarter &q&
    • Policy Type &t&
    • Customer Code &c&
    • Policy Number &p&
  14. Enter the installment amount in the Amount field. Note that this is the amount for a single installment, not the entire premium.
  15. Revise any of the remaining columns if necessary:
    • Prt?- Check the box in this column if you wish to print an invoice for this installment. This defaults based on whether you selected Print Invoice in step 8, but you may override it for any or all individual rows.
    • Eff Date
    • Due Date
    • Actg Mo
    • Actg Yr
  16. To add the next installment, repeat steps 11-15 for the row immediately below.
  17. Enter or revise the Policy Premium if necessary.

    If you are entering a FIN transaction, enter the amount of the premium being financed.
  18. Click Actg Notes to add an internal accounting note to the transaction (if desired). See the Accounting Notes section for details on this option.
  19. If you wish to add an invoice message, click Messages. See Invoice Messages for further details.
  20. The Line Item Information frame shows whether any splits, overrides, invoice messages, or accounting notes exist for this item. If so, the corresponding field displays in red.
  21. To delete an installment, highlight the appropriate row and click Delete Row.
  22. When you have finished entering information, click OK, then click Yes to add the transactions. The installments are entered in the pending transaction file. As soon as each installment is processed, it will be moved to the General tab of the Transactions List.


Add/Edit/Delete Supplier Defined Codes

Home > Add/Edit/Delete Supplier Defined Codes


Add TAM Contacts to Email

Use this workflow to select a contact entered in TAM as the recipient of an email message.

Note: In order to add a contact to an email, you must have an email address entered for that contact. See Contact List for more information.

  1. On the New Mail Message screen, click the TAM Contacts button [image].
  2. The Contact Email Address screen displays. Select the appropriate Entity Type from the dropdown list.
  3. Double click in the Entity Code field, select the appropriate entity in the list, and click OK.
  4. Click Find Contacts.
  5. Select the appropriate contact and click the arrow above the To, Cc, or Bcc lists.
  6. Repeat until all desired recipients have been added. Click OK.


Aged Receivables Report Balancing to the GL

Home > Aged Receivables Report Balancing to the GL

Aged Debtors Report Balancing to the GL

Product: The Agency Manager, Series 6 and above

To balance the Aged Debtors report to the GL Status of Accounts or Balance Sheet reports, you must run the two reports back to back with no one in the system.

Aged Debtors Report

  1. Access Reports.
  2. Select Reports-Accounting.
  3. Select Aged Debtors.
  4. Click the Criteria Tab and select the following criteria:
Report Mode | Balance to Last Month-End
Agency | All Agencies
Branch | All Branches
Department | All Departments
Age Date | 03/31/08(Will vary. It MUST be the system date)
Age Categories | 30,31-60,61-90,90
Mailmerge Data | Exclude Mailmerge Data
Client Type | All Clients w/o Direct Bill
Customers | All Customers
Customer Service Reps | All CSR (A/H)s
Introducer | All Introducers
Personal/Commercial | Both Lines
Prebill Option | Items in or after: APR08 (MUST select Items in Future Acctg month)
Balance | All Balances
Customer Codes | All Customer Codes
Output Option | Complete Report
Sort Option | Customer (Using some other sorts will not balance back to the GL)
Consolidate Congloms? | No
Include PDCs? | No (Canadian TAM Only)

Status of Accounts Report

Immediately after running the Accounts Debtors report but before anyone logs in and does work, run a Status of Accounts report for Accounts Receivable and for the month you are balancing (i.e., the first unposted month. Click Yes when prompted to Regenerate Month-End journal entries.

Run the Status of Accounts Report:

  1. Access Reports.
  2. Select Reports-General Ledger.
  3. Select Status of Accounts.

Balance the year-to-date by subtracting the Prebill figure on the last page of the Aged Debtors report from the Total figure on the Status of Accounts report. This should match the account balance for Accounts Receivable on the Status of Accounts report.

You cannot run this report and get it to balance back to a previous month. You can only run it as of right now to get it to match. You cannot run these reports on June 15 and try and match back to May 31. If you want the report to balance as of May 31, run the reports on that day.

Troubleshooting Tips

The Aged Debtors Report Will Not Balance to a Prior Month

You cannot run the Aged Debtors accurately for previous months. Therefore, it is impossible to run an Aged Debtors report today and have it match the figure on a Balance Sheet or Status of Accounts for a previous month.

Check all parameters on the Aged Debtors report closely. They must not differ from the parameters above. For example, you might run the Aged Accounts Receivable report just for personal lines, because your agency does not write commercial line business. However, a transaction might not have picked up a personal lines flag, so your Aged Debtors report would not include it, but Status of Accounts or Balance Sheet would.

Pre-Billed Option

This parameter looks at the month filed on the transaction – not the transaction date, effective date, or due date. An item could be transacted on 10/01/08 but placed in a SEP08 accounting month.

Sort Option

Since you balance the receivable and not the income account, use the Customer sort. Other sort options could skew figures.

If you set up multiple agencies, branches, or departments, the Aged Accounts Receivable and Status of Accounts reports for a single agency/branch/dept should balance. If they do not balance, run both reports for all agencies, branches, and departments. You could have a transaction filing unassigned to an agency/branch/dept.

If trying the Aged Debtors and Balance Sheet reports do not balance, try matching the Aged Debtors report to the Status of Accounts instead. The Balance Sheet and Status of Accounts should always be the same, but the Balance Sheet is calculated differently, and the Status of Accounts is always accurate.


Agency Branding

This feature enables you to print your logo and web address on output for memos, invoices, month-end statements, and receipts for cash.

Before using this feature, please note the following:

  • Logos must be saved in true .BMP format (originally saved as a .BMP file). You may use any program to create or scan your logo, but only true .BMP files are supported for logo printing.
  • Logos print at 300 dpi.
  • Logos must be no greater than 1" x 1" (294 x 294 pixels).
  • Printing logos in color is supported.
  • You may associate multiple logos for an agency or branch, but only one logo can be used at a time.
  • The same selected logo prints on memos, invoices, month-end statements, and receipts. You can associate logos only with an agency or branch, not with a particular document.
  • The web address entered in the URL field in Add, Revise, View Agency Structure prints on the documents listed above.

In order to use Agency Branding, you must first enable the feature through System Setup and then install the desired logo(s) through Utility Manager. Click the following links to view workflow steps.

  • Enable Agency Branding
  • Install Agency Logo


Enable Agency Branding

Use the following steps to enable Agency Branding.

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Settings tab.
  3. Click the Agency Branding checkbox.
  4. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.

Now that you have enabled this feature, you must install a logo and associate it with your agency or branch. See Install Agency Logo.


Install Agency Logo

Use the following steps to install the agency logo in order to print it on memos, invoices, month-end statements, and receipts for cash. In order to use this feature, you must first enable it through System Setup. See Enable Agency Branding.

Note: Your logo must be saved in true .BMP format (originally saved as a .BMP file) in order to print on documents in TAM.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the Accounting folder.
  3. Open the Setup folder and select Add, Revise, View Agency Structure.
  4. Click the arrow [image] to continue.
  5. Click Install Agency Structure, then click Next.
  6. On the Add/Revise Agency Structure screen, select the Agency or Branch with which to associate the logo.

    Note: If this logo is only to be associated with a specific branch, you need to ensure that the invoice/memo format is set up to print the branch name rather than the agency name. See Modify a Close-Day Procedure: Invoice/Memo Format.
  7. On the Add/Revise Agency Structure screen, click Revise to enable the options for the selected agency or branch.
  8. Click the Print Agency Logo checkbox.
  9. Click Select Image.
  10. On the Select Logo window, click Browse to navigate to the directory in which the image (logo) is saved. Select the image from the Available Images list. Click OK. The selected image appears in the frame next to the Select Image button.

    Note:     When you select an image file, TAM copies it into the directory TAM/SAV/LOGO and renames it using the following syntax:

    AG*.BMP (agency)

    or

    AB*BR*.BMP (branch)

    where * = agency or branch number
  11. On the Add/Revise Agency Structure screen, click OK to save your changes.
  12. To return to the Utility List, click Cancel, or to close Utility Manager select Exit from the File menu.


Agency Codes

If your organization is set up with multiple agencies and/or branches, insurance insurers may assign a separate agency code to each structure. These codes are used in download and also print on ACORD forms.

  1. From the Insurers list, select the appropriate insurer and click Options, Agency Codes. The Insurer Agency Codes window displays.
  2. In the Transmitting frame, select Print/Transmit by Agency or Print/Transmit by Branch. The Agency/Branch Information list populates accordingly.
  3. To add or edit information, highlight an agency or branch in the list.
  4. Enter the Code assigned by the insurer.
  5. Enter a Password if one was provided.
  6. If this agency/branch will be performing download, enter the Contract number (this is often the same as the Code).
  7. Click Update to save your changes, or Cancel to close the screen without applying changes.


Attach a Scanned Item

Front-end scanning relies on individual employee's knowledge to attach the right item to the right place in the system. Use these steps to attach your scanned documents to the right area.

See Front End Scanning or Back End Scanning to view the steps for the entire scanning process.

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary. If you want to attach recycled items, click the Recycled tab.

    Note:     You must have security rights to access these tabs.
  3. Select the item you need to attach in the list. You can select multiple items to attach them to the same entity at the same time.
  4. Click the Attach button [image] .
  5. Enter the Attach To information:
    • Entity Type: The type of entity to which you want this item attached. You can select Customer, Prospect, Introducer, Insurer, Agent, Employee, Other Interest, or Supplier.
    • Entity Code: Double click the field to select the entity's lookup code.
    • Policy: If you select Customer or Prospect, you can attach the item to a specific policy. Double click the field to select the policy.
    • Claim: If you select Customer, you can attach the item to a specific claim. Double click the field to select the claim.
  6. Enter the Attachment Details:
    • Category: Double click the field to select a category for this attachment.
    • Subcategory: Double click the field to select a subcategory for this attachment.
    • Description: Enter a brief description of the item. You can only enter a Description if you select the Use Same Description for all checkbox.
  7. Select additional options:
    • Custom Date: Click the down arrow to select a date from a pop-up calendar. This lets you choose a date other than the system date to record when you added the attachment. You must select the Use same Custom Date for All checkbox to use this option.
    • Use same Custom Date for All: Select this checkbox to use the same custom date for all the attachments.
    • Create Activity: Select this checkbox to create an activity record of the attachment.
    • Use Same Description for all: Select this checkbox to enter a Description of the attachment(s).
  8. Click OK to return to the Pending Items, Recycled, or Filter tab.
  9. Repeat steps 2-8 as necessary. When you finish, close the Image Inbox.


Attach an Email (MAPI) from Home Base

Use the following steps to attach an email to an entity from Home Base.

Note: If you are using ASMail, see Attach an Email (ASMail) or Phone Message.

  1. From the Home Base, select a message in the Unread Mail Messages list and click the Attach button [image].
  2. On the Attach Mail to Client window, make the following selections. You can type directly into the text fields or double click inside each to select from a list of existing options.
    • Entity Type
    • Entity Code
    • Policy
    • Claim (optional)
    • Category
    • Subcategory (optional)
    • Description
  3. Click Attach.
  4. If the Create Activity option was selected, the New Activity Detail screen appears. Make any necessary revisions, and then click OK.
  5. Click OK to close the window confirming the attachment.

    The attached email can be viewed or printed from the Attachment List in Clients & Files.


Attachment List Options Menu

  • Attachment Detail: Display detail for selected attachment. You may revise only the Category and Description fields on the detail screen.
  • View Attachment: Open the attachment in view-only mode in the program previously designated for that file type.
  • View Attachment With: Select a program to use to open the selected attachment.
  • Edit Attachment: Edit the selected attachment (if security rights permit it). The file is copied to your local TEMP directory for editing.
  • Send Through Email: Opens the default email program and inserts the selected attachment into the body of the email.
  • Filter Setup: Open View Attachments filter screen and set criteria to filter the Attachment List. See Filter Attachment List.
  • Purge All Attachments: Delete all attachments for the selected entity.
  • Display Attached Items: Display the Grouped Attachments window, which lists files grouped with the selected attachment. The primary attachment appears first in this list.
  • Print Attachment: Print the selected attachment.
  • Print FSR (only available for sent faxes): Print the Fax Status Report to check the status of a sent fax.
  • Print All Attachments: Available only from the Options menu on the Grouped Attachments window, this allows you to print all grouped attachments in the list.


Benefits Policies

The following articles provide information on how to set up and make use of the features that are unique to benefits policies.

See Benefits Setup to install benefits policy types and define field defaults for the options specific to benefits applications.

See Benefits Applications for more information on the Medical, Dental, Vision, Group Life, and Long Term and Short Term Disability applications.

See Benefits Attachment Categories to define and configure security for attachment categories and subcategories.


Benefits Applications

Perform the following steps to add or view a customer application. You must add a customer policy before you can access the application.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Customers.
  3. Select the desired customer from the list.
  4. Click the Policy List button to access the Policy List.
  5. In the Policy List, select the policy associated with the application you wish to access.
  6. Click Options and then click Current App.
  7. If applicable, click Yes to confirm that this is a new application.

The tabs and fields displayed on the application differ depending on which policy type you have selected:

Medical, Dental, and Vision Applications

Group Life Applications

Long Term and Short Term Disability Applications

Medical, Dental, and Vision Applications

  1. On the Benefits/Rates tab, double click in the Class field, select the class of employees to whom this coverage will apply, and click OK.

    Note:     See Define Employee Classifications for instructions on adding classes to this list.
  2. Enter the correct amounts in the Eligible Employees and Participating Employees fields.
  3. Enter a Waiting Period if applicable.
  4. Select the checkbox next to any Employment Status to which the policy applies.
  5. Enter the maximum Dependent age and the maximum dependent age if student.
  6. Double click in the Option field, select the correct benefit option, and click OK.

    Note:     See Define Benefit Options for instructions on adding benefit options to this list.
  7. Enter the In-Network and Out-of-Network Copay, Deductible, and Coinsurance amounts.
  8. Enter the appropriate In-Network and Out-of-Network Out of Pocket, Drug Card, and Office Visit amounts. (Not all of these fields will appear on all applications.)
  9. To add another option for this type of benefit (for example, if there is a choice of PPO1 or PPO2 for health insurance), click the Add button and repeat steps 1-8.
  10. Click the Rates/Premiums radio button. Here you can add attachments if applicable. You may also add attachments by clicking on the Attachments tab.
    Note: If you have not done so, it is recommended that you install attachment categories and subcategories specific to benefits to help you manage your benefits policies, and that you configure security rights for each attachment category. See Benefits Attachment Categories for more information.
    1. Click Add.
    2. If the correct file is not in the list for the default folder, click Browse, locate the correct Folder, and click OK.
    3. In the Available Files list, highlight the item to be attached to the application. To attach multiple files in the selected folder, press [Ctrl] or [Shift] as you click the filenames.
    4. Click the single right arrow button to select the highlighted files. To attach all of the files in the folder, click the double right arrow button.
    5. Click Next.
    6. For the first attached file, double click in the Category field, select the correct attachment category, and click OK. Select a subcategory, if applicable, in the same manner.
    7. Enter a Description of the file. To select a description from a list, click the ellipsis (...) button, select the correct description, and click OK.
    8. Enter a Custom Date or select the date from the dropdown calendar.
    9. If you wish to apply the same category, subcategory, and description to all of the selected files, select the Apply to all files checkbox.
    10. Click Attach Files.
    11. If the New Activity (for a single attachment) or New Bulk Activity (if you selected the Apply to all files checkbox) window displays, fill it in as usual and click OK.
  11. Click on the Remarks tab if you wish to enter additional comments.
  12. Click File, Save to save the application with your changes.

Group Life Applications

  1. On the Benefits/Rates tab, double click in the Class field, select the class of employees to whom this coverage will apply, and click OK.

    Note:     See Define Employee Classifications for instructions on adding classes to this list.
  2. Enter the correct amounts in the Eligible Employees and Participating Employees fields.
  3. Enter a Waiting Period if applicable.
  4. Select the checkbox next to any Employment Status to which the policy applies.
  5. Double click in the Option field, select the correct benefit option, and click OK.

    Note:     See Define Benefit Options for instructions on adding benefit options to this list.
  6. Enter the Minimum and Maximum Benefit Amount.
  7. To add another life insurance option, click the Add button and repeat steps 1-6.
  8. Click the Rates/Premiums radio button. Here you can add attachments if applicable. You may also add attachments by clicking on the Attachments tab.
    Note: If you have not done so, it is recommended that you install attachment categories and subcategories specific to benefits to help you manage your benefits policies, and that you configure security rights for each attachment category. See Benefits Attachment Categories for more information.
    1. Click Add.
    2. If the correct file is not in the list for the default folder, click Browse, locate the correct Folder, and click OK.
    3. In the Available Files list, highlight the item to be attached to the application. To attach multiple files in the selected folder, press [Ctrl] or [Shift] as you click the filenames.
    4. Click the single right arrow button to select the highlighted files. To attach all of the files in the folder, click the double right arrow button.
    5. Click Next.
    6. For the first attached file, double click in the Category field, select the correct attachment category, and click OK. Select a subcategory, if applicable, in the same manner.
    7. Enter a Description of the file. To select a description from a list, click the ellipsis (...) button, select the correct description, and click OK.
    8. Enter a Custom Date or select the date from the dropdown calendar.
    9. If you wish to apply the same category, subcategory, and description to all of the selected files, select the Apply to all files checkbox.
    10. Click Attach Files.
    11. If the New Activity (for a single attachment) or New Bulk Activity (if you selected the Apply to all files checkbox) window displays, fill it in as usual and click OK.
  9. Click on the Remarks tab if you wish to enter additional comments.
  10. Click File, Save to save the application with your changes.

Long Term and Short Term Disability Applications

  1. On the Benefits/Rates tab, double click in the Class field, select the class of employees to whom this coverage will apply, and click OK.

    Note:     See Define Employee Classifications for instructions on adding classes to this list.
  2. Enter the correct amounts in the Eligible Employees and Participating Employees fields.
  3. Enter a Waiting Period if applicable.
  4. Select the checkbox next to any Employment Status to which the policy applies.
  5. Enter the Percentage of earnings that the employee will receive.
  6. If applicable, enter Minimum and Maximum Weekly Benefits amounts.
  7. Enter the Elimination Period for injury and for illness.
  8. To add another option for this type of benefit, click the Add button and repeat steps 1-7.
  9. Click the Rates/Premiums radio button. Here you can add attachments if applicable. You may also add attachments by clicking on the Attachments tab.
    Note: If you have not done so, it is recommended that you install attachment categories and subcategories specific to benefits to help you manage your benefits policies, and that you configure security rights for each attachment category. See Benefits Attachment Categories for more information.
    1. Click Add.
    2. If the correct file is not in the list for the default folder, click Browse, locate the correct Folder, and click OK.
    3. In the Available Files list, highlight the item to be attached to the application. To attach multiple files in the selected folder, press [Ctrl] or [Shift] as you click the filenames.
    4. Click the single right arrow button to select the highlighted files. To attach all of the files in the folder, click the double right arrow button.
    5. Click Next.
    6. For the first attached file, double click in the Category field, select the correct attachment category, and click OK. Select a subcategory, if applicable, in the same manner.
    7. Enter a Description of the file. To select a description from a list, click the ellipsis (...) button, select the correct description, and click OK.
    8. Enter a Custom Date or select the date from the dropdown calendar.
    9. If you wish to apply the same category, subcategory, and description to all of the selected files, select the Apply to all files checkbox.
    10. Click Attach Files.
    11. If the New Activity (for a single attachment) or New Bulk Activity (if you selected the Apply to all files checkbox) window displays, fill it in as usual and click OK.
  10. Click on the Remarks tab if you wish to enter additional comments.
  11. Click File, Save to save the application with your changes.


Benefits Attachment Categories

Defining attachment categories and subcategories for your benefits policies will help you to manage the attachments. It will also allow you to easily locate and identify them when viewing a customer's attachment list outside of the policy.

Adding Attachment Categories

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and click Define Attachment Categories.
  4. Click the arrow [image] to continue.
  5. Click Add.

  6. Enter a Code to describe this attachment category and click Add.

  7. When you have added all the necessary attachment categories for your benefits policies, click Cancel to return to the Utility Manager screen.

Note: Because an attachment's security is based on the attachment category, it is important that you grant security rights to the groups and users who will need to access benefits attachments. See Attachment Security.

Adding Attachment Subcategories

  1. On the Utility Manager screen, open the General folder in the treeview.
  2. Open the Field Defaults folder and click Define Attachment Subcategories.
  3. Click the arrow [image] to continue.
  4. Click Add.

  5. Enter a Code to describe this attachment subcategory and click Add.

  6. When you have added all the necessary attachment subcategories for your benefits policies, click Cancel to return to the Utility Manager screen.

Attachment Security

Groups and individual users will need to be granted rights in Security Manager before they are able to access attachments that fall under a particular category. To configure security rights for the new attachment categories, do the following:

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Click on the user or group you wish to grant access to the Benefits attachments.
  6. Click on the Program Access tab.
  7. In the central treeview panel, double click Customer, then double click to expand Attachment.
  8. Under Attachment, click Add. The list to the right of the treeview populates with attachment categories.

  9. Highlight the desired attachment category and click Grant in the Settings frame.
  10. Repeat for each attachment category you wish to grant access to.
  11. Repeat steps 7-10 for Prospect and any other entity for which you will need to access Benefits applications.
  12. Click Apply to save changes and continue using Security Manager, or click OK to save changes and close Security Manager.

See Assign Program Access Rights for more information on the options available on this screen.


Benefits Setup

Before you begin using Life/Health applications in TAM, you will need to do the following:

Install Benefits Policy Types

Define Benefit Options

Define Employee Classifications

Install Benefits Policy Types

There are no predefined codes and descriptions for Benefits policies in TAM, so you will need to install benefits policy types. The available benefits lines of business are Life, Group Life, Medical, Dental, Vision, Primary Census, Long Term Disability, and Short Term Disability. It is recommended that you install policy types for each.

Note: If you have been using policy types with custom dec pages to record benefits information, it is recommended that you install new policy types to access the benefits features. Do not revise your existing policy types; doing so will cause you to lose information.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. Click Add to install a new policy.
  6. In the Policy Type field, type a four-character code for the new policy and press the [TAB] key.
  7. Click Yes to confirm that this is a new policy.
  8. Type a Description for the new code. The Description must begin with a letter or numeral.
  9. Select Life, Health & Benefits for the Line of Business.
  10. Select the Declaration Page associated with the type of policy you are installing.
  11. Make the appropriate selections for the remaining fields on the screen and click OK. For more information, see Install New Policy Type.
  12. Repeat this workflow for each of the benefits lines of business.

Define Benefit Options

This utility allows an agency to create its own benefit options codes and descriptions to be used with each benefit line of business. For example, if PPO1 and PPO2 represent the two health insurance plans available to a client's employees, add PPO1 and PPO2 as benefit options for the Medical line of business.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and click Define Benefit Options.
  4. Click the arrow [image] to continue.
  5. Select a Line of Business that is available to employees.
  6. Click Add.
  7. Type a Code (up to six characters) and a Description that provides the complete name of the option you are entering.
  8. Click Add.
  9. Repeat steps 5-8 for each option in every line of business.
  10. If you wish to revise an option's description, highlight the option and click Revise. You are not able to change the Code field.
  11. If you wish to delete an option, highlight the option and click Delete. At the Delete Code? prompt, click Yes.
  12. Click File, Exit to close the window.

Define Employee Classifications

This utility allows an agency to define types of employees who will be eligible for different benefits (for example, hourly, salaried, or management employees). The employee classifications that you set up will apply to ALL benefits lines of business.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and click Define Employee Classifications.
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. Type a Code of up to six characters and a Description defining this employee classification.
  7. Click Add.
  8. Repeat steps 5-7 for each classification.
  9. If you wish to revise a classification's description, highlight the classification and click Revise. You are not able to change the Code field.
  10. If you wish to delete a classification, highlight the classification and click Delete. At the Delete Code? prompt, click Yes.
  11. Click File, Exit to close the window.


Call History List

Use the Call History function to access and log call information for all entities in TAM. To open the Call History List for a particular entity, do the following:

  1. From Home Base, click Clients & Files.
  2. Select the appropriate entity type from the dropdown menu.
  3. Highlight the appropriate entity in the list and click Options, Call History.

Call information is listed in the following columns:

  • Date- Date the call was logged
  • Time- Time the call was logged
  • Op- OpID who logged the call
  • Contacted- Whether the caller successfully reached the recipient (Y or N)
  • Interested- Whether the recipient expressed interest in the caller's proposal (Y or N)
  • Notes- Any additional information recorded when the call was logged

Click the tab headings to view the following lists:

  • All- All calls logged for this recipient
  • Contacted- Calls displaying Y in the Contacted column
  • Interested- Calls displaying Y in the Interested column
  • Filter- See Filter Call History List for more information.

The workflows available under Options vary based on the entity type you are accessing, but the following workflows are available from every Call History List:

  • Log a Call
  • Dial and Log a Call
  • Modem Parameter Setup
  • Filter List


Clean Up Forms

Note: Use this option only when directed to do so by an Applied Systems Support Technician.

The Clean Up Forms utility deletes any forms left behind by a missing billing screen, customer, or prospect, and then reindexes the databases. If the utility is run without first checking for the missing billing screen, customer, or prospect listed, you must restore from your last good backup if you wish to bring back any lost forms (change requests, certificates, cancellations, loss notices, etc.).


Insurer Address

Use this workflow to store multiple addresses for an insurer (for example, if an insurer has a main address as well as a separate address that is used for payments).

  1. From the Insurers list, highlight the appropriate insurer and click Options, Insurer Address. The Insurer Address List screen displays.
  2. To add a new address, click the Add button below the button bar. The New Insurer Address Detail screen displays.
  3. Enter the name, address, and contact information.
    • The Attn field can be used for an extension of the insurer's name or for an additional address line.
    • Use the Title field to give this address a name. This is how the address will be identified in the list.
  4. Click OK to add the address to the list.
  5. To view or edit detail for an address, highlight it and click the Detail button. To close the Insurer Address List screen, click Cancel.


Insurer Interface Utilities

Please refer to the Agency Interface Manual.

To access the Agency Interface Manual, from the Home Base Help menu, select Agency Interface Manual.


Insurer Payables Balancing to the GL

To ensure the accuracy of this report, the agency must reconcile its client billed items regularly.

This report CAN be run for prior months to determine if the Insurer Payables report balances match the General Ledger (GL) Status of Accounts ending balance for that month.

Insurer Payables Report

  1. From Home Base, click Reports.
  2. Select Reports-Accounting.
  3. Select Insurer Payables.
  4. Click the Criteria tab and select the following criteria:
    • Report Mode = Balance to Last Month-End
    • Agency = All Agencies
    • Branch = All Branches
    • Department = All Departments
    • Billing Insurers = All Billing Insurers
    • Date Selection = Before APR03** (The default is based on the last month posted, but can be changed.)
    • Insurer Paid/Unpaid = Unpaid to Insurer
    • Customer Paid/Unpaid = All Items
    • Lines of Business = All Lines of Business
    • Binder Bill = Exclude Binder Bill Items
    • Major Sort = Billing Insurer
    • Minor Sort = Customer
    • Sub Total by Customer = No
    • Output = Complete - Do Not Page Break
    • Extra Criteria = None
  5. Click Run.

This report lists each transaction and the total amount of net premium still owed to the insurance insurer as of the month selected. It also includes the GL account balance (which pulls from the balance sheet). Finally, there is column that shows if there is a difference between the two figures. In the above example, the balances will reflect as of month-end for MAR03. The report will show only the GL data and the column reflecting the difference between the transaction side and the GL side when run for a posted month.

What to Look For If Insurer Payables Is out of Balance

  1. This report is completely dependent on timely reconciliations. Access List Statements to verify that Unpaid statements exist. Then check the Status of Accounts report to verify whether or not a check was written for the unpaid statement.

    Note    :     Even if a check has been issued in the GL for an client bill statement, items will be dropped from the Insurer Payables report only if they have been flagged in the Reconciliation program and the statement has been closed. The insurer paid (CPAID) field must contain a Y (meaning fully flagged and paid to the insurer) and not a y (meaning fully flagged but unpaid to the insurer) in order to be dropped from the Insurer Payables report. If any unpaid statements are found and a check has been issued, run the Statement Closing Utility for those statements.
  2. Look for old items appearing on this report. Record any old items that have been paid to the insurer that appear as unpaid. Do these items appear in the reconciliation program?
  3. If old items appear in the reconciliation program, create a statement that consists of only previously paid items. Close the statement with the Statement Closing Utility, then continue with step 4.
  4. Run a Status of Accounts report for the insurer payable account that is out of balance. Run it for the month that it first went out of balance (and the month prior). Look for any manual entries.
  5. Make sure that the ending balance for the prior month matches the opening balance for the month out of balance.
  6. Access List Statements and print the list of closed statements for the insurer in question (for the range that you ran the Status of Accounts for in step 4).
  7. Look at the Status for the month that was IN balance. Look at the last check that appears. The description should tell you what statement number it was paying. Mark this statement on the closed statement print out. (Refer to step 6.)
  8. For every statement below the one you marked, you should be able to compare the status for the month out of balance and match it to a check. If there is a closed statement with 1) no check on the status, 2) a check on the status with no statement, or 3) amounts that differ, then this could be what has made it out of balance. See step 11 if you have this problem.
  9. If they all match, access List Closed Statements and view the detail of each statement that was paid in the month that is out of balance. Make sure that the total when viewing the detail matches the total when viewing the list of closed statements. If any of these differ, this could be where the problems lie.
  10. If these all match, verify that the Month-End journal entries are correct. Run an account current report for the month, selecting to E xclude binders, include adjustments. Does the Net Premium on the account current report match the Month-End journal entry? If not, regenerate Month-end journal entries and make a journal entry (or backpost) for the difference.
  11. If you find a check on the Status of Accounts but cannot find a matching Closed/Paid or Unpaid Statement, one of two things has occurred: either the check was written without reconciling any of the items, or the items were flagged but the statement was never closed. Determine which transactions the check was written for, then check the Insurer Paid (CPAID) field on each of those transactions. You can check this by going into Update Transactions on each item.

    If the Insurer Paid field is blank on these items, flag them in the reconciliation program and then run Statement Closing Utilities.

    If a Y appears in the Insurer Paid field, the items have already been flagged. At this point you should already have determined that these items did not appear as an unpaid statement, so the S record no longer exists. Note the statement number in the Check Number/REFER field, and then run Statement Repair for that statement number. After Statement Repair is run, the items will be closed and will no longer appear as Due to the insurer on the Insurer Payables report.
  12. If you find that the amount of the check on the Status of Accounts is different than the amount showing under List Closed Statements, this could be the problem. First, disregard the amount shown on the List Closed/Paid Statements print screen. This figure is not causing the out-of-balance situation. To see the actual amount flagged on the statement, you must view the detail of the closed statement. This figure should be compared to the check amount on the Status of Accounts. If these figures differ, investigate why the check was written for a different amount.


Complete View Detail Screen

  • Receivables History
  • Payables History
  • Receivables/Payable History
  • Accounting Notes
  • Production Detail
  • Item Summary

Receivables History

The Receivables History view includes what has been billed to the client for this item and what the client has paid. Information displays in the following columns:

  • Item #- Transaction number.
  • Date- The first line for an item displays the date the item was billed. Subsequent lines display the date each payment was made.
  • Trans- Transaction code.
  • Type- Policy type.
  • Due Date- The first line for an item displays the receivable due date. Subsequent lines display the date each payment was made.
  • B- Bill Mode
  • BCo- Billing insurer
  • Description- Transaction/payment description
  • Amount- The first line for an item displays the amount billed. Subsequent lines display the amount of each payment.

The Item Balance between amounts billed and amounts paid displays at the bottom of the list.

Payables History

The Payables History view includes what has been paid to the insurer and what is still owed. If a transaction with agency commission is entered, the Payables History view displays as blank until a reconciliation is done. Information displays in the following columns:

  • Item #- Transaction number.
  • Journal #- Cash journal used to issue the payment. If the item is reconciled but not yet paid, the Journal # column is blank.
  • Date- Date of the reconciliation (if reconciled but not paid) or check (if paid).
  • Stat/Check- Reconciliation statement number (if reconciled but not paid) or check number (if paid).
  • Check Amount- If reconciled but not yet paid, this displays as £0.00. Otherwise, the amount of the check.
  • Payment- Total amount of reconciliation.

Receivables/Payable History

A combination of the Receivables History and Payables History views, the Receivables/Payable History view includes what has been billed to the client and what the client has paid as well as what is owed to and has been paid to the insurer. Information displays in the following columns:

  • Item #- Transaction number.
  • Trans- Transaction code.
  • Due Date/Description- The first line for the item displays the receivable due date. Every subsequent line displays the description for the payment made by the client.
  • Date- The first line for an item displays the date the item was billed. Subsequent lines display the date each payment was made.
  • Amount- The first line for an item displays the amount billed. Subsequent lines display the amount of each payment. The remaining Balance Due displays at the bottom of the column.
  • Net Due- The first line for the item displays the total amount due to the insurer for this item. Subsequent lines display the amounts of payments made to the insurer. The remaining Balance Due to the insurer displays at the bottom of the column.
  • Date- Date of the reconciliation (if reconciled but not paid) or check (if paid).
  • Stat/Check- Reconciliation statement number (if reconciled but not paid) or check number (if paid).

Accounting Notes

The Accounting Notes view includes all accounting notes entered for this item. Information displays in the following columns:

  • I- Indicates which Report Options are selected for this note, i.e., which reports the note can appear on.
    • N- Neither report selected
    • P- Insurer Payables Report only
    • R- Receivables Report only
    • B- Both reports selected
  • Report- Matches the information in the I column (No Reports, Insurer Payables Report, Receivables Report, or All Reports).
  • Note- Text of note.

Production Detail

The Production Detail view displays transaction information in the following fields:

  • Item- Transaction number.
  • Operator ID- User who entered the transaction.
  • Eff Date- Transaction effective date.
  • Month- Transaction accounting month.
  • Due Date- Receivable due date.
  • Invoice- Invoice number, if applicable.
  • Agency- Transaction agency.
  • Branch- Transaction branch.
  • Dept- Transaction department.
  • Pr1-Pr3- The first column lists the introducer code, the second column lists the introducer commission type (%, £, or @), and the third column lists the commission percentage (if % or @) or amount (if £).
  • Com1-Com3- Commission amount for each introducer (calculated based on the Pr1-Pr3 fields).
  • Total %- Total % of the premium that is agency/introducer commission.
  • Total £- Total amount of the premium that is agency/introducer commission.
  • Pol #- Policy number.
  • Bill- Bill mode.
  • Type- Policy type.
  • ICo- Issuing Insurer.
  • BCo- Billing Insurer.
  • Co Paid?- Y indicates that the insurer has been paid.
  • Print?- Y indicates that the item is flagged to print on an invoice.
  • Lien- Other Interest (if applicable).

A frame at the bottom of the window displays the following transaction information:

  • Trans Date- Transaction date.
  • Trans- Transaction code.
  • DocType
    • If blank, item is not reconciled.
    • If S, item is reconciled but not paid.
    • If C, item is reconciled and paid.
  • Refer
    • If DocType is blank, Refer is also blank.
    • If DocType is S, Refer is the reconciliation statement number.
    • If DocType is C, Refer is the check number issued to the insurer.
  • Description- Transaction description.
  • Amount- Total receivable amount of transaction.
  • Balance- Remaining receivable amount due.

Item Summary

The Item Summary view displays transaction information in the following fields:

  • Item- Transaction number.
  • Trans Date- Transaction date.
  • Eff Date- Transaction effective date.
  • Month- Transaction accounting month.
  • Due Date- Receivable due date.
  • Agency- Transaction agency.
  • Branch- Transaction branch.
  • Dept- Transaction department.
  • Loan #- Loan number (if applicable).
  • Pr1-Pr3- Introducer codes.
  • Pol #- Policy number.
  • Bill- Bill mode.
  • Type- Policy type.
  • ICo- Issuing insurer.
  • BCo- Billing insurer.
  • Lien- Other Interest (if applicable).

The Accounts Receivable frame displays the following information:

  • Amount- Total receivable amount.
  • Paid- Amount paid by the client.
  • Balance- Remaining receivable amount due.

The Accounts Payable frame displays the following information:

Under Agency:

    • Net- Amount due to the insurer.
    • Adjust- Difference between the adjusted amount due and the original amount due, if changes were made via Update Transactions in a different accounting month than the month in which the transaction was filed originally.
    • Total- Adjusted amount due, if a value displays in the Adjust field (Net + Adjust = Total).
    • Paid- Amount paid to the insurer.
    • Due- Remaining amount due to the insurer.

Under Introducers, in a separate column for each introducer:

    • Com- Total amount of commission the introducer receives.
    • Earn- Amount of commission currently earned by the introducer, if set up to pay on partially or fully paid items.
    • Adjust- Adjustment to introducer commission amount, if changes were made via Update Transactions in a different accounting month than the month in which the transaction was filed originally.
    • Due- Remaining amount to be earned by the introducer (Com - Earned + Adjust = Due).


Corrupt Reject List

If the Import Prospects utility detects bad data as it imports the prospect mailing list, it will not import that particular prospect, but will write the information to a text file called the Corrupt Reject List.

To view or print this list, from the Options menu on the Import and Export Prospects screen, select Corrupt Reject List.


Create a Custom Dec Page

Use the following steps to create or revise a custom dec page.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. Double click the Policy Type field to select the appropriate policy and click OK.
  6. Click the Dec Page button.
  7. On the Custom Dec Page screen, click Create/Revise Screens. This opens the Screen Generator.
  8. See Screen Generator for more information on how to add pages and fields to your form.

After making all necessary additions and exiting Screen Generator, you are returned to the Custom Dec Page screen. Here you have the options to Define Summary of Insurance or View Profile.

Define Summary of Insurance

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. Double click the Policy Type field to select the appropriate policy and click OK.
  6. Click the Dec Page button.
  7. On the Custom Dec Page screen, click Define Summary of Insurance.
  8. The treeview panel on the left side of the Summary of Insurance screen contains all the pages and fields that you created in Screen Generator. Double click on a field in the treeview to define its properties. You can enter a Label for the field and select a radio button to assign a classification of Risk Description, Coverage Amount, Miscellaneous Info, or None.
  9. Click OK to save your changes and return to the Custom Dec Page screen.

View Profile

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. Double click the Policy Type field to select the appropriate policy and click OK.
  6. Click the Dec Page button.
  7. On the Custom Dec Page screen, click View Profile.
  8. The ProfilePage window displays. Here you can view, but cannot make changes to, the following information:
    • Policy Type/Description
    • Current Revision Number
    • Number of Screens
    • Schedule Screen #
    • Data Space Available for Non Schedule Screens
    • Data Space Available for Schedule Screens
    • List containing the Date and Description for each revision made to the form, as well as the ID of the user who made the revision
  9. When you have finished reviewing the information, click OK to return to the Custom Dec Page screen.


Create a New Formletter

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image] to continue.
  5. On the Customer Formletters screen, click the radio button for the Document Type you are creating. Existing documents of that type appear in the list.
  6. Click New.
  7. Click Yes to add a formletter.
  8. On the Formletter Setup screen, enter the information in each field as desired.
    • Name: Enter a name for the formletter, up to eight characters.
    • Description: Enter a more descriptive title for the formletter.
    • Associated Form: Select the applicable form from the dropdown menu.

      Note:       Each formletter can be associated with only one type of form. Associating the letter with a form allows the data to merge from the form into the formletter.
    • Type of Form: Type of form with which the formletter is associated. This information defaults in when you select an Associated Form.
    • Claim, Loss Notice, Contact, and/or Commercial Info Screen: Check any area that you would like to be able to pull data from when attaching the form.
    • Marketing Plan: Double click and select the code if the letter is associated with a marketing campaign and click OK.
    • Activity Category: Double click and select the code applicable to the formletter and click OK.
    • Print Batch: Double click and select the letter batch and click OK.
    • Attachment Category: Double click and select the code applicable to the formletter and click OK.
  9. When the Formletter Setup screen is complete, click O K.
  10. Microsoft Word opens to a blank document. Type the letter, and using the Applied menu to add the necessary fields. See TAM Word Interface for descriptions of the available functions.
  11. When you are finished, select Save & Exit from the Applied menu.
  12. Click Yes to confirm that you want to save your changes.


Create a New Proposal

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image] to continue.
  5. On the Customer Formletters screen, click the Proposal radio button. Existing proposal templates display in the list.
  6. Click New.
  7. Click Yes to add a new proposal document.
  8. On the Proposal Document Setup screen, enter the information in each field as desired.
    • Name: Enter a name for the formletter, up to eight characters.
    • Description: Enter a more descriptive title for the formletter.
    • Associated Form: Select the applicable form from the dropdown menu.

      Note:       Each document can be associated with only one type of form. Associating the document with a form allows the data to merge from the form into the document.
    • Type of Form: Type of form with which the formletter is associated. This information defaults in when you select an Associated Form.
  9. When the Proposal Document Setup screen is complete, click OK.
  10. Microsoft Word opens to a blank document. Type the letter, and using the Applied menu to add the necessary fields. See TAM Word Interface for descriptions of the available functions.
  11. When you are finished, select Save & Exit from the Applied menu.
  12. Click Yes to confirm that you want to save your changes. The new proposal document appears in list.


Create a Proposal Setup

Proposal document templates, created through Create a New Proposal, must be placed into proposal setups. Once you have done this, you can merge the proposals within the setup (one or all) with client data in the Attachments area.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image] to continue. The Customer Formletters screen displays.
  5. In the Document Type frame, click the Proposal radio button.
  6. In the Options frame, click Setups.
  7. Click New.
  8. Click Yes to add a new proposal setup.
  9. On the Proposal Setup screen, double click inside the Activity Category field to select from the Activity Category list.
  10. Enter the Setup Name (eight characters).
  11. Enter a Description of the group of documents making up the new proposal setup.
  12. Double click inside the Attachment Category field to select form the Attachment Category list.
  13. Double click items in the Documents Available list that you want to add to the setup, or select the document and use the Add, Delete, Select All, or Select None buttons to move them to and from the Documents in Proposal list.
  14. To rearrange items in the Documents in Proposal list, use the Move Up and Move Down buttons.
  15. When the Proposal Document Setup screen is complete, click OK. The new proposal setup appears in list.


Create and Print an Individual Label

Queue an individual file or mailing label to print at a later time. It is important to note the following:

  • Because you are only able to send labels to a standard printer (rather than a single label printer) through this process, it is recommended that you queue several labels before printing them, in order to avoid wasting an entire sheet of labels to print only a few.
  • Make sure that you load the correct size of label paper into your printer for the type of label you are printing. Mailing labels are 4" by 1.33", while file labels are 3.5" by 0.94". (If you wish to create a different size of label, you should instead access the Reports area and use Microsoft Word mailmerge to generate the labels. Click here for instructions.)

Create and Queue Label

  1. From Home Base, click Clients and Files.
  2. Select the desired entity type from the dropdown list.
  3. Highlight the desired entity and click the Options button.
  4. Click Create Label in the Options menu and select either Mail Label or Filing Label.
  5. Review the label information and click Queue to Print (or click Cancel to cancel printing the label).

    Note: You are unable to print the label from this screen. In order to print the label, you must access the Dequeue Documents utility or print the label during Close-Day.
  6. You are prompted, "Label successfully queued." Click OK.

Print Label Through Dequeue Documents

  1. From Home Base, click Utilities.
  2. Expand the General folder, expand Document Maintenance, and select Dequeue Documents.
  3. Click the arrow to continue.
  4. On the Dequeue Documents screen, select MAILING LABELS or FILE LABELS. (If no labels of a certain type are queued, that option does not display on the Dequeue Documents screen.)
  5. Click OK to print the labels.
  6. You are prompted, "Did selected jobs print correctly?" Click Yes.

Print Label Through Close-Day

  1. From Home Base, click Accounting, Close-Day.
  2. In order to include label printing in a Close-Day procedure, you need to ensure Print Letters is selected as part of that procedure. See Modify a Close-Day Procedure: Complete Procedure.
  3. When you run the procedure at Close-Day, the screens that display depend upon which processes were selected for inclusion in the procedure. When the Print Letters window displays, click OK.
  4. On the Dequeue Documents screen, select MAILING LABELS or FILE LABELS. (If no labels of a certain type are queued, that option does not display on the Dequeue Documents screen.)
  5. Click OK to print the labels.
  6. You are prompted, "Did selected jobs print correctly?" Click Yes.


Create and Use Custom Check Templates

Home > Create and Use Custom Check Templates

Create and Use Custom Templates

TAM holds all custom files in the H:\TAM\SAV\CHECKPRT folder, where H: is the letter of your TAM drive. All files must have the SAV (all capital letters) extension. Creating new files or changing existing files automatically saves those files to this folder.

Create Templates

  1. At Home Base, click Accounting.
  2. Click Disbursements or Vouchers. (printing can be accessed from either location.)
  3. Click Print .
  4. Select the Cash Journal.
  5. Click the Customise Format tab.
  6. Make a copy of your current template:
    1. Select the Save As tool on the toolbar.
    2. Enter a file name to save. It automatically saves with an SAV extension.
  7. Alter the template to create your new layout. See the Custom Format Builder document for more information.
  8. Save the new template:
    1. Click Save As on the toolbar.
    2. Enter a file name and click Save. It automatically saves with an SAV extension.

Related Topics:


Three-Part Check Output Setup

Home > Three-Part Check Output Setup

Three-Part Output Setup

You can use the Custom Builder to create three-part check layouts.

  1. At Home Base, click Accounting.
  2. Click Disbursements or Vouchers. ( printing can be accessed from either location.)
  3. Click Print
  4. Select the Cash Journal.
  5. Click the Customise Format tab.
  6. Set up the workspace:
    1. Make sure no data elements are selected (i.e., no grey edit boxes exist).
    2. In the Options frame, set Eleven Inch Format to False.
  7. Resize the work area. Under Options, Format, Work Area Size, change the size to a height of 792 and a width of 612.
  8. Select the Stub Detail group and click Copy.
  9. Click Paste on the toolbar. (Nothing appears to happen.)
  10. Click about an inch below the Amount label in the canvas.
  11. Align the third stub.
  12. Select the newly placed Stub Detail. All the data elements in the Stub Group relationship realign when any elements in the group are moved.
  13. Select the Customer Number on the third stub. In the Options frame, expand Location under Appearance. This displays the values for X and Y. Change X to 23 and Y to 538.
  14. Note: Depending on the stock you use, you may need to alter these values to place the stub information properly. Also, you may need to update the height of the first or second stub, depending on your stock.
  15. Print a sample using the Print Sample tool on the toolbar.

Related Topics:


Creating a Desktop Shortcut for The Agency Manager

Create a shortcut on each user's Desktop to save time when starting The Agency Manager (TAM). Users can double click on the shortcut to run TAM from the Desktop rather than navigating the Start menu.

  1. Launch Windows and log onto the network.
  2. Right click the on the Desktop while the pointer is not on a specific shortcut or icon to display a menu.
  3. Highlight New. A cascading menu appears.
  4. Click Shortcut to display the Create Shortcut window.
  5. In the Command Line field, type F:\WINTAM\ASUPDATE.EXE, where F: is the drive on which TAM is installed. This drive letter may be G: on some Microsoft NT and Novell 4.x networks. Click Next.
  6. Type a name for the shortcut in the field provided. The example shows The Agency Manager, but Protégé or any other name will work as well. Click Finish.
  7. An icon for The Agency Manager displays on the Desktop. Right click on the new icon.
  8. Select Properties.
  9. Select the Shortcut tab.
  10. Select the Run in Separate Memory Space check box if the option is available.
  11. Click OK.


Customer Policy Options

Active

  • Billing Detail
  • Current App
  • Future App
  • Insurer Forms
  • Change Request
  • Binders
  • Cancellations
  • Auto Ids
  • Evidence of Property
  • Certificates
  • Filter Setup
  • Search Clients
  • Billing Screen Defaults
  • View Split Commissions
  • Print Billing Screen
  • Update Sureties
  • Display Attached Items
  • Print a Barcode
  • Links
  • Active Policy View
  • Client Detail
  • Real-Time Interface
  • Summary of Insurance
  • Listings Menu
    • Activity
    • Memo
    • Contact
    • Info
    • Note
    • Claim
    • Transact
    • Attachment
  • Workflows
    • Add a Client
    • Add a Risk
    • Add a Policy
    • Transactions
      • Add a Transaction
      • Writeoffs
      • J/E Between Items
      • J/E Between Clients
      • Apply Debits to Credits
      • Update Transactions
    • Add a Claim
    • Add an Activity
    • Add a Memo
    • Add a Note
    • Efiling
      • Attach an Existing File
      • Attach an E-Mail
      • Acquire and Attach Image
      • Letters (see below)
    • Letters
      • Formletter
      • Proposal
      • Blank Letter
      • Rough Notes - Surveys
  • Sticky Menu

History

  • Application
  • Change Request
  • Add a Claim
  • Add a Transaction
  • Revise History Description
  • Links
  • Client Detail
  • Real-Time Interface
  • Summary of Insurance
  • Listings Menu
    • Activity
    • Memo
    • Contact
    • Info
    • Note
    • Claim
    • Transact
    • Attachment
  • Workflows
    • Add a Client
    • Add a Risk
    • Add a Policy
    • Transactions
      • Add a Transaction
      • Writeoffs
      • J/E Between Items
      • J/E Between Clients
      • Apply Debits to Credits
      • Update Transactions
    • Add a Claim
    • Add an Activity
    • Add a Memo
    • Add a Note
    • Efiling
      • Attach an Existing File
      • Attach an E-Mail
      • Acquire and Attach Image
      • Letters (see below)
    • Letters
      • Formletter
      • Proposal
      • Blank Letter
      • Rough Notes - Surveys


Custom Format Builder

The Customise Format screen lets you create custom layouts for the checks you print. This powerful tool contains many options to create effective, useful checks.

The builder consists of several main areas. The large area in the middle (the canvas) is where you create the actual layout. The toolbar (along the top) lets you manipulate the canvas in various ways. The Data Elements list lets you choose what you want to include on the check. The Options area lets you change the properties or a specific item or the as a whole.

Toolbar

The following options are available on the toolbar:

New | Creates a new layout. You can choose from three basic templates: Default, CPA Standard, or UK.
Open | Opens a .SAV template saved in the \TAM\SAV folder.
Save | Saves the current template.
Save As | Saves the current template with a different file name. It automatically saves with an SAV extension.
Print Sample | Prints a sample based on the current template and settings.
Cut | Removes currently selected item and places it on the clipboard. If the item is related to other items (e.g., the Stub group), all items in that relationship are cut.
Copy | Copies the currently selected item to the clipboard. If the item is related to other items (e.g., the Stub group), all items in that relationship are copied.
Paste | Pastes items from the clipboard.
Load Background Image | Loads a background image as the background of this template. The background image does not print on the ; it is a display-only image that helps you label your templates.
Undo | Undoes the last action.
Redo | Redoes the undone action.
Font and Style Displays the Font edit window, where you can change the text's font and formatting. If no items are selected when you click the button, you can change the font for all items of a certain type at once:
  • Checks Number
  • Date
  • Convenience Amount
  • Payee
  • Attention
  • Address
  • Customer Number
  • Stub Number
  • Any newly added text

If you change the font on selected text, the font changes for only that item, even if it is part of a relationship group.
` Add New Text

Adds text that prints on the when you print it.
  1. Click the Add New Text button.
  2. Click any part of the template workspace; an Add New Text window displays.
  3. Enter the text you want on the check.
  4. Click OK to place the text into the template.
  5. The text box displays on the template. Move it to the location you want.

Once you add a new text area, it becomes available as a data element.
Insert Image Allows you to include an image to print on all checks.
  1. Click the Insert Image icon (nothing appears to happen).
  2. Click any part of the template workspace; a Choose a background image window displays. (You are still selecting a foreground image.)
  3. Select an image and click Open. This places the image into the template; you can move (drag) it to the location you want.

Once you add an image, it becomes available as a data element.

Data Elements

The Data Elements list includes items you can include or exclude from your checks:

Select the checkbox beside items you want include, and deselect the checkbox beside items you do not want. Those items appear or disappear on the canvas.

Hover your mouse over a checked data element in the list to see it highlighted in red on the canvas. This helps you to locate the item.

Options

The properties available in the Options area vary depending on the data element selected.

Name

  • Name- Modify the name of the data element.

Appearance

  • Format String- Defaults to O and cannot be changed.
  • Justify- Click the dropdown arrow to determine how to align the content within the boundaries of the data element.
  • Location- Click the plus sign to display the element's X and Y coordinates. (Coordinates refer to the location of the item's upper left-hand corner.) You can modify either value to change the item's location on the canvas.

    Note: You are also able to drag items across the canvas to change their location.
  • Size- Click the plus sign to displays the element's height and width. You can modify either value to change the item's size and shape.

    Note: You are also able to drag the white squares at the borders of the selected element to change its size and shape.

Behavior

  • Location Restriction- Click the plus sign to define a rectangular area on the canvas. The upper left-hand corner of the data element cannot be moved outside of this area.
    • For the X and Y properties, enter the X and Y coordinates of the upper left corner of the rectangle.
    • To finish defining the area, enter its height and width.
  • Maximum Size- Click the plus sign and modify the Height and Width values to set the maximum size for the data element on this template.
  • Minimum Size- Click the plus sign and modify the Height and Width values to set the minimum size for the data element on this template.

Note: The Behavior restrictions can be overridden by changing the values of the Location and Size properties under Appearance.

Number

  • Maximum Length- Enter the maximum number of digits that can display for this data element. Digits exceeding the maximum length are indicated with a -.
  • Precision- Enter the maximum number of decimal places that can display for this data element.

Date

  • Custom Date Separator- Enter the symbol (e.g / or -) that you would like to separate the day, month, and year values. If nothing is entered here, the default date separator for the current culture (based on the template selected) will be used.
  • Format- Click the dropdown arrow to select a date format.
  • Four Digit Year- Click the dropdown arrow to select True (all four digits display) or False (only the last two digits display).
  • Include Separator- Click the dropdown arrow to select True (date separator entered as the Custom Date Separator included in output) or False.

  • Spacing- Enter the number of spaces to include between characters in the date.

Currency

  • Custom Decimal- Enter the symbol (e.g. , or .) that you would like to serve as the decimal. If nothing is entered here, the default decimal for the current culture (based on the template selected) will be used.
  • Custom Separator- Enter the symbol (e.g. , or .) that you would like to separate groups (i.e. of three digits) within the number. If nothing is entered here, the default separator for the current culture (based on the template selected) will be used.
  • Include if Zero- Click the dropdown arrow and select True (zero amounts display as zeroes) or False (zero amounts display as blank).
  • Include Separators- Click the dropdown arrow and select True (separator entered as the Custom Separator included in output) or False.
  • Maximum Digits- Enter the maximum number of digits that can display to the left of the decimal for this data element. Digits exceeding the maximum length are indicated with a -.
  • Negative Currency Pattern- Click the dropdown arrow to determine how to display negative currency amounts. In all examples, n = amount. You may also select Use Default of Current Culture.
  • Positive Currency Pattern- Click the dropdown arrow to determine how to display positive currency amounts. In all examples, n = amount. You may also select Use Default of Current Culture.
  • Show Currency Symbol- Click the dropdown arrow and select True or False.

Text

  • Character Casing- Click the dropdown arrow to select Normal (maintains letter case of data), Upper (forces all data into upper case), or Lower (forces all data into lower case).
  • Clip Text- Click the dropdown arrow to select True (only text within boundaries displays) or False (text that exceeds boundaries displays).
  • Maximum Length (for text fields)- Enter the maximum number of characters that can display for this data element. Any character exceeding the limit is truncated and indicated with a -.
  • Text Color- Click the dropdown arrow to make a selection.

List

  • Continuation Message- Enter the message that you would like to display if the list continues onto another page.
  • Edit List- Click the ellipsis button after "Click to edit list." The Format List screen displays.
    • Uncheck a data element to remove it from the list.
    • To modify the way an individual data element in the list displays, highlight the element and modify its properties in the Options frame. The properties here function exactly like the properties on the Customise Check Format tab. You may also modify the appearance of the header for each column in the list.
    • When you have finished modifying the list, click OK.
  • Print Headers- Click the dropdown arrow to select True or False.
  • Print Headers Only on First Page- Click the dropdown arrow to select True or False.
  • Space Between Rows- Enter a number indicating the amount of white space (in points) you would like inserted between each row.
  • TruncateMessageDataElement- Click the plus sign to view and modify the properties of the message that displays if data in the list is truncated. The message should be entered in the Text property. For descriptions of all other properties, see the sections above.
  • Underline Headers- Click the dropdown arrow to select True or False.

Related Topics:


Available Column Headings for Customisable Lists

The following lists can be customised. Click a link to jump to the information for that list. For more information, see Customise List.

Note: Required columns cannot be removed or repositioned. Like required columns, default columns are automatically selected when you install TAM, but you can remove and reposition them.

  • Customers
  • Prospects
  • Introducers
  • Insurers
  • Agents
  • Employees
  • Other Interests
  • Suppliers
  • Finance Companies
  • Universal Certificate Holders
  • Policy List
  • Activity List
  • Claim List
  • Transaction List - General
  • Transaction List - Pending

Customers List

Required Column | Default Column | Optional Column
Client Number | Agency | Attention
 | Branch | Agent
 | Conglom | Business Phone #
 | Name | City
 | Street | Customer Code
 |  | CSR (A/H)
 |  | Fax
 |  | Heading
 |  | Home Phone
 |  | Invoice Page Break
 |  | Marketing Plan
 |  | Note
 |  | Occupation
 |  | Introducer
 |  | Service Charge
 |  | Skip
 |  | State
 |  | Statement
 |  | User Field 1
 |  | User Field 2
 |  | User Field 3
 |  | Zip Code

Prospects List

Required Column | Default Column | Optional Column
Client Number | Agency | Attention
 | Branch | Agent
 | Name | Business Phone #
 | Street | Calls
 |  | City
 |  | CSR (A/H)
 |  | Date First Entered
 |  | Fax
 |  | Heading
 |  | Home Phone
 |  | Last Contact Date
 |  | Marketing Plan
 |  | Note
 |  | Occupation
 |  | Introducer
 |  | Skip
 |  | State
 |  | User Field 1
 |  | User Field 2
 |  | User Field 3
 |  | Zip Code

Introducers List

Required Column | Default Column | Optional Column
File Number | Name | Attention
 | Street | City
 |  | Commission Default
 |  | Fax
 |  | Heading
 |  | Notes
 |  | Phone
 |  | State
 |  | State License #
 |  | Tax ID #
 |  | Territory
 |  | User Field 1
 |  | User Field 2
 |  | User Field 3
 |  | Zip Code

Insurers List

Required Column | Default Column | Optional Column
Insurer Number | Name | Agency Code
 | Street | Attention
 |  | Best's Rating
 |  | Bill Mode
 |  | Billing Insurer
 |  | City
 |  | Commission Type
 |  | Insurer Type
 |  | Fax
 |  | Foreign Code
 |  | Master Insurer
 |  | NAIC Code
 |  | Notes
 |  | Pay Mode
 |  | Phone
 |  | State
 |  | Zip Code

Agents List

Required Column | Default Column | Optional Column
Agent ID | Name | Attention
 | Street | City
 |  | Customer Code
 |  | Heading
 |  | Fax
 |  | Note
 |  | Phone
 |  | Zip Code

Employees List

Required Column | Default Column | Optional Column
Employee ID | Name | Attention
 | Street | City
 |  | Department
 |  | Extension
 |  | Fax
 |  | Mobile Phone
 |  | Notes
 |  | Phone
 |  | State
 |  | Zip Code

Other Interests List

Required Column | Default Column | Optional Column
Other Interest ID | Name | Attention
 | Street | City
 |  | Customer Code
 |  | Heading
 |  | Fax
 |  | Note
 |  | Phone
 |  | State
 |  | Zip Code

Suppliers List

Required Column | Default Column | Optional Column
File Number | Name | Account Number
 | Street | Attention
 |  | City
 |  | Fax
 |  | Federal ID Number
 |  | Notes
 |  | Phone
 |  | State
 |  | Zip Code

Finance Insurers List

Required Column | Default Column | Optional Column
Finance Company ID | Name | Attention
 | Street | City
 |  | Customer Code
 |  | Heading
 |  | Fax
 |  | Note
 |  | Phone
 |  | State
 |  | Zip Code

Universal Certificate Holders List

Required Column | Default Column | Optional Column
Holder ID | Name | Attention
 | Street | Business Phone
 |  | City
 |  | Fax
 |  | Name 2
 |  | Note
 |  | State
 |  | Zip Code

Policy List

Required Column | Default Column | Optional Column
None | Balance | Billing Insurer
 | Bill Mode | Conglomerate
 | Department | CSR (A/H)
 | Issuing Insurer | Direct Bill Balance
 | Risk Number | Effective Date
 | Policy Number | Expiration Date
 | Premium | First Written
 | Introducer 1 | Line of Business
 | Status | Loan Number
 | Transferred In | Note
 | Type | Pay Mode
 |  | Operator ID
 |  | Other Interest
 |  | Introducer 2
 |  | Introducer 3

Activity List

Required Column | Default Column | Optional Column
None | Category | Action Code
 | Closed By | Action Date
 | Insurer | Amount
 | Description | Agent
 | Drill Down | Closed Date
 | Entered | CSR (A/H)
 | Follow-up Date | Follow-up Time
 | Introducer | Marketing Plan
 | Time | Operator
 | Who Code | Reference
 |  | Successful

Claim List

Required Column | Default Column | Optional Column
None | Amount Paid | Adjustor
 | Billing Insurer | Adjustor Phone
 | Date Closed | Amount Reserved
 | Date of Loss | Chargeable
 | Description | Claim Code
 | Effective Date | Insurer Claim Number
 | Policy Type | Conglomerate
 |  | Days Since Reported
 |  | Date Assigned
 |  | Entered
 |  | Expiration Date
 |  | Issuing Insurer
 |  | Loss Amount
 |  | Operator ID
 |  | Policy Number
 |  | Introducer
 |  | Reported On
 |  | Risk
 |  | Salvage Value
 |  | Suit

Transaction List - General

Required Column | Default Column | Optional Column
None | Amount | Accounting Month
 | Bill Mode | Agency
 | Insurer Paid | Balance
 | Description | Balance w/PDCs
 | Effective Date | Billing Insurer
 | Policy Type | Branch
 | Split | Department
 | Transaction Date | Due Date
 | Transaction Type | Invoice #
 |  | Issuing Insurer
 |  | Other Interest
 |  | Operator ID
 |  | Policy Number
 |  | Introducer 1
 |  | Introducer 2
 |  | Introducer 3
 |  | Reference

Transaction List - Pending

Required Column | Default Column | Optional Column
None | Accounting Month | Agent
 | Amount | Billing Insurer
 | Bill Mode | Entered Date
 | Description | Installment Plan #
 | Effective Date | Invoice Due Date
 | Policy Type | Issuing Insurer
 | Print Date | Operator ID
 | Transaction Type | Policy Number
 |  | Introducer 1
 |  | Introducer 2
 |  | Introducer 3


Data Grouping

To access the Data Grouping window, from Report Designer, do any of the following:

  • Click Report, Data Grouping on the menubar.
  • Click the Data Grouping icon [image] on the toolbar.
  • Right click anywhere on the canvas and select Data Grouping from the menu that displays.

Here you can determine how the data should be grouped in your output.

The expressions in the Group expressions list determine when there will be breaks between groups of data. When the value of the field or expression entered changes, a new group begins. The order in which the expressions are listed indicates the group nesting order. For example, if the Agency field expression preceded the Branch field expression, records would be grouped by agency with subgroups by branch. To change the group nesting order, highlight a group and click and drag the double-sided arrow to change its position in the list.

Each added via the Data Grouping tool also adds a new band to the report layout. This is a group band, and it is preceded by a group header and followed by a group footer.

Note that the data grouping function is not a sorting tool. It does not change the order in which the records display; it merely determines when breaks between groups occur. For example, if you wished to group records by state, you would want to ensure that your data was already sorted by state before accessing Data Grouping. To sort data before entering Report Designer, from the Data Preview screen, click Options, Sort Result.

  1. To define a data group, highlight the group in the Group expressions list. (Initially, all entries in the list may be blank, as in the image above. Select the top row.) When a group is selected, a double-sided arrow displays in the box to the left of the group name.
  2. Type the group name.
  3. To set the expression that will determine what data is included in this group, click the ellipsis button to the right of the group name. The Expression Builder screen displays. Here you can select a field (for example, if you wanted to group report output by CSR (A/H), you would simply select that field) or enter a more complex expression. See Expression Builder for more information.

    Note: Rather than clicking the ellipsis to open Expression Builder, you could type the name of the field in the space available. The file structure for your report provides you with a list of available field names.
  4. Set the properties for the selected group in the Group properties frame.
    1. Determine whether you would like to Start group on new column, Start each group on a new page, Reset page number to 1 for each group, and/or Reprint group header on each page.
    2. Use the Start group on new page when less than field to determine the minimum length (in inches) of a group that you would like to print at the bottom of a page. For example, if you leave the default of 0, the selected group will begin printing on the current page if there is less than one inch of space available. If you enter a value of 1.0000, the selected group will begin printing on the next page if there is less than one inch of space available.
    3. These properties need to be determined for each of the groups individually.
  5. To move a group in the Group expressions list, click and drag the box displaying the double-sided arrow.

    To insert a group above the currently selected group, click Insert.

    To remove the selected group from the Group expressions list, click Delete.
  6. When you have finished revising data grouping information, click OK.


Date Functions

Functions included in this section are listed below. Click a link to jump to that function.

Two data types contain dates: Date and DateTime. The Date data type stores dates without time values. DateTime stores values that are dates, times, or both. Strict Date and DateTime formats do provide for year 2000 compliance. It is recommended that you use Strict Date formats for all Date constants and expressions. A Strict Date always evaluates to the same Date or DateTime value regardless of any date settings.

Date constants can be formatted as {mm/dd/yy} or {mm/dd/yyyy} or in Strict Date format {^yyyy-mm-dd[,][hh[:mm[:ss]][a|p]]}. Time is formatted {hh:mm[:ss][a|p]}.

The following rules apply for both Date and DateTime data types:

  • Empty Dates and DateTimes are considered unambiguous and are always valid. Valid empty Date and DateTime formats include {}, {/ /}, {--}, {:} and {--,:}.
  • January 25, 1999 is equivalent to {01/25/99}, {01/25/1999} and {^1999-01-25}.
  • {00:00:00AM} is equivalent to {12:00:00AM}, Midnight.
  • {00:00:00PM} is equivalent to {12:00:00PM}, Noon.
  • {00:00:00} to {11:59:59} is equivalent to {12:00:00AM} to {11:59:59AM}.
  • {12:00:00} to {23:59:59} is equivalent to {12:00:00PM} to {11:59:59PM}.

CDOW( ) Function
CMONTH( ) Function
CTOD( ) Function
CTOT( ) Function
DATE( ) Function
DATETIME( ) Function
DAY( ) Function
DMY( ) Function
DOW( ) Function
DTOC( ) Function
DTOS( ) Function
DTOT( ) Function
GOMONTH( ) Function
HOUR( ) Function
MAX( ) Function
MDY( ) Function
MIN( ) Function
MINUTE( ) Function
MONTH( ) Function
SEC( ) Function
SECONDS( ) Function
TIME( ) Function
TTOC( ) Function
TTOD( ) Function
WEEK( ) Function
YEAR( ) Function

CDOW( ) Function
Purpose | Returns the day of the week from a given Date or DateTime expression.
Syntax | CDOW(<expD>)
Returns | Character (returns from a Date expression the name of the day of the week. For example: Sunday or Monday.)
Parameter | <expD> The Date or DateTime expression <expD> for which CDOW( ) returns the day.
Remarks | CDOW( ) returns the name of the day of the week as a string in proper noun format.
Examples
CDOW({10/5/1998}) | Returns: Monday
CDOW({^1999-09-09}) | Returns: Thursday
CMONTH( ) Function
Purpose | Returns the name of the month from a given Date or DateTime expression.
Syntax | CMONTH(<expD>)
Returns | Character
Parameter | <expD> The Date or DateTime expression <expD> can be a function that returns a date, a date type memory variable, array element or field.
Remarks | Returns the name of the month as a string in proper noun format
Examples
CMONTH({9/25/92}) | Returns: September
CMONTH({^1995-03-05}) | Returns: March
CTOD( ) Function

Note: Applied Systems, Inc. recommends the use of the TAM functions EIGHTTOD() and SIXTOD() instead of CTOD() for all TAM date fields.

Purpose | Converts a character expression to a Date expression.
Syntax | CTOD(<expC>)
Returns | Date
Parameter | <expC> The character expression <expC> is converted to a date value by CTOD( ). <expC> must contain a valid date from 1/1/100 to 12/31/9999. The default format for <expC> is mm/dd/yy. You can use SET DATE and SET CENTURY to change the default format. If the century isn't specified when entering a date (as in the character expression 12/25/91), the twentieth century is assumed.
Examples | CTOD(‘7/4/1976’) Returns: 07/04/76
CTOT( ) Function
Purpose | Returns a DateTime value from a character expression
Syntax | CTOT(<expC>)
Returns | DateTime
Parameter | <expC> Specifies the character expression from which a DateTime value is returned.
Remarks | Note that CTOT( ) can create ambiguous DateTime values.
Examples | CTOT(’12:00AM’) Returns: 12:00:00AM
DATE( ) Function
Purpose | Returns the current system date, which is controlled by the operating system, or creates a year 2000-compliant Date value.
Syntax | DATE([<expN1>, <expN2>, <expN3>])
Returns | Date
Parameter <expN1> Specifies the year returned in the year 2000-compliant Date value. <expN1> can be a value from 100 to 9999.

<expN2> Specifies the month returned in the year 2000-compliant Date value. <expN2> can be a value from 1 to 12.

<expN3> Specifies the day returned in the year 2000-compliant Date value. <expN3> can be a value from 1 to 31.
Remarks | DATE( ) returns the current system date if it is issued without the optional arguments. Include the optional arguments to return a year 2000-compliant Date value.
Examples
DATE () | Returns: system date
DATE(1999,06,12) | Returns: 06/12/1999
DATETIME( ) Function
Purpose | Returns the current Date and time as a DateTime value, or creates a year 2000-compliant DateTime value.
Syntax | DATETIME([<expN1>, <expN2>, <expN3> [,<expN4> [,<expN5>,[<expN6>]]]])
Returns | DateTime
Parameter <expN1> Specifies the year returned in the year 2000-compliant Date value. <expN1> can be a value from 100 to 9999.

<expN2> Specifies the month returned in the year 2000-compliant Date value. <expN2> can be a value from 1 to 12.

<expN3> Specifies the day returned in the year 2000-compliant Date value. <expN3> can be a value from 1 to 31.

<expN4> Specifies the hours returned in the year 2000-compliant DateTime value. <expN4> can be a value from 0 (midnight) to 23 (11 P.M). Defaults to 0 if omitted.

<expN5> Specifies the minutes returned in the year 2000-compliant DateTime value. <expN5> can be a value from 0 to 59. Defaults to 0 if omitted.

<expN6> Specifies the seconds returned in the year 2000-compliant DateTime value. <expN6> can be a value from 0 to 59. Defaults to 0 if omitted.
Remarks | DATETIME( ) returns the current system DateTime if it is issued without the optional arguments. Include the optional arguments to return a year 2000-compliant DateTime value.
Examples
DATETIME() | Returns: system date and time
DATETIME(1999,6,12) | Returns: 06/12/1999
DATETIME(1988,4,29,3,57) | Returns: 04/29/1988 3:37:00AM
DAY( ) Function
Purpose | Returns the numeric day of the month for a given Date or DateTime expression
Syntax | DAY(<expD>)
Returns | Numeric Returns a number from 1 through 31.
Parameter | <expD> The Date or DateTime expression <expD> can be a date literal, a date type memory variable, an array element or a field.
Examples
DAY(DATE()) | Returns: day of the current month
DAY({3/5/1999}) | Returns: 5
DAY({^1999-10-31}) | Returns: 31
DMY( ) Function
Purpose | Returns a specified Date or DateTime expression in Day Month Year format.
Syntax | DMY(<expD>)
Returns | Character
Parameter | <expD> (The Date expression you want to return in Day Month Year format.)
Remarks (Returns a character string in a Day Month Year format (for example, 31 May 1965) from a Date expression. The month name isn't abbreviated.

If SET CENTURY is OFF, DMY( ) returns a character string in a DD Month YY format (for example, 31 May 65). If SET CENTURY is ON, the format is DD Month YYYY (for example, 31 May 1965).
Examples
DMY(DATE()) | Returns: 02 September 1999
DMY({^1999-4-19}) | Returns: 19 April 1999
DOW( ) Function
Purpose | Returns the day of the week from a given Date or DateTime expression.
Syntax | DOW(<expD>)
Returns | Numeric
Parameter | <expD> Specifies the day number for the Date or DateTime expression <expD>.
Remarks | The value returned by DOW( ) ranges from 1 (Sunday) through 7 (Saturday).
Examples
DOW({6/6/92}) | Returns: 7
DOW({^1988-11-27}) | Returns: 1
DTOC( ) Function
Purpose | Returns a character type date from a Date or DateTime expression.
Syntax | DTOC(<expD>[, 1])
Returns | Character
Parameter <expD> can be a date type memory variable, an array element, the name of a field, or a function that returns a character-type date.

If the optional argument 1 is included, the date is returned in a format suitable for indexing (YYYYMMDD). This is particularly useful in combination with TIME( ) for maintaining the table/.DBF records in chronological sequence.
Remarks | Returns a character string corresponding to the Date expression <expD>. The date format is determined by SET CENTURY and SET DATE.
Examples
DTOC({12/2/1990}) | Returns: ‘12/02/1990’
DTOC({^1997-8-20}) | Returns: ‘08/20/1997’
DTOC({2/7/92},1) | Returns: ‘19920207’
DTOS( ) Function
Purpose | Returns a character-string date in the format YYYYMMDD from a specified Date or DateTime expression.
Syntax | DTOS(<expD>)
Returns | Character
Parameter | <expD> is the Date expression you want to covert to an eight-digit character string.
Remarks This function is useful for indexing tables/.DBFs on a date field. It is equivalent to DTOC( ) when its optional 1 argument is included.

The character string returned by DTOS( ) isn't affected by SET DATE or SET CENTURY.
Examples
DTOS(DATE()) | Returns: 19990902
DTOS({5/21/98}) | Returns: 19980521
DTOT( ) Function
Purpose | Returns a DateTime value from a Date expression.
Syntax | DTOT(<expD>)
Returns | DateTime
Parameter | <expD>) Specifies the Date expression from which a DateTime value is returned.
Remarks | The format of the DateTime value DTOT( ) returns depends on the current SET DATE and SET MARK settings. If a century isn't supplied, the twentieth century is assumed. DTOT( ) adds a default time of midnight (12:00:00 A.M.) to the date to produce a valid DateTime value.
Examples | DTOT({^1998-02-16}) Returns: 02/16/1998 12:00:00am
GOMONTH( ) Function
Purpose | Returns the date that is a specified number of months before or after a given Date or DateTime expression.
Syntax | GOMONTH(<expD>, <expN>)
Returns | Date
Parameter <expD> Specifies a Date expression.

<expN> Specifies the number of months from the date specified with <expD>. If <expN> is positive, the date returned by GOMONTH( ) is <expN> months after <expD>. If <expN> is negative, the date returned is <expN> months before <expD>.
Examples
GOMONTH({^1998-12-31}, 2) | Returns: 02/28/1999
GOMONTH({^1998-12-31}, -2) | Returns: 10/31/1998
HOUR( ) Function
Purpose | Returns the hour portion from a DateTime expression.
Syntax | HOUR(<expT>)
Returns | Numeric
Parameter | <expT> Specifies a DateTime expression from which HOUR( ) returns the hour.
Remarks | HOUR( ) returns a numeric value based on a 24 hour format, and is not affected by the current setting of SET HOURS. For example, if SET HOURS is 12 or 24, the following command returns 13: HOUR({^1998-02-16 1:00p})
Examples | HOUR({^1998-02-16 10:42a Returns: 10
MAX( ) Function

This function is defined in String Functions under the heading MAX.

MDY( ) Function
Purpose | Returns the specified Date or DateTime expression in Month Day Year format.
Syntax | MDY(<expD>)
Returns | Character
Parameter | <expD> specifies the Date expression you want to return in Month Day Year format.
Remarks | MDY( ) returns a Date expression in Month Day Year format with the name of the month spelled out. If SET CENTURY OFF, the resulting character expression has the format Month DD, YY. If SET CENTURY is ON, the format is Month DD, YYYY.
Examples
MDY(DATE()) | Returns: September 02, 1999
MDY({^1999-4-19}) | Returns: April 19, 1999
MIN( ) Function

This function is defined in String Functions under the heading MIN.

MINUTE( ) Function
Purpose | Returns the minute portion from a DateTime expression.
Syntax | MINUTE(<expT>)
Returns | Numeric
Parameter | <expT> Specifies the DateTime expression from which the minute portion is returned.
Examples | MINUTE(({^1998-02-16 10:42a} Returns: 42
MONTH( ) Function
Purpose | Returns the numeric month for a given Date or DateTime.
Syntax | MONTH(<expD>)
Returns | Numeric
Parameter | <expD> is the Date expression for which you want MONTH( ) to return the month number.
Remarks | Returns a number from 1 through 12 indicating the month of the year. January is month 1, and December is month 12.
Examples
MONTH(DATE()) | Returns: 9 if date is 09/02/1999
MONTH({^1992-5-3}) | Returns: 5
SEC( ) Function
Purpose | Returns the seconds portion from a DateTime expression.
Syntax | SEC(<expT>)
Returns | Numeric
Parameter | <expT> Specifies the DateTime expression from which SEC( ) returns the second. If <expT> contains only a date and not a time, Visual FoxPro adds the default time of midnight (12:00:00 AM) to <expT>.
Examples | SEC({^1998-08-21 10:42:16am}) Returns: 16
SECONDS( ) Function
Purpose | Returns the number of seconds that have elapsed since midnight
Syntax | SECONDS( )
Returns | Numeric The numeric value is returned with a resolution of 1 millisecond, in the format seconds. thousandths of a second.)
Parameter | None
Remarks | The numeric value is returned with a resolution of 1 millisecond, in the format seconds. thousandths of a second.)
Examples
SECONDS() | Returns: 35795.210
SECONDS()/(60 * 60) | Returns: 9.948 = number of hours since midnight
TIME( ) Function
Purpose | Returns the current system time in 24-hour, eight-character string (HH:MM:SS) format.
Syntax | TIME([<expN>])
Returns | Character
Parameter | <expN>
Remarks | The time returned includes hundredths of a second if <expN> is included. The numeric expression <expN> can be any value. However, the actual maximum resolution is about 1/18 second. Use SECONDS( ) for greater resolution.
Examples | TIME() Returns: 16:14:20
TTOC( ) Function
Purpose | Converts a DateTime expression to a Character value of a specified format.
Syntax | TTOC(<expT> [, 1 | 2])
Returns | Character
Parameter <expT> Specifies a DateTime expression from which TTOC( ) returns a Character value. If <expT> contains only a time, Visual FoxPro adds the default date of 12/30/1899 to <expT>. If <expT> contains only a date, Visual FoxPro adds the default time of midnight (12:00:00 AM) to <expT>.

1 Specifies that TTOC( ) return a Character string in a format suitable for indexing. The character string has a 14-character yyyy:mm:dd:hh:mm:ss format that is not affected by the current settings of SET CENTURY or SET SECONDS.

2 Specifies that TTOC( ) return a Character string consisting of only the time portion of the DateTime expression. The settings of SET SECONDS and SET DATE specify if the seconds portion of the time is included in the character string. Note that if SET DATE is set to LONG or SHORT, the format of the character string is determined by the format of the Control Panel time setting.
Examples | TTOC({^1998-08-21 10:42:16am}) Returns: ‘08/21/1998 10:42:16AM’
TTOD( ) Function
Purpose | Returns a Date value from a DateTime expression.
Syntax | TTOD(<expT>)
Returns | Date
Parameter | <expT> Specifies a Date and Time expression from which TTOD( ) returns a Date value. <expT> must evaluate to a valid DateTime. If <expT> contains only a time, Visual FoxPro adds the default date of 12/30/1899 to <expT> and returns this default date.
Examples | TTOC({^1998-08-21 10:42:16am}) Returns: 08/21/1998
WEEK( ) Function
Purpose | Returns a number representing the week of the year from a Date or DateTime expression.
Syntax | WEEK(<expD> [, <expN1>] [, <expN2>])
Returns | Numeric
Parameter <expD> Specifies the Date or DateTime expression for which WEEK( ) returns the week of the year. If you omit the optional <expN1> and <expN2> arguments, WEEK( ) uses Sunday as the first day of the week.

<expN1> Specifies the requirements for the first week of the year. <expN1> may be one of the following values.

<expN1> | Description
0 | WEEK( ) returns whatever week is currently selected in the First Week of Year list box on the International tab in the Options dialog box.
1 | First week contains January 1st. This is the default when you omit <expN1>.
2 | The larger half (four days) of the first week is in the current year.
3 | First week has seven days.

<expN2> Specifies the first day of the week. <expN2> may be one of the following values.

<expN2> | Description
0 | WEEK( ) returns whatever day is currently selected in the Week Starts on list box on the International tab in the Options dialog box.
1 | Sunday. This is the default when you omit <expN1>, and is the first day of the week used in earlier FoxPro versions.
2 | Monday
3 | Tuesday
4 | Wednesday
5 | Thursday
6 | Friday
7 | Saturday
Remarks | WEEK( ) returns a number from 1 to 53 that represents the week of the year. For example, WEEK( ) returns 1 for the first week of the year, 2 for the second week of the year, and so on. Note that a week can be split between years — the first week of the year can be in the current year and the previous year.
Examples | WEEK({^1998-02-16}) Returns: 8
YEAR( ) Function
Purpose | Returns the year from the specified Date or DateTime expression.
Syntax | YEAR(<expD>)
Returns | Numeric
Parameter <expD>

Specify a Date expression with <expD>. The Date expression may be a function that returns a date, or a date type memory variable, array element or field. It can also be a literal date string (for example, {06/06/92}).
Remarks | Always returns the year with the century. The CENTURY setting (ON or OFF) doesn't affect the returned value.
Examples
YEAR({^1998-06-06}) | Returns: 1998
YEAR(date) | If date is 4/25/85, it returns 1985.


Database Maintenance - Interpreting Results

Results for DBMAINT are provided in two forms: an on-screen results window and DBMAINT.LOG. The window displays only when DBMAINT is not run from within another module, e.g., Night Utilities.

On-screen Results

Standard Tab

  • Status: The results on this screen are arranged in the following order:
    1. Failed indicates that the selected action, e.g., reindex, was not completed.
    2. Partial indicates that the selected action was only partially completed. E.g., DBMAINT won't pack TRANSACT when there are open reconciliations. However, it would still reindex.
    3. Success indicates that the selected action was completed.
  • Path: Location of the of the file. The cursor can be placed on the separator bar in the heading to enlarge this field so that the entire path is visible. The same is true of each column on this screen.
  • Name: Name of the file.
  • Time: Time required to complete the selected action. The time is expressed as minutes:seconds:milliseconds. E.g., 1:23.456 represents 1 minute, 23 seconds and 456 milliseconds.
  • Running Total: The time elapsed since DBMAINT began.
  • Overall Time Elapsed: The total time required to complete all selected actions.
  • Error Detail: Highlighting a file and clicking this button displays a message box with detailed error information. This button corresponds with the ERRORS Section of the DBMAINT.LOG.
  • View Log File: Notepad displays the DBMAINT.LOG described below.
  • Close: Click this button to close the Results window.

Advanced Tab

The pane on the left of the Advanced tab contains a treeview of tables selected for the DBMAINT utility. Corresponding indexes can be displayed by clicking the + next to the table name.

  • Expand All: Clicking this button expands the treeview to display all .NDXs with the corresponding tables.
  • Collapse All: Clicking this button collapses the treeview to display only tables.
  • Table Statistics: This information displays when a table is highlighted in the left pane.
  • Index Statistics: This information displays when an index is highlighted in the left pane. This information is intended for use by technicians of Applied Systems for troubleshooting purposes.

DBMAINT.LOG

Each time DBMAINT is executed, whether from inside a module or alone, an entry is made in the DBMAINT.LOG. Each new entry is made to the bottom of the file. The file has a maximum size of 2MB. When the file exceeds 2MB entries are deleted from the top of the file.

New Entry Marker

Each new entry begins with a double-dash line. The second line begins with DBMAINT.EXE, followed by date and time the utility started.

SETTINGS FOR THIS RUN Section

  • Process Type: Stand-alone process
  • Options: List of the six options from the Database Maintenance Options screen marked "Yes" if selected
  • Files Selected: All Files, FIM Files, TAM Files, or Selected Files

ERRORS Section

  • Table: Path and filename
  • Errors: This line details any errors or failures that occurred when DBMAINT attempted to scan, pack or reindex. This section can hold a wide variety of information, from minimal problems, which may be addressed by the user, to critical problems, which require assistance from Support. In the example above, TRANSACT.DBF could not be packed because one or more open reconciliations exist. The table was still reindexed. The error below is a more extreme example. In this case the header for CASH.DBF is corrupted.

SHIFTED RECORDS FOUND BY SCAN

Scan Legend

  • N: NULL byte - This means that one of the fields in the record is of an incorrect length. You must select the Fix all shifted records that cannot be repaired option in order for TAM to be able to repair these records. The program immediately fixes that field to match the structure. Null bytes are self-correcting and do not need Support's attention. If the same error continues to print each time you scan, contact Support.
  • P: Non-printable character found - These are characters, such as smiley faces or ghosts, that most printers are incapable of printing. Quite often they correct themselves, but if the same error continues to print each time you scan, contact Support. You must select the Fix all corrupted records that cannot be repaired option in order for TAM to be able to repair these records.

    Note    : When null bytes and non-printable characters are corrected by scanning, any information that was in the field is lost, and the field is then left blank.
  • L: Lowercase letter found - A lowercase letter was found in a field that holds only upper case letters. Contact Support to fix these errors.
  • D: Bad delete flag or invalid deletion marker found - These are records that were once deleted, but the system cannot read the delete flag assigned to it. Contact Support to fix these errors. Do not pack if uncorrected shifted D's exist; the information may be removed from the database in error.
  • I: Invalid key value found - Contact Support to fix these errors.
  • S: Shifted record found - Usually, the field is completely missing in the record. Contact Support to fix these errors.
  • R: Numeric field value was shifted to the right - Indicates that a decimal point has been shifted. Contact Support to fix these errors.
  • T: Numeric field value was shifted to the left - Indicates that a decimal point has been shifted. Contact Support to fix these errors.
  • FIX - Indicates that TAM repaired the corrupted record.
  • DEL - Indicates that TAM deleted the corrupted record because it could not be repaired.
  • ERR - Indicates that an unexpected error occurred while scanning the record. Contact Support to fix these errors.

More shifted data tips:

  • If you receive multiple pages of errors on one particular database, contact Support, even if the error type is self-correcting.
  • After scanning files, a Pack and Reindex should not be run until the records have been corrected. The Pack and Reindex routine renumbers the records in each database and may change the accuracy of the scan report.
  • To verify that a shifted record is truly fixed, run the Database Maintenance utility with the scan databases option selected again.
  • You can also consult the DBSCAN.CUR file, available via the Log Viewer utility, for a list of shifted records. The data in this file, however, is only as current as the last pack and reindex.

Error Listing for Scan

The first line is the path and filename of the table scanned.

The second line gives the record number and error code(s). In the example above, record number 518401 has null bytes.

The third, fourth, and fifth lines list the fields that contain the corrupted data. If applicable, a sixth line displays indicating that more than three fields in the record are shifted. No additional details are provided in this line.

TABLES PROCESSED

  • Status: As with the on-screen results, there are three possible outcomes.
    1. Failed indicates that the selected action, e.g., reindex, was not completed. See the ERRORS section for details of the failure.
    2. Partial indicates that the selected action was only partially completed. E.g., DBMAINT won't pack TRANSACT when there are open reconciliations. However, it would still reindex.
    3. Success indicates that the selected action was completed.
  • S: An X is marked in this column if the table was scanned.
  • R: An X is marked in this column if the table was reindexed.
  • P: An X is marked in this column if the table was packed.
  • Table: This lists the path and filename of the table.
  • Time min:sec: As with the on-screen results, this column refers to the time required to complete the selected action. The time is expressed as minutes:seconds:milliseconds. E.g., 1:23.456 represents 1 minute, 23 seconds and 456 milliseconds.
  • File size: This is the size of the file expressed in bytes.
  • Record Count: The total number of records in the table.
  • Indexes: The number of index files for the table.

Related Topics:


Database Maintenance Stand-alone Process

Home > Database Maintenance Stand-alone Process

Database Maintenance Process

Use the following steps to run the Stand-alone Process for Database Maintenance.

  1. On the desktop, click Start, Programs, Applied Systems, Database Maintenance.

    Note:     You must access Utility Manager this way to run this utility.
  2. Sign in with a user code that has been assigned console operator rights.
  3. Click Next to continue.
  4. Select the desired maintenance option(s).
    • Scan Data Files for Shifted Records: Searches selected databases for records with invalid values in the key fields. Shifted records can be caused by various issues, including, but not limited to, server problems, power problems, or manually turning off stations or the server while TAM is running.
      The scan option should be run for all databases at least once a week.
    • Send Scan Results to Printer: This option allows a report of the scan results to be sent to the default printer.
    • Fix All Shifted Records That Can Be Repaired: This option is available only when Scan Data Files for Shifted Records has been selected. TAM automatically fixes the shifted "N" and shifted "P" records that it finds.

      It is recommended that you select this option.
    • Delete All Shifted Records That Cannot Be Repaired: This option is available only when Scan Data Files for Shifted Records has been selected. This option and Pack Data Files cannot be selected together. If you select Delete All Shifted Records That Cannot Be Repaired and then select Pack Data Files, this option is automatically deselected.

      It is recommended that you do NOT select this option unless a support technician directs you to do so.
    • Reindex Data Files: The Reindex utility reconfigures the index files of the selected database(s). An index file helps the program find specific records in the database more quickly (such as a customer code, claim number, etc.), and allows the program to sort on specific fields.

      The reindex option should be run for all databases on a daily basis.
    • Pack Data Files: This option is available only when Reindex Data Files is selected. The Pack utility removes any records that have been previously deleted from the selected database(s). This option and Delete All Shifted Records That Cannot Be Repaired cannot be selected together. If you select Pack Data Files and then select Delete All Shifted Records, this option is automatically deselected.

      The pack option should be run for all databases weekly. Because the pack option requires more time to run than the reindex option, agencies often run it on Friday evenings through Night Utilities. Do NOT run this utility if you have open reconciliations, tape backup problems, shifted data, server problems, or missing data.
  5. Click Next to continue.
  6. Select the appropriate radio button and determine whether to display All Files, TAM Files Only, or FIM Files Only. (TAM files are related to TAM functions, while FIM files are needed for download.)

  7. If Reindex Data Files is the only option chosen on the Database Maintenance Options screen, an additional option is available. Select the List by Table or List by Index radio button. List by Index lists the indexes (.NDX files) associated with the databases.

    Items in the listviews, by default, are listed in the order in which they are listed in INITIAL.TBL. These items can be displayed in alphabetical order by clicking on the Table heading. This heading works as a toggle. The first time it is clicked, the files display in ascending alphabetical order. The next time it is clicked, the list is arranged in descending alphabetical order. This option applies to both listviews.

  8. Highlight a table/database or an index from the Available Tables list. Several consecutive tables can be selected by holding down the shift key when highlighting.
  9. Click Add to move items to the Selected Tables list.
  10. Click Next to continue.
  11. If Pack Data Files was selected on the Database Maintenance Options screen, the Pack Warning screen displays.

    The first option offered is to have DBMAINT automatically make a copy of the DBF on the hard drive prior to beginning the pack. In the event that a DBF becomes corrupt during packing, this copy can be used to replace the corrupted file. If no error occurs during the pack, then TAM automatically deletes these backup copies.

    Warning:     This should not be considered a substitute for a tape backup. Applied Systems recommends that you have a complete tape backup before running a pack.

    There are two special considerations for this option: disk space and time. If this option is selected but there is not enough disk space available, the file will not be packed; it will still be reindexed. This option will also increase the time required to run a pack and reindex. However, in the event that the DBF becomes corrupted during the pack, the copy created by this utility will automatically be used to replace the corrupted file. The copy will then be reindexed

    The second option offered on the Database Maintenance Options screen is to exclude large DBFs from the automatic backup. If you have elected to make copies of files being packed, you can specify that files over a certain size (determined by you) should not be included. These larger DBFs will be packed and reindexed regardless of the available disk space. If one of these larger DBFs becomes corrupted, it can be restored from the tape backup.
  12. Click Next to continue.
  13. The Performance Options screen allows you to select how much disk space is used. For optimal performance, leave the default settings.
  14. Click Finish.
  15. See Interpreting Results.

Related Topics:


Delete a Formletter

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image] to continue.
  5. On the Customer Formletters screen, click the Document Type radio button for the type of formletter you want to delete. Existing documents of that type appear in the list.
  6. Select the formletter to delete.
  7. Click Delete.
  8. Click Yes to confirm the deletion.


Delete a Scanned Item

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary. If you want to delete recycled items, click the Recycled tab.
  3. Select the item you want to delete and click the Delete button [image] . You can select multiple items.
  4. A verification pop-up displays. Click OK.
  5. Repeat steps 2-4 for any items you may need to delete. Close the Image Inbox when you finish.


Delete Policy Type

Use the following steps to delete and existing policy type.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. In the Policy Type field, double click and select the policy type from the list.
  6. Click Delete.
  7. Read the information on the screen, and if you agree, click OK to confirm the deletion.
  8. Click Cancel or select File, Exit to return to the Utility List.
Related Topics:


Deposit Slip Sample

Home > Deposit Slip Sample

Deposit slip sample


Dial and Log a Call

In order to use this option, you must have a modem set up for your station and a phone attached to the modem. You also need to have the correct phone number entered on the recipient's detail screen.

  1. From the Call History List, click Options, Dial and Log a Call.
  2. If you have not previously performed Modem Parameter Setup for this station, the Modem Parameter Setup window displays. If you have already set up your modem, proceed to step 3.
  3. The Dial a Call window displays. Review the phone number (pulled from the recipient's detail screen and preceded by the prefix specified in Modem Parameter Setup) and make any necessary changes.
  4. Click OK to dial.
  5. The Dialing [number] screen displays, instructing you, "After connecting, pick up phone and press OK or CANCEL to quit and hang up."
  6. If you click OK, the Log a Call screen displays. Fill this screen out upon completion of the call.


Disbursement View

The Disbursement View option enables you to view and print a list of payments made to a particular introducer, insurance insurer, or employee.

  1. From Home Base, click Clients & Files.
  2. Select the appropriate entity type from the dropdown list.
  3. Highlight the desired entity and click Options, Disbursement View. The Disbursement View window displays.
  4. Double click in the Journal Number field to select the account the disbursement was issued from. Click OK. The account number, description, and balance display in the Account fields.
  5. Double click in the Agency field to select the appropriate agency.
  6. In the Criteria frame, select one of the following:
    • Display all entries for a range of dates- Select the From and To dates in the dropdown calendars to the right.
    • Display entries for any single month- Enter the month (MM/YYYY) in the field to the right.
    • Display entries for a range of months- Enter the From and To months (MM/YYYY) in the fields to the right.
  7. Check Suppress offsetting entries if you do not wish to display offsetting entries for the payments in the list.
  8. When you have finished setting criteria, click Next. A list of disbursements displays, with information in the following columns:
    • Refer- Check/misc. disbursement number
    • Account- Account from which the disbursement was issued, or, for offsetting entries, the payable account that was debited
    • Date- Date disbursement was entered
    • Description- Description entered for the disbursement
    • Debit- Amount that was debited (offsetting entries only)
    • Credit- Amount that was credited (disbursements only)
  9. To revise the disbursement view criteria, click Back. To print the list, click Print. To close the Disbursement View window, click Cancel.


Proposals

Use the following steps to access client proposals:

  1. From a customer or prospect's Attachment list, click Add, Letters, Proposal.
  2. Select the desired from the Proposal Setup box.
  3. Click the desired Documents to include with the proposal.

    Note:     Click Select All or Select None to include all or no documents in the proposal
  4. The Associations window allows you to run the proposal for all policies on that customer or on selected ones. Run the proposal for a current or future application. The option to include Blank Application Sections generates a blank document for each section of the application even if the client does not have that section. Click OK. The program merges the data into the document, then displays the document in Word.
  5. Edit the document by changing fonts, inserting data, inserting terms, or inserting an image. Print the proposal if desired, and then save it before exiting Word.


Drill Down

Use the Drill Down option to open an item linked to an activity, such as a memo or document. For example, if you created a TAM document on a customer and said Yes to create an activity when you were saving the document, you have the ability to drill down on that activity and it will bring you to that document.

The following activity types have drill down associations:

  • Memos (MEMO)
  • Documents (various codes)
  • Emails (EMAL)
  • fax@vantage faxes (FRCV, FSNT, ESNT)
  • Images (IMAG)
  • Archive (ARCH)
  • Suspended Workflow Wizard (WIZD)
  • Data Conversion (UTIL, DATA)
  • Successfully closing an activity with a drill down - Users have the option to create a new activity when successfully closing an open activity (except Close Successfully, This Item Complete). The new activity has an activity code that matches the Close Successfully option chosen. The new activity has the same drill down as the original activity.

To determine whether an activity has a drill down associated with it, look at the Clients & Files Activity List. A drill down associated with an activity is indicated by an asterisk (*) in the DD column. The DD column is on the far right in the list, so you may need to scroll right to see it.

There are three different areas in TAM from which you can drill down on an activity:

  • From the Home Base Open Activities List
  • From the Activity Center
  • From the Clients & Files Activity List

From the Home Base Open Activities List

There are two ways to drill down on an activity from the Home Base Open Activities list:

  • Double click on the activity in the list.
  • Right click on the activity, and select either Client Drill Down or Item Drill Down.

From the Activity Center

There are three ways to drill down on an activity from the Activity Center:

  • Double click on the activity in the list.
  • Right click on the activity, and select either Client Drill Down or Item Drill Down.
  • Click on the activity, click Options, and select either Client Drill Down or Item Drill Down.
Note: The Activity Center is accessible from the Home Base by clicking Options, Activity Center, or by clicking the Magnifying Glass/Activity Center button.

From the Clients & Files Activity List

There are two ways to drill down on an activity from the Clients & Files Activity list:

  • Right click on the activity in the list, and choose Drill Down.
  • Select the activity and click Options, Drill Down.

Note: On the Clients & Files Activity List, a drill down associated with an activity is indicated by an asterisk (*) in the DD column.

Attachment Detail

When you drill down on an activity that is linked to an item in the Attachment List, the Attachment Detail window appears.

On the Attachment Detail window, click Options and select one of the following:

  • View Attachment
  • View Attachment With...
  • Edit Attachment
  • Display Attachment
  • Print Attachment
Note: You can select Options, View Attachment or View Attachment With to open the actual file, as long as the program associated with that file type is installed on the workstation and security access has been granted. View Attachment opens TAM documents in Microsoft Word Viewer, and Edit Attachment opens TAM documents in Microsoft Word.

Client/Item Drill Down Options

Two drill down options are available on the Home Base Open Activities list and the Activity Center, Options menu:

  • Client Drill Down
  • Item Drill Down

Client Drill Down

When you select Client Drill Down, TAM opens Clients & Files, the linked client list (i.e., Customers, Introducers, etc.), the Activity List, and the drill down item (i.e., Activity Detail, Attachment Detail, Suspended Workflow Wizard, etc.)

If you double click on a drill down activity on the Home Base Open Activities list, TAM accesses the item as it does when you select the Client Drill Down option.

Item Drill Down

When you select Item Drill Down, TAM directly opens the linked drill down item. (It does not open the Clients & Files screens as in Client Drill Down.)


Duplicate Reject List

If you are importing a prospect mailing list for which you have defined a phone number data field, the Import Prospect List utility checks to see if the phone number has been used previously in any other prospect records. If a duplicate phone number is found, the utility does not import the prospect information, but writes it to a text file called the Duplicate Reject List.

To view or print this list, from the Options menu on the Import and Export Prospects screen, select Duplicate Reject List.


Edit a Formletter

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image] to continue.
  5. On the Customer Formletters screen, click the Document Type of the formletter you want to edit. Existing documents of that type appear in the list.
  6. Select the letter in the list and click Revise.
  7. The Formletter Setup screen displays. For more information on the fields on this screen, see Create a New Formletter.
  8. Click Edit to access Microsoft Word. If the document was originally composed in Editor, the program converts it from Editor format to Word format.
  9. Edit the text of the saved formletter.

    For more information, see TAM Word Interface.
  10. When you are finished, select Save & Exit from the Applied menu.


Editing Dunning Letters in Document Setup

Each dunning letter is defined in the same way. TAM automatically names the documents, "CLOSEDA1.DOC," "CLOSEDA2.DOC," "CLOSEDA3.DOC." When you run Close-Day, TAM processes the customers with past due balances and stores them in data files based on the age categories you defined in the previous section. For example, CLOSEDA1.DAT contains the customer information that will be merged with CLOSEDA1.DOC, the first Close-Day dunning letter, when you run Close-Day.

  1. At Home Base, click the Utilities button.
  2. In the treeview on the left, expand the General folder, expand the Document Maintenance folder, and click Document Setup.
  3. Click the arrow button.
  4. Under Document Type in the left column, select the Dunning Letters radio button.
  5. Highlight the dunning letter to edit and click Revise.
  6. A Dunning Letter Setup box displays. Click Edit.
  7. The letter opens in Word. TAM pre-formats the letter with a number of necessary mailmerge commands. The following optional variables are also available.
    • AMTOVER = balance within the day range defined for Close-Day Letter 1
    • AMTOVER2 = balance within the day range defined for Close-Day Letter 2
    • AMTOVER3 = balance within the day range defined for Close-Day Letter 3
    • LDATEPAY = date of customer's last payment
    • LPAYMENT = amount of last payment

Use the following steps to use one of the optional variables. (See TAM Word Interface for a complete description of available TAM/Word integration features.)

  1. Move the cursor to the location in the letter at which to print this information.
  2. Pull down the Applied menu (available on the Add-Ins tab in Word 2007/2010/2013) and select Data.
  3. Select the variable from the Available list (the variables listed above are located in the Client Data folder).
  4. Click Add and the field moves to the Selected list.
  5. Click OK (or Insert).
  6. The variable appears in the document. TAM replaces the variable with each customer's own data when printing the letter during Close-Day.

Make any necessary changes to the document.

  8. When the document is complete, click the Applied menu and select Save and Exit.


Insert a File into an Email

Use this option to attach files saved on your computer to an email message.

  1. On the New Mail Message screen, click the Insert Files button [image].
  2. Browse to and select the desired file(s). Files can be selected individually, or you can use the [SHIFT] key to select multiple files simultaneously.
  3. Click Open.
  4. A file-specific icon(s) and the file name(s) are displayed on the Attachment line of the email.


Insert a TAM Attachment into an Email

Use this option to insert TAM attachments into an email. The attachment can be any file that can be attached to an entity in TAM, e.g., document, fax, email, etc.

  1. On the New Mail Message screen, click the Insert TAM Attachments button [image].
  2. Select an Entity Type.
  3. Double click in the Entity Code field, select the appropriate entity in the list, and click OK.
  4. Click Find Attachments.
  5. Select the attachment to be included with the email.
  6. Click the down arrow to move the selection to the Selected Attachments list.
  7. Repeat until all desired attachments are in the Selected Attachments list.
  8. Click Insert.
  9. A file-specific icon(s) and the file name(s) display on the Attachment line of the email.


Select Email Recipients

  1. On the New Mail Message screen, click the To..., CC..., Bcc..., or Address Book [image] button.
  2. The Address Book screen displays. Select the Address Book you wish to search from the dropdown list.
  3. Select the Name only radio button to find the recipient in the list by entering all or part of the recipient's name, or the More columns radio button to conduct a search that looks at information in all fields.
  4. If you selected Name only, begin typing the recipient's name until the correct recipient displays in the list. If you selected More columns, enter the appropriate search keyword(s) and click Go.

    Note: You can also click Advanced Search to enter search criteria for specific fields, including Display name, First name, Last name, Title, Alias, Insurer, Department, Office, and City.
  5. Highlight the recipient in the list and click the To ->, Cc ->, or Bcc -> button, depending on which line you wish to add the recipient to.
  6. Repeat until all desired recipients have been added.


Send & Attach Email

Emails can be attached to an entity and sent to the recipient in one workflow.

  1. When the email is ready to be sent, click Send & Attach.

    Note:     The email is sent as soon as the button is pushed. Only the attachment workflow can be aborted.
  2. From the Attachment Detail screen, select an Entity Type.
  3. Enter an Entity Code or double click the field for a list of entities.
  4. Optionally enter a Policy and/or Claim number. These fields also offer a list of choices if double clicked.
  5. Enter or select an attachment Category. You can also enter a Subcategory and Description if desired.
  6. Optionally select the appropriate checkboxes to create an activity and/or save any attached files with the email.
  7. Click OK.
  8. If an activity has been added, the Activity Detail screen displays. Enter information as needed and click OK.
  9. A message displays indicating that the item has been attached to the selected entity. Click OK.

Attach Email from Inbox

You can also attach a received email to a particular file in TAM.

  1. From the Inbox, highlight the email and click the Attach to Client button [image].
  2. The Attachment Detail screen displays. See steps 2-9 in the section above.


How to Set up an Email Signature

Email signatures can be included when sending a MAPI email.

This option is available only if the TAM integrated Email Messaging option has been selected in System Setup.

  1. From the Home Base menubar, select Tools.
  2. Select User Setup.
  3. Click the Settings tab.
  4. Click Mail Setup.
  5. Enter the desired signature to be used for new emails.
  6. Enter the desired signature to be used for replying to or forwarding emails.
  7. Click OK.

You must exit and reenter TAM for the changes to take effect.


Viewing an Attachment in a MAPI Email

  1. Select an email from the Unread Mail Messages list on the Home Base.
  2. Click Open.
  3. A new window opens to display the contents of the email.
  4. Double click the red paperclip.
  5. Select an attachment from the Attachment List.
  6. Click Options.
  7. Select an option from the menu.
  8. Click Cancel to exit the Attachment List.
  9. Click File, Exit to return to Home Base.


Employee In/Out Box

The Employee In/Out Box enables you to track employees as they are logged in and out of TAM and allows the employee to update his or her status.

Note: In order for all areas of TAM to recognize an employee and properly report the attendance status, the OpID must be the same on the Employee Detail screen and on the User Account tab in Security Manager.

To access the list, from the Home Base Options menu, select Employee In/Out Box.

  • Employee In/Out Box Screen
  • Change Your Attendance Status
  • Change Status at Login
  • Hide TAM Login Status
  • Status and Receptionist
  • Status and Attendance List

Employee In/Out Box Screen

The screen lists all employees entered in Employees and includes the following information:

  • Employee ID
  • Phone extension
  • Name
  • Login status (In or Out)
  • Date
  • Time
  • Attendance status

Change Your Attendance Status

Use the following steps to change your attendance status.

  1. From Home Base, click Options on the menubar and select Employee In/Out Box.
  2. From the Employee In/Out Box screen Options menu, select Change Status.
  3. Select your status.
    • Present
    • Break
    • Lunch
    • Meeting
    • Out of the office
  4. Enter a Description if desired.
  5. Select the Return Date and Return Time if desired.
  6. Click OK.

    Your selections appear at the bottom of the Employee In/Out Box screen.

  4. To close the screen, click the X in the upper right corner, or from the File menu, select Exit.

Change Status at Login

When you enter TAM and you have previously changed your attendance status to out, you may change the status when you sign in.

signin_marked_out.gif (7021 bytes)

Hide TAM Login Status

Use the following steps to prevent an employee's login status from displaying in the In/Out Box.

  1. From the Home Base Tools menu, select System Setup.
  2. On the Settings tab, scroll through the list to find In/Out Box - Hide TAM Login Status.
  3. Click the In/Out Box - Hide TAM Login Status checkbox.
  4. Click OK.
  5. Click OK to close the message box.

All users must exit TAM before changes will take effect.

Status and Receptionist

Within Receptionist, you may designate an employee as out for the following reasons:

  • Present
  • Break
  • Lunch
  • Meeting
  • Out of the Office

If an employee has been designated as Out via the Attendance List, you may not modify the status through Receptionist.

Status and Attendance List

From the Attendance List within Employees, you may designate an employee as Out for Holiday, Sick, or Other. This requires permissions granted in Security Manager.

Status in the In/Out Box will reflect Sick, Holiday, or Other.

The Attendance List always dominates the status set in the In/Out Box. This is the only place an employee can be marked out for holiday or sick time.

For more information, see Attendance List.


Enable Mailto

Use the following steps to enable Mailto.

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Settings tab.
  3. Scroll through the list and check Mailto.
  4. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.

Related Topics:


Enter Opening Balances for a New Client

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Setup folder and select Client Opening Balances.
  4. Click the arrow [image] to continue.
  5. Select the client Type from the dropdown menu.
  6. Click the New button beneath the Code field.
  7. Enter the client information. After you enter the name, click inside the Code/Name field to automatically generate the code. If you wish to revise the automatically generated code, you may do so.
  8. Click OK.
  9. Click Yes to verify the code.
  10. Fill in the client detail screen. For more information, click the following links.
    • Add a Customer
    • Add an Agent
    • Add an Other Interest
    • Add a Finance Company
  11. Click OK.
  12. Enter the Total Opening Balance and press [TAB].
  13. Enter the pound amount of the balance that fits into the four age categories presented: 0-30, 31-60, 61-90, and over 90. This feature enables you to enter amounts to reflect aged opening balance.
  14. Press [TAB]. The amount of the Remaining Balance is calculated and displayed. You may not leave this section of the screen until the Remaining Balance field displays "0.00" and the sum of the values entered in the four age categories equals the Total Opening Balance.

    Note:     After you enter any amount, press [TAB] to calculate the new Remaining Balance.
  15. Click OK to apply the balances.
  16. To enter more new clients, repeat steps 5 through 15. When you are finished, run the Opening Balances report. (Begin with step 5.) If you do not wish to run the report, click Cancel to return to the Utility List.


Enter Opening Balance for an Existing Client

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Setup folder and select Client Opening Balances.
  4. Click the arrow [image] to continue.
  5. Select the client Type from the dropdown menu.
  6. Double click inside the Code field, select the client from the list, and click OK.
  7. Enter the Total Opening Balance and press [TAB].
  8. Enter the pound amount of the balance that fits into the four age categories presented: 0-30, 31-60, 61-90, and over 90. This feature enables you to enter amounts to reflect aged opening balance. If you entered a value in the Total Opening Balance field, you must enter a value in at least one of these age categories.
  9. Press [TAB]. The amount of the Remaining Balance is calculated and displayed. You may not leave this section of the screen until the Remaining Balance field displays "0.00" and the sum of the values entered in the four age categories equals the Total Opening Balance.

    Note:     After you enter any amount, press [TAB] to calculate the new Remaining Balance.
  10. Click OK to apply the balances.
  11. To enter more opening balances, repeat steps 5 through 10. When you are finished, run the Opening Balances report. (Begin with step 5.) If you do not wish to run the report, click Cancel to return to the Utility List.


Executive Information System

TAM includes a sophisticated tool for managers to track productivity in their offices. The Executive Information System (EIS) allows you to choose from four reports (Activity, Book-of-Business, Claims, and Production) and modify the search parameters. The significant difference is that the data from these reports is transferred into Microsoft Excel for further manipulation.

Note: EIS applications are not available when using Office XP or above.

This section of the guide contains the following topics:

  • Run an EIS Report
  • Analysis Options


Analysis Options

The Analysis Options window allows you to quickly prepare reports, review data, or make charts. Though this window does not stay active during the whole session, all of its options are available from the Applied menu on the Excel menubar.

  • Worksheet: Select options for sorting existing data differently. This option appears as Sort Worksheet on the Applied menu.
  • Report: Select options for preparing and printing report. (The option for printing to Color Printer is available from the Applied menu.)
  • Chart: Select the type of chart to generate and display.
  • Pivot Table: Select options to create a new pivot table.
  • Help: Displays the Help window.

Other options available from the Applied menu on the Excel menubar include the following:

  • Refine Selection Criteria: Revise existing report criteria.
  • Worksheet Totals: Summarises worksheet data.
  • Save Session: Save your work for later completion.
  • Resume Session: Return to a previously saved report.
  • About: Display EIS copyright and version information.

Related Topics:


Run an EIS Report

Use the following steps to run an EIS Report.

  1. At Home Base, click Reports.
  2. On the Reports screen, click EIS.
  3. In the Report Choices window, select the desired report.
    • Activity: Set parameters and run Activity Analysis Report.
    • Book of Business: Set report parameters and run Book-of-Business Report.
    • Claims: Set parameters and run Claims Analysis Report.
    • Production: Set report parameters and run Production Analysis Report.
  4. Make selections on the Criteria tab to narrow or expand the search criteria for the report.
  5. If you wish to add notes or comments, click the Description tab and enter the text into the Notes/Comments window.

Once a report is run, the program loads Microsoft Excel and merges the data into a spreadsheet. When the spreadsheet opens, a window similar to the TAM Word Interface is overlaid on the spreadsheet.

These options simplify many of the tasks (charting, reporting, etc.) available in Excel. The Analysis Options window disappears after you select an option. The options are also available from the Applied option on the menubar.

For information on using the fields contained in these reports, refer to the Microsoft Excel manual provided with your software for detailed information on creating charts and spreadsheets.

Related Topics:


Export Prospects

Use this utility to export a prospect list from TAM into a data file.

  1. On the desktop, click Start, Programs, Applied Systems, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Prospect Maintenance folder and select Import and Export Prospects.
  4. Click the arrow [image] to continue.
  5. Select the Prospect List you want to export.
  6. In the Prospect list path field, type the path and name of the file you wish to copy the Prospect List to, or click the ellipsis button to navigate to a directory and type the name of the file.
  7. In the Translate Case at Load Time frame, select whether you want the data to appear as Upper and Lower Case or All Upper Case in the file.
  8. In the Import Data as frame, select whether you want it imported as Personal or Commercial data.
  9. Click Options, Export.
  10. When the utility is finished running, click Back to return to the Utility List, or select Exit from the File menu to close Utility Manager.


Send a Fax with fax@vantage

In order to perform this workflow, you must have fax@vantage installed on your system. For more information about fax@vantage, visit the Applied Systems website.

Please familiarize yourself with the fax@vantage software before performing the following workflow. Documentation for fax@vantage is located on the fax@vantage CD.

Note: This is a typical workflow. Other workflows may be preferred by individual agencies.

  1. From a client (or prospect, company, etc.), open and complete the information for the form, memo, letter, etc., to be faxed.
  2. From the File menu, select Print.
  3. From the Name dropdown menu, select fax@vantage, and then click Print (or OK, depending upon your Print screen).

    The fax@vantage Client opens and is brought to the front of the Desktop.

    Note:     If the fax@vantage Client is already open, it will not be brought to the front of the Desktop, but will remain as an icon fax_icon.gif (2294 bytes) in your systray. In this case, click the icon to open the program on your Desktop.
  4. On the fax@vantage main screen, click New Job.
  5. Select a Cover Sheet from the dropdown list, enter the Subject, and type the Message.

    Note:     The information from this Subject field is used by TAM as the Description for both the activity record and the fax document.
  6. Click Next.
  7. Click Phone Books to send to a fax number, or Email Address Books to send to an email address.

    If you have more than one on your system, select a phone book or email address book and click OK.
  8. If you are using the TAM Address Book, select the desired entity type from the dropdown menu.
  9. Select the desired recipient.
  10. To send the document to a fax machine, click Select for Fax. To send the document via email (for recipients who do not have a fax), click Select for Email.
  11. Double click the Category field to select an attachment category.
  12. Select additional recipients if desired.

    If the TAM Activity and Fax Document should be attached to the selected recipients, click OK to close the TAM Address Book and go to step 13.

    To attach the Activity and Fax Document to a different client or file, click the recipient to be modified in the Selected Recipients list and click Activity Notify. The Select Activity Recipients screen displays. The Activity Notification for Recipient information displays the client code for the fax recipient currently selected for modification.

    Select the desired entity from the Available Recipients list and click OK.

    Click OK. The selected entity is listed as a fax@vantage Recipient.
  13. Click Next.
  14. On the Add/Remove Documents window, the TAM document is automatically placed in the Selected list if Include All Documents is checked. If the Include All Documents option is not selected, the TAM document must be moved from Available to Selected by double clicking the document name. To view the TAM document, click Full Screen.

    If the document doesn't appear in the list, click Refresh.

    Note:     If Delete Document After Use is checked, the document is deleted from the fax@vantage directory when the fax is sent. If Delete Document After Use is unchecked, the document remains in the Available document list for future use.
  15. Click Next.
  16. Use the Scheduling frame to schedule the fax. The default setting is to send immediately. To change the send time, deselect Send Immediately and enter the correct time and date.

    Note:     Faxes sent to email addresses are always sent immediately.
  17. Use the Notification frame to designate the type of notification desired for the fax being sent. The default setting is Notify on success or failure, but it may be beneficial to select Notify on failure only when sending a fax job to many recipients.

    Note:     The notification options control only the appearance of the pop-up message.
  18. Use the Job Archiving frame to determine whether the fax being sent should be saved through the fax@vantage Archiving feature. The default setting is to archive the fax job.
  19. Click Finish. The fax@vantage Client automatically minimizes and the job is queued for transmission.
  20. When the fax cycle completes, fax@vantage notifies you of the success or failure of the fax, depending upon the Notification option selected.

    If you want to print the Fax Confirmation Page or the Fax Document, click the desired checkbox(es) on the confirmation screen and click Print. If you do not wish to print, simply click OK to close the notification window.

Activity Record

A TAM activity record using the FSNT (fax sent) activity category is created for a successfully completed fax. The activity Description is generated from the subject line of the fax@vantage cover sheet. FSNT activities are configured to close automatically during Close-Day with the Operator ID.

To view the fax from the Open Activities List on Home Base, right click the activity record and select Drill Down to open the Attachment Detail. Click the paperclip icon to open the fax document.

Grouped Attachment

A grouped attachment containing the Attachment Detail and the fax document is created when you send a fax. To open the grouped attachment from the client's Attachment List, double click the fax item in the list or double click the paperclip icon to open the Grouped Attachments list.

The first item in the Grouped Attachments list is the Attachment Detail. The next item is the fax document. The fax document Description is generated from the subject line of the fax@vantage cover sheet.

The Attachment Detail for the fax includes the following information, which is pulled from the fax@vantage cover page:

  • sender name
  • sender phone number
  • recipient name
  • recipient company name
  • recipient fax number
  • date sent
  • time sent
  • number of pages
  • subject
  • message


Filter Call History List

The Filter tab on the Call History List displays logged calls according to a user-defined filter. To set or revise the filter, do the following.

  1. From the Call History List, click Options, Filter List. The View Call History window displays.
  2. In the Contacted and Interested frames, determine which calls to include by selecting All, Yes, or No.
  3. In the Date Order frame, determine whether to list calls starting from the Most Recent or the Oldest.
  4. To narrow the date range for calls listed, make the appropriate From and To selections in the Date Filters frame.
  5. You can narrow the list to only include calls logged by a certain operator or operators. Select up to four by double clicking in the fields in the Operators frame.
  6. To apply this filter, click OK. To exit the screen without saving changes, click Cancel. To clear all filter selections and start over, click Reset.


Filter Scanned Items

Use the filter to view all items that match specific criteria. These items can be from one user or a set of users, from one list or all, or from any date range or scanning operator.

You must have security rights to access the Filter tab.

  1. From Home Base, click Image Inbox.
  2. Double click the Filter tab to set the filter criteria.
  3. Select the checkbox beside each location you want to search. You can choose to search the pending list, the recycle area, attached files, or any combination.
  4. Select the user(s) whose items you would like to see. Double click the field(s) to select the correct user, or leave the fields blank to select all users.
  5. Select the Scanning Criteria for the items you want to see. You can select a date range and/or the person who scanned the items. Leave a field blank to not apply that criteria.
  6. If you selected the Attached checkbox, enter the criteria for the attached items you want to see. You can search by date range, the user who attached the item, or to whom the item was attached. Leave a field blank to not apply that criteria.
  7. Click OK to display all items that match your criteria. Select each item to view its basic details in the side bar, or click Detail to display all the item's information. You can perform any necessary actions on the items you find.

    Note:     If an item is attached, you can only print it.
  8. After you finish performing actions on the items, close the Image Inbox.


Find First Open Item

The Find First Open Item option locates the earliest open invoice on a customer, agent, other interest, or finance company's account.

  1. From Home Base, click Clients & Files.
  2. Select Customers, Agents, Other Interests, or Finance Companies from the dropdown list.
  3. Highlight the appropriate entity in the list.
  4. From the Options menu, select Find First Open Item.
  5. When the item is located, the Processing Complete window displays, providing you with the item number. Click OK to close the screen.
  6. To locate the indicated item, access the account's Transaction List.


Format Lines and Shapes

Lines/Rectangles

Double click a line or the edge of a rectangle to display the Rectangle / Line window.

  1. Select the appropriate option in the Object position frame.
    • Float- Object moves downward on the page when the items preceding it move downward.
    • Fix relative to top of band- Object maintains its position relative to the top of the band that contains it.
    • Fix relative to bottom of band- Object maintains its position relative to the bottom of the band that contains it.
  2. Select the appropriate option in the Stretch downwards frame.
    • No stretch
    • Stretch relative to tallest object in group
    • Stretch relative to height of band
  3. Enter any comments in the Comment frame. Comments are for reference only and will not display in the output.
  4. To determine when this line/rectangle should print, click the Print When button.
  5. When you have finished modifying the line/rectangle's format, click OK.

Rounded Rectangles

Double click the edge of a rounded rectangle to display the Round Rectangle window.

  1. Select the image in the Style frame that illustrates how rounded you would like the rectangle to be.
  2. Select the appropriate option in the Object position frame.
    • Float- Object moves downward on the page when the items preceding it move downward.
    • Fix relative to top of band- Object maintains its position relative to the top of the band that contains it.
    • Fix relative to bottom of band- Object maintains its position relative to the bottom of the band that contains it.
  3. Select the appropriate option in the Stretch downwards frame.
    • No stretch
    • Stretch relative to tallest object in group
    • Stretch relative to height of band
  4. Enter any comments in the Comment frame.
  5. To determine when this rectangle should print, click the Print When button.
  6. When you have finished modifying the rectangle's format, click OK.


Formletter Folders

Formletter folders are accessible from the Customer Formletters screen in Document Setup.

Add a New Folder

  1. In the Options frame, click Folders.
  2. Click New.
  3. Click Yes.
  4. Type the Folder Name and Description.
  5. Double click items in the Documents Available list to add them to the folder, or use the Add, Delete, Select All, and Select None buttons.

    To select multiple documents, hold down the [CTRL] key and click each document, then click Add.
  6. Click OK.

Revise an Existing Folder

  1. In the Options frame, click Folders.
  2. Select the folder you want to revise.
  3. Click Revise.
  4. Double click items in the Documents Available list to add them to the folder, or use the Add, Delete, Select All, and Select None buttons.

    To select multiple documents, hold down the [CTRL] key and click each document, then click Add.
  5. Click OK.

Delete a Folder

  1. In the Options frame, click Folders.
  2. Select the folder you want to delete.
  3. Click Delete.
  4. Click Yes to confirm the deletion.


Copy Image

Use Image Copy to copy an image to the clipboard and paste it into another application (for example, a Word document).

  1. At Home Base click Clients & Files.
  2. Select the desired entity type from the dropdown menu above the list.
  3. In the list, select the entity whose information you want to view and click the Attachment List button.
  4. In the Attachment List, select the image you wish to copy.
  5. From the Options menu, select View Attachment or Edit Attachment.
  6. In your default imaging viewer, select Edit and Copy. The image is copied to the clipboard.
  7. Use the Paste function in the desired application to paste the image into a document.


Import Prospects - Convert Excel Spreadsheet

Use the following instructions to convert an Excel spreadsheet containing prospects into a file format that TAM will recognize.

Note: The conversion option incorporated in this utility is very specific to Excel-formatted spreadsheets only. If your list is in a .TXT format, open the file in Excel and save it in an Excel format. You can then run this utility.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Prospect Maintenance folder and select Import and Export Prospects.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. From the Options menu on the Import and Export Prospects screen, select Convert Excel Spreadsheet to Prospect List.
  6. In the lookup box, access the drive and folder in which you have saved your Excel spreadsheet. Select the spreadsheet and click Open.
  7. Enter the full path and filename you wish to name the converted list and click OK.

    Note:     Use a filename that is different from that of the original spreadsheet and save it to the X:\DAT folder, where X: is the drive designator for the TAM drive.
  8. Once the conversion is complete, a confirmation window states: "Spreadsheet converted successfully." Click OK to close the window.
  9. Navigate to the new file via the My Computer icon on the desktop.
  10. Open the file using Notepad.
  11. Once the file is open, click Edit and choose Replace.
  12. In the Find What box, put two quotes with no spaces ("").
  13. In the Replace With box, put two quotes with a space between them (" ").
  14. Click Replace All and allow the command to finish to the end.
  15. Click File, Save As and, using the name already provided, save the file as a .TXT file format.

The newly converted prospect list is now usable within the Import Prospects utility.


Import Prospects- Available Fields

The fields listed below will import into the following areas in TAM:

  • PROSP- Fields on the Prospect Detail screen
  • PINFO- Fields on the prospect's Contact List
  • CINFO- Fields on the prospect's Commercial Info List
  • CLIENT- Fields on the Prospect Detail screen
  • NOTE- Entries in the prospect's Note List

Bold type indicates that more than one of a particular field can be mapped (i.e. you can add up to 6 contact phone numbers, and you can add information for up to 6 prospect policies).

PROSP

  • Agency
  • Branch
  • Prospect Full Name (30 characters)
  • Prospect First Name
  • Prospect Middle Initial
  • Prospect Last Name
  • Attention Field (30 characters)
  • Street (30 characters)
  • City (22 characters)
  • State
  • Zip
  • Residence Phone (12 characters: ###-###-####)
  • Business Phone (12 characters: ###-###-####)
  • Fax Phone (12 characters: ###-###-####)
  • Introducer
  • Note
  • Occupation
  • Heading
  • Prospecting Code
  • Operator ID
  • Customer Service Rep
  • Language
  • Policy Type (1-6)
  • Expiration Date of Policy (1-6)
  • Premium Amount of Policy (1-6)
  • Current Insurer of Policy (1-6)
  • Introducer of Policy (1-6)
  • Status of Policy (1-6)
  • Agent of Policy (1-6)
  • Agent Code
  • User-Defined Field (1-3)
  • Date Entered
  • Marketing Plan

PINFO

  • Name of Client
  • Insurer
  • Street
  • City
  • State
  • Zip Code
  • Primary Phone
  • Formal Heading
  • Date of Birth
  • Driver's License Number
  • Date Issued
  • License State
  • Social Security Number
  • Relationship to Prospect
  • Marital Status
  • Gender
  • Student?
  • At Home?
  • Smoker?
  • Driver Training?
  • Class (1-8)
  • Customer Service Rep
  • Operator ID
  • Job Title
  • Informal Heading
  • Description of Contact
  • Primary Email
  • Phone (1-6)
  • Phone Extension (1-6)
  • Email (1-3)

CINFO

  • Reference Number
  • Standard Industrial Code
  • Description
  • Number of Employees
  • Sales Volume
  • Own or Rent
  • Square Footage of Building
  • Construction Type of Building
  • Name of Owner
  • Name of Manager
  • Person on Insurer to Contact
  • Insurer's Agent
  • Insurer's Lawyer
  • Insurer's Accountant
  • 1st Note Screen
  • 2nd Note Screen

CLIENT

  • Mobile phone 1
  • Mobile phone 2
  • Business phone extension 1
  • Business phone 2
  • Business phone extension 2
  • Fax extension
  • Email 1
  • Email 2

NOTE

  • Note


Install New Policy Type

Use the following steps to install a new policy type.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. In the Policy Type field, type a four-character code for the new policy and press the [TAB] key.
  6. Click Yes to confirm that this is a new policy.
  7. Type a Description for the new code (for example, Personal Automobile for AUTO). The Description must begin with a letter or numeral.
  8. Select the Line of Business.
  9. Select a Declaration Page to associate with the policy. The type of declaration page selected is then associated with the client's current policy type or corresponding policy.

    To select or design a custom declaration page for the policy, select Custom. Go to the next step. If you do not select Custom, skip to step 11.

    If you do not want to associate a declaration page with the policy, select None. If you choose None, you will not be able to enter a declaration page for customer policies of this type. Go to step 11.
  10. Follow the screen instructions to select dec page options. You will receive a series of prompts:
    • Will this be a standard dec page for an insurer form application? Click No unless your agency has purchased an insurer form from Applied Systems. If you select Yes, a list of available insurer forms displays. Select the one that you would like to associate with this policy and click OK.

    • View this application from Customer Activity? Click No unless your agency has purchased an insurer form from Applied Systems, because this option requires the installation of an insurer form. If you select Yes, a list of available insurer forms displays. Select the one that you would like to associate with this policy and click OK.

    • Custom Decs: When this window displays, select the custom dec page you would like to associate with this policy type, or click New if you wish to design a new one.

      Note:       After you select these dec page options, the Dec Page button is enabled and you may create or edit your custom dec page (now or after you complete this screen). See Create Custom Dec Page for further instructions.

  11. Double click inside the Policy Type Classification field and select one from the list. This feature is optional and user-definable.

    Policy type classifications are used to group similar policy types together for reporting purposes (only). TAM files these codes internally, and they are not displayed on the billing screen. They appear when a Book-of-Business or Production report is run or when sorted by Policy Type Class.

    Use these classifications to narrow the criteria or data requested when running a report. For example, TAM comes with a default policy type classification, CG. This code is used to classify a group of policies that relate to Commercial Property coverage, such as Commercial Fire, Property, Glass and Sign, Installation/Builders Risk, etc. or the types of business you are writing. When you run the Production Report and sort by policy type classification, all policies related to Commercial Property are grouped together on the report.
  12. From the dropdown menu, select a Policy Term Default for policies of this type. The options include One year, Three months, Six months, Three years, or None.
  13. Double click inside the Department Code Default field and select one from the list. You can also change this default at the Customer Activity Billing screen.
  14. Click OK to save your changes. See Install Policy Types for descriptions of the other buttons available at the bottom of the screen.
  15. If you selected Custom in step 9 and want to create a custom dec page for the policy type now, click Dec Page. See Create Custom Dec Page for workflow steps.
  16. Click Cancel or select File, Exit to return to the Utility List.

Related Topics:


Messaging Integration with TAM

Some functions performed in TAM, such as Month-End and DBMAINT, require all users to exit TAM. If users are still in the program when these functions are executed, the Station List screen appears.

If the TAM Messaging - Urgent Messages option is enabled (see TAM Network Messaging User Options), a Send Message button displays on the Station List screen. TAM Network Messaging does not need to be running on the workstation to use this function.

Note: TAM Network Messaging is not available for TAMOnline users.

Use the Send Message button to send an Urgent Message to users that are still in TAM.

  1. Click Send Message. The Urgent Broadcast Message screen appears.
  2. If necessary, modify the default message All users must now exit TAM.
  3. Click OK to send the message. The message is sent to all users who are signed into TAM.

Related Topics:


Invoice Messages

When you add certain types of transactions, the Messages button on the Enter Transactions screen is enabled. This allows you to insert a custom message on the invoice or select a message from a gallery. When adding messages, please note the following:

  • If multiple transactions are included on the same invoice, the invoice messages will not print directly beneath the corresponding transactions. A list of invoice messages prints at the bottom of the invoice, below the list of items.
  • When the invoice is printed, a blank line is inserted between each individual message.
  1. On the Enter Transactions screen, after completing the Tran, Description, and Amount fields, click Messages. The Invoice Messages screen displays.
    Note: If you entered multiple transactions on the Enter Transactions screen, the Attach Messages To frame allows you to select individual transactions and add different messages for each. If you add or remove a message for one transaction and then highlight a different transaction in the Attach Messages To list, you are prompted to save your changes before continuing.
  2. If you wish to enter a new message, type the message in the first available numbered field. To add this message to the gallery so that you may select it for future use, highlight the message and click Add New, then click Yes to confirm the addition.
    To select a message saved to the invoice message gallery, click Select, highlight the appropriate message, and click OK.
  3. You are allowed to add up to 500 different invoice messages. To add a message that will print directly prior to a message you have already added, highlight the existing message and click Insert. A new blank row is added. To remove an included message, highlight the message and click Delete. The other rows are adjusted accordingly.
    Note: To apply the message to all installments in an installment plan, tick the Apply to all installments checkbox. Leaving the checkbox unticked will apply the message only to the selected installment.
  4. When you have finished adding invoice messages, click OK. Msg now displays in red on the Enter Transactions screen.
  5. To view these invoice messages in the future, during the Update Transactions workflow, highlight the item with invoice messages associated and click Options, Messages. If the invoice has not been printed, you are allowed to add, modify, or delete invoice messages using the workflow described above.


View Transaction History (Filter List)

  1. Click Clients & Files.
  2. Select an entity type from the dropdown menu.
  3. Select the appropriate entity from the list.
  4. Click the Options button on the Transaction List screen and select Filter List to activate the View Transaction History window.

Note: The View Transaction History window is also accessed by double clicking the Filter radio button on the Transaction List screen.

The View Transaction History window allows you to choose default settings for viewing transactions. Choose from the following settings.

  • Open Items: Select All Items to include both open and closed invoices. Select Open Items to display only open invoices in the view.
  • Billing: Select individual billing modes to view or select All Modes.
  • Date Filters: Enter a From and To date to specify a transaction date range to view. Only transactions entered within this date range display.

    Note:     Double click the From or To field to open a calendar selection window. Click the date in the calendar to enter the date in the To or From field automatically.
  • View Mode: Click Open Item or Balance Forward to specify the category of transactions to view.
  • Date Order: Click Most Recent or Oldest to specify the date order for listed transactions.

The lower right corner of the View Transaction History window displays client policies by Policy Risk Number, Policy Type, and Policy Number.

Note: User-defined transactions installed in DOSTAM as cancellation type transactions display in red and appear as credit items in the transaction total. When these transactions are entered with split commissions, a credit MEM invoice is generated.

Four program buttons appear on the bottom of the View Transaction History window. Each button is described below.

  • OK: Click OK when all selections have been made. The viewing criteria are saved for the current user and the Transaction List is displayed.
  • Cancel: Click Cancel to return to the Transaction List screen.
  • Help: Click Help to display the View Transaction Filter Dialog Box help window.
  • Reset: Click Reset to return the filter options to the following default positions.
    • Open Items is set to All Items.
    • Billing is set to All Modes.
    • Date entries are removed from the Date Filters fields.
    • View Mode is set to Balance Forward.
    • Date Order is set to Most Recent.


List Management

The following workflows are common to lists throughout Clients and Files:

  • Change Column Width
  • Replace a Column
  • Add a Column
  • Remove a Column
  • Reset Default Columns
  • Scroll Through the List

Change Column Width

  1. Hover your cursor over the vertical line dividing the column headings.
  2. When your cursor turns to a double-sided arrow [image], click and drag to change the width of the column.

Replace a Column

You would use this workflow, for example, to change the Agency column to a Branch column if you only have information for one agency in your system.

  1. Right click the column heading you wish to change.
  2. Select the appropriate field from the list that displays.

Add a Column

  1. Right click the column heading to the right of where you want to insert the new column.
  2. Select Insert Column.
  3. A new column is added to the left of the original column, with the heading <not set>. Right click the <not set> column heading.
  4. Select the appropriate field for the new column.

Remove a Column

  1. Right click the column heading for the column you wish to remove.
  2. Select Remove Column in the list that displays.

Reset Default Columns

  1. Right click any column heading.
  2. Select Reset Columns in the list that displays.
  3. You are prompted, "Are you sure you want to reset all columns for this list to the default values?" Click Yes.

  4. The size and content of all the columns revert to the default settings for this list.

Scroll Through the List

The lists in the Clients and Files section contain three different types of scroll buttons.

Outer scroll buttons | Jumps to the beginning of the list.
 | Jumps to the end of the list.
Middle scroll buttons | Scrolls up one screen (for example, if 10 list items display on the screen at a time, this displays the previous 10 list items).
 | Scrolls down one screen (for example, if 10 list items display on the screen at a time, this displays the next 10 list items).
Inner scroll buttons | Scrolls up one list item at a time.
 | Scrolls down one list item at a time.


Log a Call

  1. From the Call History List, click Options, Log a Call. The Log a Call window displays.
  2. The Date and Time, as well as the Operator who logged the call, default and cannot be changed.
  3. If you were able to reach the call recipient, select Yes in the Contacted frame. If not, select No.
  4. In the Interested frame, select Yes or No to indicate whether the call recipient is interested in following up.
  5. Record any additional information in the Notes field.
  6. Click OK to add the call to the Call History List, or Cancel to close the screen without saving changes.


Logical Functions

Functions included in this section are listed below. Click a link to jump to that function.

Logical Values
Logical Operators
BETWEEN( ) Function
DELETED( ) Function
EMPTY( ) Function
IIF( ) Function
INLIST( ) Function
NVL( ) Function
SEEK( ) Function

Logical Values:

  • Must use the `.', but is not case sensitive, e.g., .t. same as .T.
  • .T. = Logical True
  • .F. = Logical False
  • .NULL. = Unknown

Logical Operators

  • = Equal
  • == Exact equal (Character type only)
  • > Greater than
  • < Less than
  • >= or => Greater than or equal to
  • <= or =< Less than or equal to
  • <> Not equal
  • # Not equal
  • != Not equal
  • £ Is contained in (Character and Memo only) See String Functions.
  • .AND. or AND without the periods. Binary operator that combines 2 Logical expressions.

    The expression <expL1> AND <expL2> is .T. only if both <expL1> and <expL2> are true.
  • .OR. or OR without the periods. Binary operator that combines 2 Logical expressions.

    The expression <expL1> OR <expL2> is .T. if either <expL1> or <expL2> is true.
  • .NOT. or NOT or !

    Unary (operates on one item only) operator. If <exp1> is .T. than NOT <exp1> is False
BETWEEN( ) Function
Purpose | Determines if the value of an expression lies between the values of two other expressions of the same date type.
Syntax | BETWEEN(<expr1>, <expr2>, <expr3>)
Returns | Logical (.T., .F., 1 (true) 0 (false)
Parameter <expr1>, <expr2>, <expr3>

True (.T.) is returned if the value of <expr1> is greater than or equal to the value of <expr2> and less than or equal to the value of <expr3>; otherwise, false (.F.) is returned.
Remarks BETWEEN( ) returns a value of true (.T.) if the value of a character, numeric or date expression lies between the values of two other expressions of the same data type.

If the value of the expression doesn't lie between the values of two other expressions, BETWEEN( ) returns false (.F.).

BETWEEN( ) returns the null value if either <exp2> or <exp3> are the null value.
Examples
BETWEEN(date,{01/01/99},{06/30/99}) Returns: True if date is 04/12/99

DELETED( ) Function
Purpose | Returns a logical value that indicates whether the current record is marked for deletion.
Syntax | DELETED([<expC> | <expN>])
Returns | Logical
Parameter | <expC> | <expN>
Remarks If the record is marked for deletion, a true value (.T.) is returned; otherwise, a false value (.F.) is returned.

DELETED supports optional arguments that let you return the deleted status of the current record in a non-current work area.

You can check the status of the current record in a table/.DBF open in another work area by specifying the work area number with <expN> or the table/.DBF alias with <expC>. If a table/.DBF isn't open in the work area you specify, DELETED( ) returns false.

If you omit <expC> and <expN>, the deleted status is returned for the current record in the current work area.
Examples
!DELETED() If used in extra criteria or filter, only non-deleted records would be selected.
EMPTY( ) Function
Purpose | Determines whether or not an expression is empty.
Syntax | EMPTY(<expr>)
Returns | Logical EMPTY( ) returns true (.T.) if the expression <expr> is empty; false (.F.) if the expression isn't empty.
Parameter | <expr> The expression you include can be a character, numeric, date or logical expression, or the name of a memo or general field in an open table/.DBF
Remarks EMPTY( ) returns true (.T.) when expressions of the following data types contain the indicated data:

Character Nulls, spaces, tabs, carriage returns or line feeds or any combination of these
Numeric 0
Date Null (i.e. CTOD(''))
Logical False (.F.)
Memo Empty (no contents)
General Empty (no OLE object)
Example
EMPTY(pr2) If pr2 is blank, it returns a false.
IIF( ) Function
Purpose | Returns one of two values depending on the value of a logical expression.
Syntax | IIF(<expL>, <expr1>, <expr2>)
Returns | Character, Date, Logical or Numeric
Parameter | <expL> The logical expression that IIF( ) evaluates is specified with <expL>. <expr1>, <expr2> If <expL> evaluates to true (.T.), <expr1> is returned. If <expL> evaluates to false (.F.), <expr2> is returned.
Remarks | This function, also known as Immediate IF, evaluates a logical expression and then returns one of two expressions. If the logical expression evaluates to a true value (.T.), IIF( ) returns the first expression. If the logical expression evaluates to a false value (.F.), IIF( ) returns the second expression.
Examples | This example uses IIF( ) to check if the PR field is empty. If it is empty, "No introducer " is displayed; otherwise, the Introducer's 3 char code is displayed.
INLIST( ) Function
Purpose | Determines whether or not an expression matches one in a series of expressions of the same data type.
Syntax | INLIST(<expr1>, <expr2>[, <expr3> ...])
Returns | Logical
Parameter <expr1> The expression searched for in the set of expressions is specified with <expr1>.

<expr2>[, <expr3> ... ] Specify the set of expressions to search with <expr2>, <expr3> and so on. You must include at least one expression (<expr2>), and can include up to 24 expressions.

All the expressions in the list must be of the same data type (character, numeric, logical or date).
Remarks | INLIST( ) searches for an expression in a set of expressions. INLIST( ) returns true (.T.) if it finds the expression in the set of expressions. If it doesn't find the expression in the set of expressions, INLIST( ) returns false (.F.).
Examples
IIF(INLIST(trans,’NEW’,’NIS’),’New Policy’,’Renewed’) If trans is either NEW or NIS, it returns ‘New Policy’ otherwise it returns ‘Renewed’.
NVL( ) Function
Purpose | Returns a non-null value from two expressions.
Syntax | NVL(<expr1>, <expr2>)
Returns | Character, Date, DateTime, Numeric, Currency, Logical, or the null value
Parameter | <expr1>,< expr2> NVL( ) returns <expr2> if <expr1> evaluates to a null value. NVL( ) returns <expr1> if <expr1> is not a null value. <expr1> and <expr2> may be any data type. NVL( ) returns .NULL. if both <expr1> and <expr2> both evaluate to the null value.
Remarks | Use NVL( ) to remove null values from calculations or operations where null values are not supported or are not relevant.
Examples
NVL(.T., desc) | Returns: .T.
NVL(pr1, pr2) | If pr1 is null, it returns pr2 otherwise it returns pr1.
SEEK( ) Function

This function is not used in TAM.


Mail Labels

Note: To generate mail labels, it is recommended that you instead use the simpler option of selecting an output destination of Word Mailmerge. See Mailmerges with Word 2007/2010/2013 for further information.

When you run a report/search with an Output Destination of Mail Labels, you are presented with the Label Formats window.

  1. Select the desired radio button.
    • Send output to an existing file- Overwrite the existing mail label file saved on your TAM drive. If multiple files exist, ensure the appropriate file is selected.
    • Send output to a new file name- Save the results as a new mail label file. Enter the name in the File Name field.
    • Send output to a temporary file- Save the results to a temp folder on your local station rather than to the TAM drive.
  2. Click OK.
  3. If you opted to create a new file, you are prompted, "Ok to create new file?" Click Yes.
  4. You are prompted, "Do you wish to print the file structure?" Click Yes or No.
  5. The Label Designer screen displays. Controls and actions on this screen are very similar to those in Report Designer. See the Report Designer section of the help file for further information.


Mailto

On entity detail screens in Clients & Files, click the Mailto button Mailto button to open a new mail message. The email address of the entity defaults in the To field.

If no email address has been entered for the entity, the address field is blank.

Related Topics:


Manage Recycled Items

The Recycled tab is an intermediate step between pending and deletion. Employees that do not have security rights to perform certain actions can use the Recycle area as a way to clear unwanted items from their Pending Items lists. Users must have security rights to access the Recycled tab.

  1. From Home Base, click Image Inbox.
  2. Click the Recycled tab. If the list is large, you can filter just recycled items.
  3. Select the recycled item and click any button to perform the appropriate action: Preview, Attach, Reassign, Save, Delete, or Print. You can select multiple items if you need to perform the same action on each one.
  4. Continue to select recycled items and perform the appropriate actions. Close the Image Inbox when finished.


Math Functions

Functions included in this section are listed below. Click a link to jump to that function.

Numeric (Arithmetic Operators)
ABS( ) Function
ACOS( ) Function
ASIN( ) Function
ATAN( ) Function
ATN2( ) Function
AVG( ) Function
BINTOC( ) Function
BITAND( ) Function
BITCLEAR( ) Function
BITLSHIFT( ) Function
BITOR( ) Function
BITRSHIFT( ) Function
BITSET( ) Function
BITTEST( ) Function
BITXOR( ) Function
CEILING( ) Function
COS( ) Function
COUNT( ) Function
DTOR( ) Function
EXP( ) Function
FLOOR( ) Function
FV( ) Function
INT( ) Function
LOG( ) Function
LOG10( ) Function
MAX( ) Function
MIN( ) Function
MOD( ) Function
MTON( ) Function
NTOM( ) Function
PAYMENT( ) Function
PI( ) Function
PV( ) Function
RAND( ) Function
RECCOUNT( ) Function
RECNO( ) Function
ROUND( ) Function
RTOD( ) Function
SIGN( ) Function
SIN( ) Function
SQRT( ) Function
SUM( ) Function
TAN( ) Function
VAL( ) Function

Numeric (Arithmetic Operators)
  • Operator Description
  • Unary - Take the negative of the number
  • Unary + No effect; for symmetry with unary -
  • + Addition
  • - Subtraction
  • * Multiplication
  • / Division
  • ^ or ** Exponentiation
  • % Modulus operator returns the remainder that results from dividing one numeric expression by another
  • ( ) Parentheses - Precedence Level Operator
  • Highest
  • Parentheses - Override the precedence rules so that you can specify the order of the operations
  • Order of Precedence - 1 is the highest priority and 9 is the lowest priority
  1. Exponentiation
  2. Unary -/+
  3. Exponentiation
  4. Modulus
  5. Multiplication and division
  6. Addition, subtraction, and string concatenation
  7. Relational operators (=, <, >, et.)
  8. Unary .NOT.
  9. Logical operators (.AND. and .OR.)
  • Expressions are evaluated left to right following the above rules of precedence.
  • 4 * (8 - 2^3 * (3 -1))
  • 4 * (8 - 2^3 *2)
  • 4 * (8-8*2)
  • 4 * (8-16)
  • 4 * (-8)
  • -32
ABS( ) Function
Purpose | Returns the absolute value of the specified numeric expression
Syntax | ABS(<expN>)
Returns | Numeric
Parameter | <expN> is the numeric expression whose absolute value is returned by ABS( )
Examples
ABS(-45) | Returns: 45
ABS(10-30) | Returns: 20
ABS(30-10) | Returns: 20
ABS(prem) | Returns premiums as positive amounts.
ACOS( ) Function
Purpose | This trigonometric function returns the arc cosine in radians.
Syntax | ACOS(<expN>)
Returns | Numeric
Parameter <expN> The arc cosine of <expN> is returned by ACOS( ). The value of <expN> can range from +1 through -1. The value returned by ACOS( ) ranges from 0 through pi ( 3.141592). The number of decimal places ACOS( ) returns is determined by SET DECIMALS.

Use RTOD( ) to convert radians to degrees.
Examples
ACOS(0) | Returns: 1.57
RTOD(ACOS(0)) | Returns: 90
ASIN( ) Function
Purpose | This trigonometric function returns in radians the arc sine of the numeric expression <expN>
Syntax | ASIN(<expN>)
Returns | Numeric
Parameters <expN> The value of <expN> can range from +1 through -1, and the value returned by ASIN( ) can range from -pi/2 through +pi/2 ( -1.57079 to 1.57079). The number of decimal places in the display of the result can be specified with SET DECIMALS.

Use RTOD( ) to convert radians to degrees.
Example
ASIN(0.9) | Returns: 1.12
RTOD(ASIN(1)) | Returns: 90
ATAN( ) Function
Purpose | This trigonometric function returns in radians the arc tangent of a numeric expression.
Syntax | ATAN(<expN>)
Returns | Numeric
Parameter <expN> ATAN( ) returns the arc tangent of the numeric expression <expN>. <expN> can be any value; the value returned by ATAN( ) can range from -pi/2 through +pi/2 ( -1.57079 to 1.57079). The number of decimal places displayed in the value returned by ATAN( ) is determined by SET DECIMALS.

The numeric value returned by ATAN( ) is in radians. Use RTOD( ) to convert this value to degrees.
Examples
ATAN(PI()/2 | Returns: 1.00
RTOD(ATAN(1)) | Returns: 45
ATN2( ) Function
Purpose | This trigonometric function returns the arc tangent angle in all four quadrants from specified sine and cosine values.
Syntax | ATN2(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> The coordinate y

<expN2> The coordinate x

The value of <expN1>/<expN2> must be between -pi and +pi.

The value returned by ATN2( ) can be converted to degrees with RTOD( ). The number of decimal places in the display of the result can be specified with SET DECIMALS.
Remarks | In ATN2( ) you specify a set of x and y coordinates. In ATAN( ) you specify a tangent value.
Example
ATN2(0,-1) | Returns: 3.14
RTOD(ATN2(1,1) | Returns: 45
AVG( ) Function
Purpose | Computes the arithmetic mean of <expN>.
Syntax | AVG(<expN>)
Returns | Numeric
Parameters | <expN>
Remarks | The <expN> in AVG( ) may be a number, or a numeric expression, memory variable, or a field.
Example
AVG(prem) Returns the average premium for the records selected.
BINTOC( ) Function
Purpose | Converts an integer value to a binary character representation.
Syntax | BINTOC(<expN1> [, <expN2>])
Returns | Character
Parameters <expN1> Specifies the integer value to convert.

<expN2> Specifies the length in characters of the returned character string.

<expN2> also determines the value you can specify for <expN1>. The following table lists the permissible values for <expN2> and the corresponding range of values for <expN2>.

<expN2> | <expN1> Range
1 | –128 to 127
2 | –32,768 to 32,767
4 (default) | –2,147,483,648 to 2,147,483,647

If <expN2> is omitted, BINTOC() returns a character string composed of four characters.
Remarks | BINTOC() lets you convert the value in the numeric field to a single character representation.
Example
BINTOC(-90,1) Returns: &
BITAND( ) Function
Purpose | Returns the result of a bitwise AND operation performed on two numeric values.
Syntax | BITAND(<expN1>, <expN2>)
Returns | Numeric
Parameters | <expN1>, <expN2> Specifies the numeric values on which the bitwise AND operation is performed. If <expN1> and <expN2> are not integers, they are converted to integers before the bitwise AND operation is performed.
Remarks

BITAND() compares each bit in <expN1> to the corresponding bit in <expN2>. If the bits in <expN1> and <expN2> are both 1, the corresponding result bit is set to 1; otherwise, the corresponding result bit is set to 0. The following table shows the result of a bitwise AND operation on corresponding <expN1> and <expN2> bits.

<expN1> bit | <expN2> bit | Resulting bit
0 | 0 | 0
0 | 1 | 0
1 | 1 | 1
1 | 0 | 0
Example
BITAND(3,6) | 3 = 0011 binary, 6 = 0110 binary
 | Returns: 2 0010 binary
BITCLEAR( ) Function
Purpose | Clears a specified bit (sets it to 0) in a numeric value and returns the resulting value.
Syntax | BITCLEAR(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value in which a bit is cleared. If <expN1> is not an integer, it is converted to an integer before its bit is set.

<expN2> Specifies the bit position in <expN1> that is cleared. <expN2> can range from 0 to 31; 0 is the rightmost bit.
Example
BITCLEAR(7,1) | 7 = 0111 binary, 1 to clear the second bit
 | Returns: 5 0101 binary
BITLSHIFT( ) Function
Purpose | Returns the result of shifting the bits of a numeric value to the left a specified number of positions.
Syntax | BITLSHIFT(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value whose bits are shifted to the left. If <expN1> is not an integer, it is converted to an integer before its bits are shifted.

<expN2> Specifies the number of bit positions to shift. If <expN2> is not an integer, it is converted to an integer.
Example
BITLSHIFT(5,1) | 5 = 0101 binary, 1 to shift 1 bit to the left
 | Returns: 10 1010 binary
BITOR( ) Function
Purpose | Returns the result of a bitwise inclusive OR operation performed on two numeric values.
Syntax | BITOR(<expN1>, <expN2>)
Returns | Numeric
Parameters | <expN1>, <expN2> Specifies the numeric values on which the bitwise inclusive OR operation is performed. If <expN1> and <expN2> are not integers, they are converted to integers before the bitwise inclusive OR operation is performed.
Remarks

BITOR( ) compares each bit in <expN1> to the corresponding bit in <expN2>. If either bit in <expN1> or <expN2> is 1, the corresponding result bit is set to 1; otherwise, the corresponding result bit is set to 0. The following table shows the result of an inclusive OR operation on corresponding <expN1> and <expN2> bits:

<expN1> bit | <expN2> bit | Resulting bit
0 | 0 | 0
0 | 1 | 1
1 | 0 | 1
1 | 1 | 1
Example
BITOR(5,6) | 5 = 0101 binary, 6 = 0110 binary
 | Returns: 7 0111 binary
BITRSHIFT( ) Function
Purpose | Returns the result of shifting the bits of a numeric value to the right a specified number of positions.
Syntax | BITRSHIFT(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value whose bits are shifted to the right. If <expN1> is not an integer, it is converted to an integer before its bits are shifted.

<expN2> Specifies the number of bit positions to shift. If <expN2> is not an integer, it is converted to an integer.
Example
BITRSHIFT(5,1) | 5 = 0101 binary, 1 to shift 1 bit to the left
 | Returns: 2 0010 binary
BITSET( ) Function
Purpose | Sets the bit to 1 in a numeric value and returns the resulting value.
Syntax | BITSET(<expN1>, <expN2>)
Returns | Numeric
Parameters <expN1> Specifies the numeric value in which a bit is set. If <expN1> is not an integer, it is converted to an integer before its bit is set.

<expN2> Specifies the bit position in <expN1> that is set to 1. <expN2> can range from 0 to 31; 0 is the rightmost bit.
Example
BITSET(5,1) | 5 = 0101 binary, 1 to set the second bit
 | Returns: 7 0111 binary
BITTEST( ) Function
Purpose | Returns true (.T.) if a specified bit in a numeric value is set to 1; otherwise, returns false (.F.).
Syntax | BITTEST(<expN1>, <expN2>)
Returns | Logical
Parameters <expN1> Specifies the numeric value in which a bit is checked. If <expN1> is not an integer, it is converted to an integer before its bit is checked.

<expN2> Specifies the bit position in <expN1> that is checked. <expN2> can range from 0 to 31; 0 is the rightmost bit.
Example
BITTEST(5,0) | 5 = 0101 binary, 0 to check the first bit
 | Returns: .T. true
BITXOR( ) Function
Purpose | Returns the result of a bitwise exclusive OR operation performed on two numeric values.
Syntax | BITXOR(<expN1>, <expN2>)
Returns | Numeric
Parameters | <expN1>,<expN2> Specifies the numeric values on which the bitwise exclusive OR operation is performed. If <expN1> and <expN2> are not integers, they are converted to integers before the bitwise exclusive OR operation is performed.
Remarks

BITXOR( ) compares each bit in <expN1> to the corresponding bit in <expN2>. If one bit is 0 and the other bit is 1, the corresponding result bit is set to 1. Otherwise, the corresponding result bit is set to 0. The following table shows the result of an exclusive OR operation on corresponding <expN1> and <expN2> bits:

<expN1> bit | <expN2> bit | Result bit
0 | 0 | 0
0 | 1 | 1
1 | 0 | 1
1 | 1 | 0
Example
BITXOR(5,6) | 5 = 0101 binary, 6 = 0110 binary
 | Returns: 3 0011 binary
CEILING( ) Function
Purpose | Returns the nearest integer that is greater than or equal to the specified numeric expression.
Syntax | CEILING(<expN>)
Returns | Numeric
Parameter | <expN> Include a numeric expression <expN> in CEILING( ). <expN> may be a number, or a numeric expression, memory variable, array element or database field.
Remarks | CEILING() returns the nearest integer that is greater than or equal to a numeric expression. This function rounds all positive numbers with a fractional portion up to the next highest integer. CEILING() returns the integer portion of a negative number with a fractional portion.
Examples
CEILING(10.1) | Returns: 11
CEILING(-10.9) | Returns: -10
COS( ) Function
Purpose | Returns the cosine of a numeric expression
Syntax | COS(<expN>)
Returns | Numeric
Parameter <expN> COS( ) returns the cosine of <expN>.

<expN> can be any value, and the value returned by COS( ) ranges between -1 and 1. <expN> is given in radians. To convert an angle from degrees to radians, use DTOR( ). The number of decimal places returned by COS( ) can be specified with SET DECIMALS.
Examples
COS(0) | Returns: 1
COS(PI()) | Returns: -1
COS(DTOR(60)) | Returns: 0.5
COUNT( ) Function
Purpose | Counts table records.
Syntax | COUNT([<expr>])
Parameters | <expr> Specifies an optional expression to count. <expr> can be a number, a numeric expression, a variable, a date, or a field.
Remarks | COUNT() counts the records.
Example
COUNT(pol_idx) Returns number of records.
DTOR( ) Function
Purpose

Converts degrees to radians.
Syntax | DTOR(<expN>)
Returns | Numeric
Parameters | <expN> Specifies the numeric expression whose value you want to convert to radians. An angle expressed in a degree:minute:second format should be converted to its decimal equivalent.
Remarks | DTOR( ) converts the value of a numeric expression given in degrees to an equivalent value in radians. DTOR( ) is useful for working with the other trigonometric functions: ACOS( ), ASIN( ), COS( ), SIN( ), TAN( ). Use RTOD( ) to convert radians to degrees.
Example
DTOR(90) | Returns: 1.57
DTOR(180) | Returns: 3.14
EXP( ) Function
Purpose | Returns the value of e^x where x is a specified numeric expression.
Syntax | EXP(<expN>)
Returns | Numeric
Parameter | <expN> The numeric expression <expN> is the exponent, x, in the exponential equation e^x.
Remarks The mathematical function EXP( ) returns the value of e^x where x is a numeric expression.

The value of e, the base of natural logarithms, is approximately 2.71828. The number of decimal places displayed by EXP( ) is specified with SET DECIMALS
Examples
EXP(0) | Returns: 1
EXP(1) | Returns: 2.72
FLOOR( ) Function
Purpose | Returns the nearest integer that is less than or equal to the specified numeric expression.
Syntax | FLOOR(<expN>)
Returns | Numeric
Parameter | <expN> FLOOR( ) returns the nearest integer that is less than or equal to <expN>.
Remarks | FLOOR( ) rounds a positive number with a fractional portion down to the integer portion of the number, and rounds a negative number with a fractional portion down to the next lowest integer.
Examples
FLOOR(10.5) | Returns: 10
FLOOR(-10.2) | Returns: -11
FV( ) Function
Purpose Returns the future value of an investment.

FV( ) computes the future value of a series of constant periodic payments earning fixed compound interest. The future value is the total of all payments and the interest.
Syntax | FV(<expN1>, <expN2>, <expN3>)
Returns | Numeric
Parameter <expN1> The equal periodic payment(can be negative or positive). FV( ) assumes that the periodic payments are made at the end of each period.

<expN2> The periodic interest rate. If the interest rate is annual but the periodic payments <expN1> are made monthly, divide the annual interest rate by 12.

<expN3> The number of periods payments are made.
Examples
FV(500,0.075/12,48) | 500 payment, 7.5% annual interest, 48 monthly payments (4 years)
 | Returns: 27887.93
FV(100,0.05/12,12) | 100 payment, 5.0% annual interest, 12 monthly payments
 | Returns: 1227.89
INT( ) Function
Purpose | Evaluates a numeric expression and returns the integer portion of the expression.
Syntax | INT(<expN>)
Returns | Numeric
Parameter | <expN> INT( ) returns the integer portion of the numeric expression <expN>.
Examples
INT(23.5) | Returns: 23
INT(4.2) | Returns: 4
LOG( ) Function
Purpose | The mathematical function LOG( ) returns the natural logarithm of a numeric expression. The base for the natural logarithm is the constant e. The number of decimal places returned in the result is specified with SET DECIMALS
Syntax | LOG(<expN>)
Returns | Numeric
Parameter | <expN> LOG( ) returns the value of x in the equation ex = <expN>. The numeric expression <expN> must be greater than 0.
Examples
LOG(1) | Returns: 0
LOG(EXP(4)) | Returns: 4
LOG10( ) Function
Purpose | Returns the common logarithm (base 10) of the specified numeric expression. The mathematical function LOG10( ) returns the common logarithm of a numeric expression. The base for the common logarithm is 10. The number of decimal places returned in the result is specified with SET DECIMALS
Syntax | LOG10(<expN>)
Returns | Numeric
Parameter | <expN> LOG10( ) returns the value of x in the equation 10^x = <expN>. The numeric expression <expN> must be greater than 0.
Examples
LOG10(10) | Returns: 1
LOG10(1000) | Returns: 3
MAX( ) Function

This function is defined in String Functions.

MIN( ) Function

This function is defined in String Functions.

MOD( ) Function
Purpose Returns the remainder obtained by dividing a numeric expression by another numeric expression.

MOD( ) and the % operator return identical results.
Syntax | MOD(<expN1>, <expN2>)
Returns | Numeric
Parameter <expN1> is the dividend. The number of decimal places in <expN1> determines the number of decimals places in the result.

<expN2> is the divisor. A positive number is returned if <expN2> is positive, and a negative number is returned if <expN2> is negative.
Examples
MOD(58,10) | Returns: 8
MOD(25.250, 5.0) | Returns: 0.25
MTON( ) Function
Purpose | Returns a Numeric value from a Currency expression.
Syntax | MTON(<expM1>)
Returns | Numeric
Parameter | <expM1> Specifies a Currency expression whose value MTON( ) returns. <expM1> must evaluate to a valid Currency value or Visual FoxPro generates an error. Currency values are created by placing a pound sign (£) prefix immediately before a Numeric value.
Remarks | MTON( ) returns a Numeric value with four decimal places. Currency values are not used in TAM.
Example
MTON(£2456.0000) Returns 2456.0000
NTOM( ) Function
Purpose | Returns a Currency value with four decimal places from a numeric expression.
Syntax | NTOM(<expN>)
Returns | Currency
Parameter | <expN> Specifies a numeric expression whose Currency value NTOM( ) returns. If <expN> has more than four decimal places, it is rounded to four decimal places. If <expN> has less than four decimals places, it is padded with zeros until four decimal places are created.
Example
NTOM(3957) | Returns: £3957.0000
NTOM(prem) | If prem is 620.75, it returns £620.7500
PAYMENT( ) Function
Purpose | Returns the amount of each periodic payment on a fixed-interest loan.
Syntax | PAYMENT(<expN1>, <expN2>, <expN3>)
Returns | Numeric
Parameter <expN1> <expN1> is the beginning principal of the loan.

<expN2> The fixed interest rate per period is <expN2>. If monthly payments are made on the loan but the interest rate is annual, divide the annual interest rate by 12.

<expN3> The total number of payments to be made on the loan is <expN3>.
Examples
PAYMENT(1500,0.1/12,24) | £1500 principal, 10% annual interest, 24 monthly payments
 | Returns: 69.22
PAYMENT(125000,0.075/12,360) | £125,000 principal, 7.5% interest, 360 payments (30 years)
 | Returns: 874.02
PI( ) Function
Purpose Returns the numeric constant pi.

This mathematical function returns the numeric constant pi (3.141592), the ratio of the circumference of a circle to its diameter.

The number of decimal places displayed in the value returned by PI( ) is determined by SET DECIMALS
Syntax | PI( )
Returns | Numeric
Examples
PI() | Returns: 3.14
ATAN(PI()/2) | Returns: 1.00
PV( ) Function
Purpose Returns the present value of an investment.

The present value of an investment is computed as the value of the investment based on a series of equal periodic payments at a constant periodic interest rate.
Syntax | PV(<expN1>, <expN2>, <expN3>)
Returns | Numeric
Parameter <expN1> The periodic payment is specified by <expN1>. It can evaluate to a positive or negative number. PV( ) assumes that the payments are made at the end of each period.

<expN2> The periodic interest rate is specified by <expN2>. If the interest rate of an investment is annual and the payments are made monthly, divide the annual interest rate by 12.

<expN3> The total number of payments is specified by <expN3>.
Examples
PV(500,0.075/12,48) | £500 payment, 7.5% interest, 48 months
 | Returns: 20679.19
RAND( ) Function
Purpose Returns a random number between 0 and 1.

RAND( ) returns a random number between 0 and 1. A seed value of 100001 is automatically used if <expN> is omitted in the first RAND( ) function you issue. You can restore the default at any time with RAND(100001).
Syntax | RAND([<expN>])
Returns | Numeric
Parameter <expN> The seed value

<expN> lets you to specify the seed value to use with the function. Using the same positive value for <expN> in the first RAND( ) function you issue, and no <expN> in subsequent RAND( ) functions, always returns the same sequence of random numbers

.If <expN> is negative in the first RAND( ) function you issue, a seed value is created from the system clock. To achieve the most random series of numbers, use RAND( ) initially with a negative argument and subsequent RAND( ) functions without an argument.
Examples
RAND(5) | Returns: 0.11
RAND() | Returns: 0.90
RECCOUNT( ) Function
Purpose | Returns the number of records in the current or specified table.
Syntax | RECCOUNT([nWorkArea | cTableAlias])
Returns | Numeric
Parameters | nWorkArea Specifies the work area number for a table open in another work area. RECCOUNT() returns 0 if a table isn't open in the work area you specify. cTableAlias Specifies the table alias for a table open in another work area.
Remarks | The value RECCOUNT( ) returns isn't affected by SET DELETED and SET FILTER. RECCOUNT( ) without the optional arguments nWorkArea or cTableAlias returns the number of records in the table in the currently selected work area.
RECNO( ) Function
Purpose Returns the current record number in the current or specified table/.DBF.

The record pointer is positioned on the current record.

RECNO( ) returns a value that is one greater than the number of records in the file if the record pointer is positioned beyond the last record in the file. RECNO( ) returns 1 if the record pointer is positioned before the first record in the file.

If the table/.DBF has no records, RECNO( ) returns 1 and EOF( ) returns true (.T.).
Syntax | RECNO([<expN> | <expC>])
Returns | Numeric
Parameter
RECNO() Returns the record number from the current file.
ROUND( ) Function
Purpose | Return a numeric expression rounded to a specified number of decimal places.
Syntax | ROUND(<expN1>, <expN2>)
Returns | Numeric
Parameter <expN1>

<expN1> is the numeric expression whose value is to be rounded.

<expN2>

<expN2> is the number of decimal places to round <expN1> to.

If <expN2> is negative, ROUND( ) returns a whole number containing <expN2> zeros to the left of the decimal point. For example, if <expN2> is -2 the first and second digits to the left of the decimal point in the value are zero.
Examples
ROUND(3546.654,1) | Returns: 3546.7
ROUND(amt/12,2) | If amt is 580.50, it returns 48.38.
RTOD( ) Function
Purpose Converts a numeric expression that represents radians to an equivalent value in degrees.

RTOD( ) converts a numeric expression given in radians to an equivalent value in degrees. RTOD( ) is useful when working with FoxPro trigonometric functions such as COS( ), SIN( ), TAN( ) and so on. Use DTOR( ) to convert degrees to radians
Syntax | RTOD(<expN>)
Returns | Numeric
Parameter | <expN> is the numeric expression representing radians to be converted to degrees.
Examples
RTOD(1.57) | Returns: 90
RTOD(ACOS(-1)) | Returns: 180
SIGN( ) Function
Purpose | Returns a numeric value of 1, -1 or 0 depending on whether the specified numeric expression evaluates to a positive, negative, or 0 value. SIGN( ) returns a numeric value of 1, -1 or 0 depending on the sign of a numeric expression.
Syntax | SIGN(<expN>)
Returns | Numeric
Parameter | <expN> A 1, -1 or 0 is returned by SIGN( ). If <expN> is positive, SIGN returns 1. If <expN> is negative, -1 is returned. If <expN> is 0, SIGN returns 0.
Examples
SIGN(-30) | Returns: -1
SIGN(235) | Returns: 1
SIGN(0) | Returns: 0
SIN( ) Function
Purpose | Returns the sine of a numeric expression.
Syntax | SIN(<expN>)
Returns | Numeric
Parameter <expN>

SIN( ) returns the sine of <expN>. The numeric expression <expN> may assume any value, and the value returned by SIN( ) will range between -1 and 1.

<expN> is given in radians. To convert an angle from degrees to radians, use DTOR( ). The number of decimal places returned by SIN( ) may be specified with SET DECIMALS.
Examples
SIN(27) | Returns: 0.96
SIN(PI()/2) | Returns: 1.00
SQRT( ) Function
Purpose | Returns the square root of the specified numeric expression. The number of decimal places in the value returned by SQRT( ) is the larger of the current decimal place setting and the number of decimal places contained in <expN>. The current decimal place setting is specified with SET DECIMALS
Syntax | SQRT(<expN>)
Returns | Numeric
Parameter <expN>

Specify the numeric expression to be evaluated by SQRT( ) with <expN> . <expN> must be non-negative (zero or greater)
Examples
SQRT(144) | Returns: 12
SQRT(15) | Returns: 3.87
SUM( ) Function
Purpose | Total the values of <expN>.
Syntax | SUM(<expN>)
Returns | Numeric
Parameter | <expN>
Remarks | The <expN> in SUM( ) may be a number, or a numeric expression, memory variable, or a field.
Examples
SUM(prem) Returns the total of premiums for the records selected.
TAN( ) Function
Purpose | This trigonometric function returns the tangent of an angle.
Syntax | TAN(<expN>)
Returns | Numeric
Parameter <expN>

TAN( ) returns the tangent of the angle specified with <expN>, which is given in radians. To convert an angle from degrees to radians, use DTOR( ). The number of decimal places returned by TAN( ) can be specified with SET DECIMALS.
Examples
TAN(0) | Returns: 0
TAN(PI/4) | Returns: 1
VAL( ) Function
Purpose Returns a numeric expression from a specified character expression composed of numbers.

VAL( ) returns a numeric value that corresponds to the value of the digits contained in a character expression. VAL( ) processes the numbers in the character expression from left to right until a non-numeric character is encountered (leading blanks are ignored). VAL( ) returns 0 if the first character of the character expression isn't a number
Syntax | VAL(<expC>)
Returns | Numeric
Parameter <expC>

Specify a character expression composed of eight numbers with <expC>.
Examples
VAL(‘12’) | Returns: 12
VAL(‘4’)+VAL(‘33’) | Returns: 37


Modem Parameter Setup

Use this feature to define modem settings so that you can make calls from TAM via the Dial and Log a Call workflow.

  1. From the Call History List, click Options, Modem Parameter Setup. The Modem Parameter Setup window displays.
  2. Enter your local area code.
  3. In the Prefix frame, enter any numbers that need to be dialed before Local and Long Distance numbers.
  4. In the Com Port frame, select Com Port 1 or Com Port 2.
  5. Click OK to save this setup, or Cancel to discard changes and return to the Call History List.


Month-End Checklist

The steps used to complete the Month-End Procedure are outlined in checklist form below. Print Month-End Checklist, on the Month-End Procedures menu, can be used to print a copy of this list and should be printed each month. By doing so, the checklist can be used each time the procedure is run and the steps can be checked off as completed. The checklist can be modified to add notes as necessary.

Month-End Preparation

  1. Print the Month-End Checklist. To do so, click Print Month-End Checklist from the Month-End Procedures menu. On the next screen, click on the document and click OK to print it. If necessary, you can change printers as well. Once you have printed the checklist, click Cancel to exit.
  2. Run Month-End In-Balance Checks. These options should be run just prior to Month-End to ensure that no system errors (power outages, etc.) have caused any transaction errors. If this procedure is run several days before Month-End, there will be time to contact the Support Department, if needed, to help you repair any balances before Month-End Closing. To run this program, click Month-End In-Balance Checks from the Month-End Procedures menu. Select All Balance Checks from the next menu. You can also run most of these balance checks through Night Utilities. It is highly recommended that you do so on a regular basis.
  3. Clean Up Aged Receivables. Run the Aged Receivables Report using a report mode of Balance to Month-End. Look for any clients that have debits and credits to be applied together. Scan for obvious debit items such as writeoffs or agency's and/or employee's insurance. Also look for any obvious errors, and make adjustments as necessary.
  4. Pack and Reindex All Files. Activity is frequently heavy the last days before Month-End closing. To ensure that the entire Month-End process goes smoothly, especially the printing of reports, you should pack and reindex all files prior to beginning. This can be accomplished by running the Database Maintenance program manually or as part of Night Utilities.
  5. Run the Cross-Reference Book of Business Report. The Cross Reference Book of Business Report takes a snapshot of the Premium field listed on the billing screen of policies. Those fields can change on a daily basis, so if you would like to be able to recreate the results later, you must run this report and set the Output Criteria to Run and Save Results. You need to do this each month before posting, possibly using several different sets of criteria, depending on what information you want to save. If not, the agency will not be able to compare future reports with this month's report.

    Caution:     You cannot recreate or use this month's results after posting unless the option to "Run and Save Results" is used.

Month-End Procedure

  1. Prior to Month-End, run a backup of all data. If your previous night’s backup was successful, that will be sufficient.
  2. Verify that all client transactions for the month to be closed have been recorded for the appropriate clients. No customer transactions should be entered once the final Close-Day procedure has been run.
  3. Run the Close-Day Procedure for the final day of the month.
  4. Make sure that there is ample paper and enough toner in the printer.
  5. Apply service charges to past due accounts if so desired. To do so, click Generate Service Charges on the Month-End Procedures menu. You are given an option to refine the service charges if desired. Accept and apply the service charges reviewed by clicking Accept Service Charges.
  6. Make any needed miscellaneous journal entries and cash account entries for items such as depreciation, bank service charges, interest, scheduled journal entries, etc.
  7. Initiate the Month-End Procedure to ensure that no activity is filed in the month to be closed. The system's default accounting month will be changed to the next month when the Month-End Procedure is initiated. If it becomes necessary, you will still be able to make entries into the month you are closing. A warning displays but you can proceed past it.
  8. Run the following reports through the Accounting Reports, Setup/Run options on the Month-End menu. Some of the reports are not necessary for certain accounting setups but should be run when balancing to the General Ledger. For more information on these reports, see the Month-End section in the TAM Help File. Detailed information for recommended criteria settings and report explanations are contained in the Help File:
  • Aged Receivables
  • Account Current Report
  • Introducer Report
  • Agent Report
  • Miscellaneous Production Report
  • Adjustments – Introducer
  • Adjustments – Insurer
  • Changes Report
  • Earned Commission Report
  • Status of Accounts
  • Income Statement
  • Balance Sheet
  • Trial Balance

If your agency intends to use Vouchers, run the Pending Vouchers Report as well.

After the necessary reports have been printed, continue the Month-End Procedure. If an out-of-balance situation is encountered, try to identify the errors. If you are unable to locate the errors or are unsure of how to correct them, be sure to have all of the reports listed above on hand when you call Support.
  9. Review the reports for accuracy. If any errors are found, make correcting entries. To do so, enter adjusting entries in the month you are currently closing. TAM displays the message: "Month is currently being closed, do you wish to reconsider?" Click No. After the correcting entry is made, rerun any month-end reports that were affected by the changes, including the Trial Balance.

  10. If this is your first month on the system, verify that the total of the MSC transactions (client opening balances) on the Miscellaneous Production Report equals the opening balance you entered in the accounts receivable account in the general ledger. To obtain the accounts receivable opening balance, run the Status of Accounts. These figures must agree. If they do not, check these reports against the reports you originally got the figures from to see if anything has been omitted, deleted, or changed, and adjust as necessary.
  11. Generate the Month-End Journal Entries. Click Generate J/Es for Current Month. View the entries for accuracy by clicking View Generated J/Es and comparing them to the reports generated earlier. Accept the entries if they are correct by clicking Accept Generated J/Es.
  12. Generate Month-End Client Statements for all clients. Click Statements on the Month-End Procedures menu. Before printing statements for the first time, you should access the Statement Format option and specify how you would like your statements to look and what information should be included on them. This needs to be done only once unless you decide to make changes to the formats. To print statements as part of Month-End, select the End-of-month run radio button. If you do not want to print statements, select the Create and save balance forwards radio button. This option will not print statements but will update client balance forward amounts. You can run statements at any time during the month through the option Not an end-of-month run.
  13. Post the Month-End Journal Entries. Click Post Journal Entries.
  14. Run the Trial Balance for the month just posted to ensure that no errors were encountered during posting. Since you should have run this earlier as part of your Month-End reports, you can run it to summary output this time just to see if there are any errors.
  15. Rerun accounting reports for the month just posted (Month-End Procedures menu, Accounting Reports, Run Accounting Reports). This is necessary only if you have made adjusting entries since the first time you ran reports and you need to rerun only the reports that were affected by the adjustments. Review for accuracy. It is all right to discard all previous copies of reports that are rerun.
  16. Run the complete Month-End system backup and store it off premises. The backup from the evening after you post is sufficient.
  17. Run as many reports as needed through the Management Reports, Setup/Run option on the Month-End menu.


Name Check

If you manually type recipients in the To, Cc, or Bcc fields in an email message, use the Name Check feature to ensure that the email program recognizes the names and will send the message to the correct recipient.

  1. After entering recipients on the New Mail Message screen, click the Name Check button [image].
  2. If the name you typed is recognized, nothing occurs. If the name is not recognized, the Check Names screen displays.
  3. The Check Names screen provides a list of suggested recipients. If no suggestions could be found based on the name you entered, the list displays (No Suggestions).
    • If one of the suggestions displayed is correct, select the recipient and click OK.
    • If no suggestions display or if none of the suggestions are correct, you can do one of the following:
      • Click Show More Names... to search for the appropriate recipient in the address book.
      • Click New Contact... to add this recipient to the system.
        1. The New Entry screen displays. Determine whether this entry is a New Contact or New Group and click OK.
        2. You are prompted to finish entering contact information for the new entry.


Name Search

Use this search function to locate an entity in TAM by entering part or all of a name, address, or note.

  1. At Home Base, click Clients & Files. From the dropdown menu above the list, select the desired entity type.
  2. Click Options, Search, Name Search (or Options, Name Search, depending on the list you are viewing).
  3. Type a new keyword into the search field, or click the dropdown arrow to select from recently used search criteria.
    Note: You may enter partial words. You may also enter multiple words, separated by a space.
  4. Check all fields that you would like to search:
    • Name
    • Attn
    • Street
    • Note
  5. If you would like your search to include contacts entered in the system, check Search Contacts.
  6. To further customise your search, check Use Advanced Setting.
    1. In the Client Code Range frame, leave the default selection of All or select Range and enter a range of client codes.
    2. In the Find Words frame, determine whether you want the search to retrieve records containing Any or All of the keywords entered.
    3. In the Match Words frame, determine how precisely the records must match the keywords.
      • Partial- Retrieves partial keyword matches.
      • Entire- Only retrieves entire keyword matches.
      • Soundex- Retrieves records with words that phonetically match the spelling of the keyword.
  7. Click Find to execute the search, or Clear to start over.
  8. Information for the first matching record displays in the Results frame. Click OK to close the search screen and jump to that record in the list, or use the Previous and Next buttons to view other search results.
  9. To exit the search screen, click Cancel.


Outlook Synchronization

Note: This option works only with Microsoft Outlook 2000 and above.

Outlook Synchronization enables you to access items from your Microsoft Outlook Calendar and Tasks as activity entries in TAM. It also enables you to access TAM activities in Outlook.

Outlook Items Converted to TAM Activities

Appointments and Tasks created in Outlook are moved into TAM activities, located in the Home Base Open Activities List.

TAM Activities Converted to Outlook Items

Calendar Appointments: TAM activities that contain follow-up times convert to appointments in the Outlook Calendar.

  • Subject Line = Activity Description
  • Start Time = Activity Follow-up Date and Follow-up Time
  • End Time = Follow-up Date and 30 minutes after Start Time. (Appointments are assumed as 30 minutes and must be changed manually if necessary.)
  • Note section = Client name, address, phone numbers, and Activity Note
  • Priority levels = Default to Normal

Tasks: TAM activities that do not contain follow-up times convert to Tasks in Outlook.

  • Subject Line = Activity Description
  • Due Date = Activity Follow-up Date
  • Start Date = Activity Date Entered
  • Status = Not Started
  • Priority levels = Default to Normal
  • Note section = Client name, address, phone numbers, and Activity Note
  • Reminder = No default (You must set this manually if you want a reminder.)

Run Outlook Synchronization

Use the following steps to run Outlook Synchronization.

  1. From the Home Base Options menu, select Outlook Synchronization.
  2. To filter the items you want to synchronise, select the Start Date and End Date for the Outlook Calendar and TAM Activities items. The items for the dates selected appear in the listviews.
  3. To move items between the Outlook Calendar list and the TAM Activities list, select an item and click the appropriate arrow.

    When you select an Outlook Calendar or Task item in the list, the pane below displays the text in the Notes section of the selected Task or Calendar item.

    When you select a TAM Activity in the list, the client code, name, and mailing address for the related client appear in the fields below the list.
  4. When you finish adding items to the desired list, click Exit.

Options Menu

  • Refresh: Select this option to refresh the Outlook Calendar and TAM Activities lists to include items that may have been added since the screen was opened.
  • Select Activity Category: Use this option to select a default activity category when the activity is created. If you do not select a category, APPO (appointment) is the default.


Payment Methods

The following options are available when entering or updating a receipt line for a client, agent, other interest, or finance company:

  • Single Item- Select this option if you know the item number you are applying the payment toward.
  • Select Item- Select this option to choose from a list of items charged to this entity.
  • Bulk Payment- Select this option to have the system automatically apply the deposit to open items on the selected entity's account, starting with the oldest. If you select this option, you do not need to take any further actions.
  • Leave on Account- Select this option if you are not going to apply the deposit to specific items yet (for example, if you receive a payment to be applied toward an item not yet billed). You can leave the deposit associated to the entity, or apply it toward a specific policy.

Single Item

Enter the item number and click OK.

If the Amount for the check is less than or equal to the item balance, the full amount of the check is applied to that item.

If the Amount for the check is more than the item balance, you receive the message, "Payment is greater than item balance. Click OK for Item Payment Screen." Click OK. The Item Payment screen displays with a list of open items for this account. See the Select Item section below for more information.

Select Item

The Item Payment screen displays with a list of open items for this account. Highlight an item in the list and click one of the following options:

  • Full Payment- Apply the entire unapplied payment amount to the highlighted item.
  • Partial Payment- Enter the amount of the payment you would like to apply to the highlighted item and click OK.
  • Journal Entry
    • Select J/E Between Items to apply credits to debits.
      1. Click an individual policy for which to display items, or check All Policies to display all items. Items are listed in two columns: Item to Transfer From and Item to Transfer To.
      2. Select a debit or credit item from the Item to Transfer From list, then select a debit or credit item from the Item to Transfer To list.
      3. Adjust the Amount to Transfer field at the bottom of the window if necessary.
    • Select J/E Writeoffs to write off the remaining balance of the item. In the Write-Off frame, select Bad Debt Expense, Waive Small Balance, or Reverse Late Charge. The amount to write-off defaults based on the lesser of the established maximum write-off amount and the remaining balance of the item. Click OK. When you are done writing off items, click Cancel.
  • View Accounting Note- Review any accounting notes associated to the item.
  • Detail View- Review detailed information for the highlighted item, including policy and commission information.
  • History View- View all transactions (items billed, items paid, and writeoffs) for this entity.

When you have finished applying the payment to items, click OK.


Active Policy View Filter

This option allows filtering of policies on the Policy tab (Policy List) by status. Only those policies with the selected policy status codes will appear in the Policy List.

  1. From Home Base, click Clients & Files.
  2. Select a customer from the list.
  3. Click Policy List on the option bar.
  4. The Policy List window displays. Click the Options button and select Active Policy View.

    There are two options:
    • Active Policy Setup: Click to select Policy Status Codes. When you set the filter, the Use Filter option is automatically checked. To turn it off, deselect the Use Filter checkbox.

      When the view is activated, the title bar on the window reads: "Policy List - Active Policy View."
    • Use Filter: Select this to activate/deactivate the Active Policy view. If a checkmark appears next to this option, the option is turned on.


Premium Financing

The greatest advantage to using TAM’s FIN and CFN transactions is that they can prevent you from accidentally sending a statement or invoice to a client for money that is not owed. There is also no risk of sending a client a full refund from a cancellation when most of the balance should be remitted to the Finance Company.

The two finance transactions are very different from one another, and you should be sure to select the correct one. Do not let their descriptions mislead you.

FIN: Outside Finance

Use this transaction when a premium is being financed and you need to remove the balance on the customer account and transfer it to the Finance Company’s account.

A FIN moves the receivable balance from the customer to the finance company.

  • Use the FIN when you will be receiving the premium and then remitting it to the insurance insurer.
  • It does not change balance in Account Receivables. It simply transfers the receivable from customer to finance company.
  • It does not appear on Account Current /Insurer Statement; you still have to pay the insurer for the original invoice.
  • It must have an item with a debit balance on customer to apply the FIN against (e.g., NEW, REN, +EN, RIS etc.).
  • Do not use FIN if you receive a voucher from the finance company and deduct it from the statement.

CFN: Insurer Finance

Use the CFN when the premium will be sent directly to the insurance insurer from the finance company (whether it is an outside finance company or the insurance insurer).

The CFN credits Accounts Receivable and Debits Insurer Payable.

  • The agency does not receive premium (except for perhaps a down payment).
  • It debits (reduces) Insurer Payables and Credits (reduces) Accounts Receivable.
  • It will appear as a credit on Insurer Statement/Account Current.
How to Transact a Finance Transaction (FIN)
  1. Invoice the policy (e.g., NEW, REN, +EN, RIS etc.).
  2. Invoice the policy transaction as a FIN.
    1. In TAM, click Add > Add a Transaction and select the Finance Co. Transaction radio button. Be sure to select the correct policy in the bottom of the window.
    2. In the next window, select your finance company, then enter the amount you are financing.
    3. On the next screen, select the FIN and apply it to the NEW, REN, etc.

The customer balance is reduced by the amount of the financed portion, and the balance is moved to the finance company. If you finance only a portion of the premium, then the customer balance will reflect the down payment owed. When the customer pays this portion, create a customer cash receipt.

When the finance company pays you, you do not deposit the money to the customer; you make a deposit to the finance company.

Note: TAM will not let you transact a FIN unless there is already a balance available on the client to which to apply the FIN transaction. This is why the production item must be transacted prior to attempting to enter the FIN.

How to Transact an Insurer Finance Transaction (CFN)

  1. Invoice the policy (e.g., NEW, REN, +EN, RIS etc.).
  2. Go to Invoices > Add, Add a transaction > General transaction.
  3. Select the policy.
  4. Add the CFN transactions. The amount of the CFN should be the amount that is being outside financed.

    You are asked if you wish to J/E between items. Click Yes, and then apply the CFN to the New, Ren, etc. It appears on the account correct/insurer statement and you can issue the check through reconciliation. You need to flag the original production item (NEW, REN etc) and the CFN transaction. Together they will net out to either what you owe the insurer or what the insurer owes you in commission.

Reversing Finance Transactions

Did a FIN Instead of a CFN

If you billed as FIN because you thought that the Finance insurer was going to pay the agency, but they sent check directly to the insurance insurer, you need to reverse the transaction. You must take money out of account receivable (credit) and also take money out of insurer payables (debit) because the money has already been sent to the insurance insurer.

  1. Enter a CFN.
    • Puts credit on customer account.
    • Credits accounts receivable.
    • Debits insurer payable.
  2. Enter negative FIN.
    • Apply -FIN to CFN at Customer.
    • Moves credit from customer to finance company.
    • FIN and be applied to FIN at finance company level

Note: If you have the NEW and have not input the FIN, do a CFN for the financed amount instead. This will reduce the customer balance by the amount of the finance, but the balance will affect Insurer Payables rather than a Finance Company.

Did a CFN Instead of a FIN

If you billed as a CFN because you thought the money was going to be sent directly to the insurance insurer, but now the finance company has sent the money to the agency, you must reverse the transaction.

  1. Enter negative CFN.
    • Puts debit back on customer.
    • Puts premium back on insurer statement.
  2. Enter FIN.
    • Moves the receivable from the customer to the finance company.

If You Need to Delete a FIN

Sometimes you need to delete a FIN, for example, if the insured decides to pay the agency directly or if you put it on the wrong Finance Company and need to back it out.

  1. Enter negative NEW.
    • This is because you must have a credit to which to apply the FIN.
  2. Enter negative FIN.
    • Apply this negative FIN to the above negative NEW.
    • This reverses the original FIN.
  3. Re-transact the NEW
    • New must be re-transacted because you had to reverse it in order to do the negative FIN.
Did a FIN for the Wrong Amount

Maybe you did not get the policy in on time, and so the amount financed is reduced by the amount of the first installment due from the client. To prevent this problem, change your workflow so that you do not transact the FIN until after the contract is signed and you have sent the Finance Agreement.

If you need to increase the amount financed for any reason, do not follow the steps below; simply add another FIN transaction for the difference.

  1. Enter negative NEW.
    • This is because you must have a credit to which to apply the FIN.
  2. Enter negative FIN.
    • Apply this negative FIN to the above negative NEW.
    • This reverses the original FIN.
  3. Re-transact the NEW.
    • New must be re-transacted because you had to reverse it in order to do the negative FIN.
  4. Re-transact FIN for correct amount.
Financing Cancellations

Cancellation of a Financed Policy

  1. Enter CAN transaction as normal.
    • This will appear as a credit on insurer statement.
    • It debits Insurer Payable.
    • It credits Accounts Receivable.
  2. Enter NEGATIVE FIN.
    • If the return premium is to be credited to finance company.
    • This does not affect Receivables or the GL, but moves balance from customer to finance company.

If you receive a return premium check from the insurance insurer or the finance company, apply it against insurer payables or the CAN you entered will appear as a credit on the insurer statement. You will then flag the CAN. It will deduct it from the total amount due next time you pay the insurer statement.


Prepare a Spreadsheet for Import

Before accessing an Excel file for use in the Import Prospects utility, you will need to perform all of the following steps to ensure the information imports correctly.

  1. Open the spreadsheet in Excel outside of TAM.
  2. To expand any collapsed columns so you can view all data in the spreadsheet, click the Select All button (found in the upper left corner of the worksheet between the row 1 header and column A header). On the Home options bar, click Format, AutoFit Column Width.
  3. With all data selected, click Clear, Clear Formats.
  4. If the spreadsheet contains a header row, delete that row so that it is not imported as a prospect.
  5. Delete any additional rows or columns that you do not wish to include in the import.
  6. Write down the information listed in each column (e.g. Column A = Name, Column B = Street, Column C = city, etc.). You will need this information when you create data definitions during the import process. Consult this list to see what fields are available for import.
  7. Ensure that all phone numbers are in the following format: ###-###-####. Other formats, such as (###)###-#### and ##########, will not import correctly. To format a column, select the column, click Format, Format Cells, and select Custom. In the Type field, enter ###-###-####. Click OK to reformat all phone numbers in the column.
  8. Ensure that all social security numbers are in the following format: #########. Other formats, such as ###-##-####, will not import correctly. If your social security numbers contain hyphens, perform the following steps in order to remove them:
    1. Select the column containing social security numbers.
    2. Click Find & Select, Replace. The Find and Replace window displays.
    3. On the Find tab, enter - in the Find what: field.
    4. On the Replace tab, do not enter anything in the Replace with: field. Click Replace All. All hyphens are removed from the selected column.
  9. Save your updated file. If you save it under a different filename than the original, make sure that the updated version is used for the prospect import.


Preview a Scanned Item

You can preview items assigned to you during front-end scanning before attaching them to an entity.

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary. If you want to preview recycled items, click the Recycled tab.

    Note:     You must have security rights to access these tabs.
  3. Select the item you want to see and click the Preview button [image] .
  4. The item displays in the default viewer. Review the document to make sure it is yours and that you attach it to the correct entity.
  5. Close the viewer and perform any actions (attach, print, etc.) on the item. When you finish, close the Image Inbox.


Print a Scanned Item

You may need to print a scanned item to retain a paper copy. Printing the item does not remove it from the list.

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary. If you want to print a recycle items, click the Recycled tab.
  3. Select the item you want to print and click the Print button [image] .
  4. A print dialog displays. Select your print options and click OK.
  5. Repeat steps 2-4 for any items you may need to print. Close the Image Inbox when you finish.


Print When

The following table describes the options in the Print When dialog box.

Print When Dialogue Box
Option | Description
Print repeated values | Radio buttons provide two options: Yes - Suppress printing of repeated values. No - Allow printing of repeated values.
In First Whole Band of New Page/Column | Click to show the field in the first complete band of a new page or column.
When This Group Changes | This check box is enabled for a field in a group band. Select this check box and choose a field name from a list to designate the object to print when the chosen field changes.
When Detail Overflows to New Page/Column | Click to print the object when the detail overflows to a new page or column.
Print Only When Expression is True... | Click the button next to the text box, to display Expression Builder dialogue box and specify a logical expression. When the report prints, FoxPro evaluates the logical expression and if it is true, the corresponding object prints.
Remove Link if Blank | Click to suppress printing of blank lines.


Process a Renewal - Application

Use the following steps to process a renewal using an application.

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown box.
  3. Select the customer from the list and click the Policies button.
  4. From the Policy List, select the expiring policy. Note the premium amount.
  5. Click Options and select Future App.
  6. Click Yes to confirm that this is a new application.
  7. Review and update all sections of the application with renewal information.
  8. If you have other applications attached to this one, click File, Open. Select the other application and click Jump to App to update its term. Repeat as necessary.
  9. With the future application still open, click Options and select Move to current app.
  10. Complete the Move Future to Current window:
    1. Select Move All Apps.
    2. Select Delete Future app(s) after move.
    3. Select Update ALL billing screens.
      Note: This updates only the Eff and Exp fields.
    4. If the client is a Parent account in a conglomerate and you want to update Child accounts with the new information, select Copy Applications to Child Accounts.
    5. Click OK.
  11. Complete the Save Application History window.
    1. Change the Date to the expiration date.
    2. Type a Description. For example, Prior to 99 renewal £250.
    3. Click Yes.
  12. From the Policy List, select the first line in the renewal policy and click Detail.
  13. Update the billing screen.
  14. Click OK.
  15. Click Yes to revise the record.
  16. Click Yes if you want to reflect the changes on all billing screens for the policy.

To create an invoice, see Add a Transaction - General or Add a Transaction - Pending.

Related Topics:


Prospect Policy Options

  • Policy Detail
  • Application
  • Insurer Forms
  • Search Clients
  • Billing Screen Defaults
  • Print a Barcode
  • Links
  • Client Detail
  • Real-Time Interface
  • Summary of Insurance
  • Listings Menu
    • Activity
    • Memo
    • Contact
    • Info
    • Note
    • Attachment
  • Workflows
    • Add a Client
    • Add an Activity
    • Add a Memo
    • Add a Note
    • Efiling
      • Attach an Existing File
      • Attach an Email
      • Acquire and Attach Image
      • Letters (see below)
    • Letters
      • Formletter
      • Proposal
      • Blank Letter
      • Rough Notes - Surveys
  • Sticky Menu


Quick Report

To create a Quick Report layout, from the Report Designer menubar, select Report, Quick Report. (This option is only enabled if the Detail band of the report is currently blank.) The Quick Report window displays.

  1. Select the desired Field Layout. The layout on the left arranges the fields from left to right across the Detail band. The layout on the right lists the fields from the top to bottom of the Detail band.
  2. Check the desired options:
    • Titles- Include field names above (if you selected the layout on the left) or to the left of (if you selected the layout on the right) the corresponding fields.
    • Add alias- Add table names to the beginnings of field names.
    • Add table to data environment- Not implemented in TAM.
  3. To select the fields to place in the Detail band, click the Fields button. The Field Picker window displays.

  4. The available fields in the All fields list vary depending on what data table is selected. You may use the From table dropdown menu at the bottom of the list to change the fields that display.
  5. Highlight a field in the All fields list. Information in this list is arranged in four columns:
    • Name of field
    • Type of data (C for character, D for date, N for numeric)
    • Field length
    • Number of decimal places (for numeric fields only)
  6. To move the field to the Selected fields list, either double click the field or click Move.

    Once a field is selected, it still displays in the All fields list, but in faded font.

    To move all fields from the currently selected table to the Selected fields list, click All.
  7. To remove a field from the Selected fields list, either double click the field or highlight the field and click Remove. To remove all fields from the Selected fields list, click Remove All.
  8. When you have finished selecting fields, click OK. You are returned to the Quick Report screen. Make any additional revisions to the settings on this screen and click OK.
  9. The fields you selected now display in the Detail band in the report layout.


Reassign a Scanned Item

Sometimes, an item may accidentally scan into your pending items list when it is meant for another staff member. If this happens, you can reassign the item to the appropriate person.

Note: You must have the correct rights in Security Manager to reassign items. If you do not have the correct rights, you can recycle any items that accidentally end up in your list.

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary. If you want to reassign recycled items, click the Recycled tab.
  3. Select the items you need to reassign. You can select multiple items if they all belong to the same person.
  4. Click the Reassign button [image] .
  5. Select the person or enter the OPID for the staff member to whom this item belongs.
  6. Click OK.
  7. Repeat steps 2-6 to reassign any other incorrectly assigned items. If you are finished, close the Image Inbox.


Recycle a Scanned Item

Rights to delete or reassign items are controlled by Security Manger. If you do not have the appropriate rights, you can send them to a recycle bin, where another staff member can review the items and perform the appropriate action.

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary.
  3. Select the item you want to recycle and click the Recycle button [image] . You can select multiple items.
  4. A verification pop-up displays. Click OK.
  5. Repeat steps 2-4 for any items you may need to recycle. Close the Image Inbox when you finish.


Rename GL Account Numbers

To run this utility, all users must exit TAM.

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the GL folder and select Rename GL Account Numbers.
  4. Click the arrow 70utmg01.gif (1019 bytes) to continue.
  5. Type the Current Account Number or double click inside the field to select the account number from the list.
  6. Type New Account Number.
  7. Click Accept. The revised account information appears in the table.
  8. Click OK to save your changes.


Renewals

  1. Run the Renewals Report
  2. Run the Renewals Loader
  3. Renewals Module Overview
  4. Renewing Policies
  5. Amend Risk
  6. Rebrokering Renewals
  7. Claims at Renewal
  8. Lapsing a Renewal
  9. Auto Lapse
  10. Regressing a Renewal
  11. Amending the Status of a Renewal
  12. Processing MTAs on Renewal Policies
  13. FAQs

1. Run the Renewals Report

You are able to set the criteria to only view certain renewals, For example, if you want to view only Household renewals. You may wish to amend criteria further so you see renewals only for customers assigned to a certain CSR (A/H)/Account Handler. You can also group policies using the Sort option under Criteria and opting to Page Break on Sort.

  1. At Home Base, click Reports.
  2. On the Report Selection tab, select the Management Report Type.
  3. Select the Expiration Report from the Report Choices menu.
  4. In the Output Destination frame, select the appropriate Output Destination option.
  5. Proceed to the Criteria tab and define criteria for your report. At minimum, the following parameters should be set (although all should be checked):
    • Policy Type = Household

    • Policy Status = All live statuses

    • Expiration Date = The renewal date range you are reporting on

  6. On the left side of the TAM Reports screen, click Run.

2. Run the Renewals Loader

In order to place the relevant renewals into the Renewals Module, the Renewals Loader must be run. This feature searches for any renewals due in the date range of your choosing.

  1. From Home Base, click Clients & Files.

  2. Click the Renewals button and select Renewals Loader.

  3. Ensure that the Start date and End date cover the period of renewals that you wish to process.

  4. Set the desired Interval and click Run.

  5. The number of policies found during the specified time period displays, broken out by policy type (Motor, Household, CV, Taxi and Motorcycle).

  6. An Internet Explorer window opens with a report detailing the renewals found. To print the report, click File > Print.

    The renewals on this report are split into two sections: those that have been submitted to the Renewals Module and those that have not. Renewals that have not been submitted to the Renewals Module display under the heading Policies missing information, as these policies were not originally placed through the quote engine and therefore do not have the necessary XML files and risk information. (It is possible in Applied TAM to add a Household policy line to a customer without the risk information.) These policies must be manually processed outside the Renewals Module.

    The Client Code and Policy Reference display per policy, along with the Policy Type, Renewal Date, Customer Name and a brief note giving details of the action the Renewals Loader has taken

3. Renewals Manager Overview

The following functions can be carried out on the Renewals screens:

    • Match electronic and manual invitations from insurers to those policies due for renewal

    • Add Claims to existing risk details

    • Rebroke renewals against all other schemes that you have access to

    • Quote Renewal premiums for Amended Risks

    • Renew or Lapse policies

  1. To access the Renewals Module, from Home Base, click Clients & Files.

  2. Click the Renewals button and select Renewals Manager.

  3. A screen displays, prompting you to your CSR (A/H) or Branch number. Enter 1 if you only have one branch, or if your brokerage has several branches, enter the branch number that you wish to see renewals for. Enter your CSR (A/H) code if you wish to see only policies for which you are the account handler. Click OK.

    Note: Only one user at a time should process renewals for a branch. If a second user attempts to access the same branch, a warning displays.

  4. A Performing Renewal processing...Click OK to continue message displays. Clicking OK performs the Auto-Renew and Auto-Lapse function. Currently no household policies will be auto-renewed. (This applies only to Motor policies that were accepted on direct debit with Zurich at New Business stage). Household policies will be auto-lapsed when they have passed their renewal date and grace period. For more information on this, please see the lapse section.

  5. The Renewals List displays, containing all the renewals due within the date parameters entered in the Renewals Loader along with any renewals that are still in progress for the Branch number specified earlier.

    Note: Click the Filter button to filter the list, or sort by column by clicking a column heading.

4. Renewing Policies

Step 1 – Matching Renewals

A renewal must be matched with its renewal premium before you can do anything else. Within the list of renewals, there is a Matched column heading, which indicates whether the renewal has been matched and by what process:

  • No: Unmatched

  • Manual: Manually Matched

  • EDI: Electronically Matched

EDI renewals are matched automatically (i.e., the renewal premium, new level of NCD, etc. entered) when the EDI Match option runs. This option searches for EDI renewals and download the EDI Invite messages. Using the policy number, it then matches the messages found with policies in the Renewals List. To EDI match:

  1. Click the EDI Match button

  2. Select Household or Motor as the Product Line or leave the default of All.

    Note: The date the EDI matching will complete up to is the last date that was entered in the Renewals Loader screen. (See Section 3.)

  3. Click OK to complete the EDI matching, or click Cancel to exit and return to the Renewals List screen. If OK is clicked, a subsequent screen displays to confirm completion.

  4. Occasionally, messages are downloaded that cannot be matched to policies in your Renewal List. These surplus messages have no effect on the running of your Renewals Module and can simply be cleared. If any of these messages are detected, having clicked OK on the EDI Match Renewal Search screen, an Exceptions Report displays on-screen. The buttons are as follows:

    • Log and Clear: Clears any surplus messages. After clearing, you are returned to the Renewal List to continue processing renewals.

    • Print: This option produces a printout of all information displayed in the Exception Report screen.

  5. Once you have searched for EDI messages (and cleared any exceptions if applicable) the Renewal List displays. Any EDI policies will have EDI displayed in the Matched column, and their renewal premium displays in the Ren Premium column. If the insurer offers finance and the client has been previously asked for consent to a credit check, the Credit Check Consent column is populated with a Yes/No. Click Display Record to see if the insurer is offering finance on the renewal. (If so, click the Yes hyperlink for further details.) You will also see the new NCD years and the new levels of cover.

Manual (paper based) renewals must be matched manually.

  1. Select the policy and click Manual Match.

  2. The Client code and Policy Reference display in the top left, with the Policy Number, Cover Type and Renewal Date below.

  3. Enter the Buildings Sums Insured with any index linking %.

  4. Enter the Contents Sums Insured with any index linking %.

  5. If the policy included any additional covers for Contents Specified Items, Unspecified All Risk Items, All Risk Specified Items or Pedal Cycles these fields are also available to complete. If any of these covers are not included, these sections will be greyed out. All Risks Total is always greyed out, even if All Risk cover is included, as the system adds the Unspecified Items Total and the Specified Items Total together and places the total amount into the All Risks Total.

  6. Enter the Invited Premium from the insurer paper renewal invitation.

  7. Enter the New Buildings NCD years and NCD Discount Type (Introductory or No Claims).

  8. Enter the New Contents NCD years and NCD Discount Type (Introductory or No Claims).

  9. Click OK to save.

  10. Manual displays in the policy's Matched column, and the renewal premium displays in the Ren Premium column.

  11. To edit the renewal premium, new levels of NCD or cover for any manual policy, click the Manual Match button again.

Having matched your policies, at this stage you can rebroke and/or add claims, if required, and then invite the renewal.

Step 2 – Inviting

Once the renewal has been matched, you can invite the renewal.

  1. With the renewal highlighted on the Renewal List screen, click Display Record.

  2. If EDI, see if the insurer is offering finance to the client, as you may wish to include this as a payment option in your invitation letter. If Finance Offered is set to Yes, click on the link to view more details. If set to No, the insurer is unable to offer finance to this client. If set to N/A, either the insurer does not handle direct finance or this is a manual renewal.

  3. Click the Invite button.

     Note: You must invite prior to the renewal date.

  4. If the renewal was invited electronically (the Policy Matched column in the Renewals List shows EDI), the Confirm Documents screen displays containing the insurer's Renewal Notice for printing.

    If the renewal was invited manually (the Matched column in the Renewals List shows Manual), the system skips this screen. (You should have received a paper Renewal Notice from the insurer.)

  5. The Print Documents screen displays, containing the Renewal Notice from the insurer (if EDI) and providing the opportunity to print a letter. If you wish to issue a letter, click Add Letter and select the relevant letter. The merged letter is stored in the clients Attachment list, along with the Renewal Notice (if EDI).

    Note: The letter goes straight to the printer rather than displaying on the screen for editing. These are not TAM merge letters; they merge based on the quote merge fields. The letters are stored under J:\ APPS \IEOffice\ Data\ Letters\ Renewals should you wish to amend the wording or layout.

  6. After printing, the Import to TAM screen displays, prompting you to update the record in TAM.

  7. Depending on your settings, you may have a series of Activity prompts, three of which (the first three) create audit trail (closed) activities. The fourth activity can be used to chase the client or insurer and displays on-screen, giving you the opportunity to edit the date, add any notes etc.

  8. At the end of the workflow a confirmation box displays to advise that the client has been updated successfully.

  9. The Display Record screen displays with the Renewal Status changed from Due to Invited.

Step 3 – Renew

The final stage to processing a renewal is to Renew. If you have rebroked, the system prompts you at this stage to select the insurer you want to renew with. The different types of renewal scenario are listed below:

EDI renewal with current insurer

If the policy has been EDI matched and your client chooses to remain with the current insurer, then the policy renews on the existing risk details at the electronically invited premium. The policy remains on the same policy number, Point of Sale documentation will be offered and a renewal EDI message will be sent to the insurer.

  1. With the renewal highlighted in the Renewal List screen, click Display Record.

  2. If the insurer is offering finance to the client (the Finance Offered section is set to Yes), click the Yes link to launch the insurer’s website to view a payment illustration. Specify whether or not the customer would like to choose this as their payment option. You must select either the Yes or No radio button to continue.

    If the Finance Offered section is set to No, the insurer is unable to offer finance to this client. If set to N/A, the alternative insurer does not handle direct finance.

  3. Click the Renew Policy button.

     Note: If the button is greyed out, then it is likely that you have not invited the policy yet.

  4. The Renewal Accept screen displays. If you have rebroked, you are prompted to select the insurer you wish to renew with: the Current or Alternative. In this case, select the Current insurer, represented by a two-character code, and click OK. If the current or alternative insurer offers finance, this will be shown on-screen under Finance offer accepted (shown on the screen to the right). It will state whether the client has selected to go on finance. (This must be selected on the Display Record screen.) If an insurer does not offer finance, this section of the screen is blank for that insurer and if neither insurer offers finance, the Finance offer accepted section does not display all. Click OK.

  5. A Confirm screen displays, prompting Are you sure you wish to accept? Click Yes to proceed or No to cancel and return to the Display Record screen.

  6. You will be asked to select which Point of Sale documents you would like to issue on the Confirm Documents screen. A Renewal Schedule is provided as mandatory, and a Proposal form is offered. Should you wish to issue a new Proposal form, double click on the line to select it.

  7. If your client is choosing to go on finance with the insurer (you selected the Yes radio button on the Display Record screen), then at this stage you will process the finance. If not, then you will go straight to the Print Documents screen. If finance has been selected:

    1. After the Confirm Documents screen, a web browser for the insurer opens.
    2. Log on to the insurer’s site using your imarket login details.

    3. Enter the customer information and bank details.

       Note: Some of the information populates automatically.

    4. Once the insurer finance screens are complete, close the browser.

  8. The Print Documents screen displays. The Renewal Schedule and, if you have selected one, a Proposal form display. Click Add Letter if you want to include a letter. (See the previous section for a note regarding the letters.) Click OK to proceed.

  9. You receive confirmation that the policy has renewed successfully. Click OK to proceed.

  10. On the Import to TAM screen, add a History description (e.g., Renew with existing). This displays on the History tab in the client’s Policy List. Click OK.

  11. Depending on your settings, a series of activity screens displays. Select the relevant audit trail and chaser activities.

  12. You receive final confirmation that your client has been updated. Click OK.

  13. You are returned to the Renewal List and the policy displays as Renewed in the Status column.

Manual renewal with current insurer

If the policy has been matched manually and your client chooses to remain with the current insurer, then the policy renews on the existing risk details at the manually entered invited premium. The policy is processed as a New Business transaction; therefore, a new policy number and Point of Sale documentation will be provided and a New Business EDI message is sent to the insurer. The original policy is replaced with the new policy. The original policy cannot be lapsed using the renewals module; therefore, please advise the original insurer of the lapse where required.

  1. With the renewal highlighted in the Renewal List screen, click Display Record.

  2. Click the Renew Policy button.

     Note: If the button is greyed out, then it is likely that you have not invited the policy yet.

  3. If you have rebroked, you are prompted to select the insurer you wish to renew with: the Current or Alternative insurer. Select the current insurer, represented by a two-character code, with their invited premium and click OK.

  4. The Renewals – New Business Accept screen displays. Highlight the scheme to display the additional tabs along the top (containing the specifics of the scheme) and to enable the buttons along the bottom. The buttons are as follows:

    • Policy Summary: Send the Key Facts document to the printer.

    • Demands & Needs: Display a Demands & Needs Word document on-screen to edit and print.

    • Override: Override the insurer’s premium if you have agreement. Type over the Premium and insert the Authority Code (supplied by the insurer). Click OK to proceed (you will see the premium has been amended on-screen) or Cancel to exit the screen without saving the details

    • Accept: Incept the highlighted scheme as New Business.

    • Cancel: Exit without incepting the New Business policy and return to the Display Record screen.

  5. Click Accept. A Policy Summary is sent to the printer.

  6. Mandatory New Business Point of Sale documents displays in the Confirm Documents screen.

  7. A confirmation screen displays containing the new Policy number and a reminder that the insurer (even though it is the same insurer) should be informed that the original policy has now lapsed.

  8. The Print Documents screen displays. The Schedule and Proposal form display. Click Add Letter if you want to include a letter. Click OK to proceed.

    Note: The letter goes straight to the printer rather than displaying on the screen for editing. These are not TAM merge letters; they merge based on the quote merge fields. The letters are stored under J:\ APPS \IEOffice\ Data\ Letters\ Renewals should you wish to amend the wording or layout.

  9. You receive confirmation that the policy has renewed successfully. Click OK to proceed.

  10. On the Import to TAM screen, add a History description (e.g., Renew with existing). This displays on the History tab in the client’s Policy List. Click OK.

  11. Depending on your settings, a series of activity screens might display. Select the relevant audit trail and chaser activities.

  12. You receive final confirmation that your client has been updated. Click OK.

  13. You are returned to the Renewal List and the policy shows as Rewritten in the Status column.

Renewal with alternative insurer

If the policy has been rebroked (see Section 7 on how to rebroke) and your client chooses to proceed with the alternative insurer and premium offered, then the policy renews on the existing risk details at the alternative premium. If the original policy was manual, then the insurer must be notified that it has now lapsed. If it was an EDI policy, then an EDI lapse message is automatically sent to the original insurer. A New Business policy is created, Point of Sale documentation is provided, and a New Business EDI message is sent to the new insurer.

  1. With the renewal highlighted in the Renewal List screen, click Display Record.

  2. If the alternative insurer is offering finance to the client (the Finance Offered section is set to Yes), then you can click on the Yes link to launch the insurer’s website to view a payment illustration. If the customer would like to choose this as the payment option, set the Accepted radio button to Yes. You must select either the Yes or No radio button to continue.

    • If the Finance Offered section is set to No, the insurer is unable to offer finance to this client. If set to N/A then the alternative insurer does not handle direct finance.

  3. Click the Renew Policy button.

     Note: If the button is greyed out, it is likely that you have not invited the policy yet.

  4. In this case select the Alternative insurer/premium. If the current or alternative insurer offers finance, this is shown on-screen under Finance offer accepted (shown on the screen to the right). It states whether the client has selected to go on finance. (This must be selected on the Display Record screen.) If an insurer does not offer finance, this section of the screen is blank for that insurer, and if neither insurer offers finance, the Finance offer accepted section does not display at all. Click OK.

  5. Mandatory New Business Point of Sale documents display on the Confirm Documents screen.

  6. If your client is choosing to go on finance with the alternative insurer (you selected the Yes radio button on the Display Record screen), then at this stage you will process the finance. If not, the Print Documents screen displays at this point. If finance has been selected:

    1. A web browser opens to the insurer's web site. Log onto the insurer’s site using your imarket login details.
    2. Enter the customer information and bank details. Some of the information is pulled through automatically.
    3. Once the insurer finance screens are complete, close the browser.

  7. The Print Documents screen displays. The Renewal Schedule and, if you have selected one, a Proposal form display. Click Add Letter if you want to include a letter. Click OK to proceed.

    Note: The letter goes straight to the printer rather than displaying on the screen for editing. These are not TAM merge letters; they merge based on the quote merge fields. The letters are stored under J:\ APPS \IEOffice\ Data\ Letters\ Renewals should you wish to amend the wording or layout.

  8. A confirmation screen displays containing the new policy number and a reminder that the original insurer should be informed that their policy has lapsed. If the original policy was entered manually, inform the insurer that it is now lapsed. If the original policy was EDI, you still get the prompt, but there is no need to act on it, as the insurer will receive an EDI lapse message.

  9. The Print Documents screen displays. The Schedule and Proposal form will show. Click Add Letter if you want to include a letter. Click OK to proceed.

    Note: The letter goes straight to the printer rather than displaying on the screen for editing. These are not TAM merge letters; they merge based on the quote merge fields. The letters are stored under J:\ APPS \IEOffice\ Data\ Letters\ Renewals should you wish to amend the wording or layout.

  10. You receive confirmation that the policy has renewed successfully. Click OK to proceed.

  11. On the Import to TAM screen, add a History description (e.g., Renewed with alternative). This displays on the History tab in the client’s Policy List. Click OK.

  12. D epending on your settings, a series of activity screens might display. Select the relevant audit trail and chaser activities.

  13. You receive final confirmation that your client has been updated. Click OK.

  14. Y ou are returned to the Renewal List and the policy shows as Rewritten in the Status column.

    Note: If a policy is renewed or rewritten before the renewal date, then the policy and risk information are updated immediately.

  15. On the TAM policy screen, the Premium, Exp Date (Expiration/Renewal date) and (if applicable) Insurer are updated to reflect the new renewal details. The policy Status is not updated. Double click in this field and amend it accordingly.

  16. Once a policy has been renewed you are able to delete it from the Renewals List by highlighting it and clicking the Delete button at the bottom of the Renewal List screen, a confirmation box displays. Click Yes to proceed or No to cancel.

5. Amend Risk

If the customer requires changes to risk details prior to renewal, the Amend Risk option can be utilised.

  1. With the renewal highlighted in the Renewal List, click Display Record.

  2. Click Amend Risk.

  3. The Household Renewals Amend Risk screen populates with the existing risk details.

  4. The Start Date is amended to the renewal date automatically.

  5. The Buildings and Contents NCD Years are amended to the value contained in the New NCD field on the Display Record screen.

     Note: This is entered manually for paper-based renewals or completed automatically on EDI renewals.

  6. Amend the risk information as necessary. Once complete, click the Quote button on the final screen.

  7. A Credit Check window displays. If the client agrees to the credit check, amend the radio button in the bottom left corner to Yes; otherwise, leave it set to No. Click Proceed.

  8. The Amend Risk Results screen displays, showing all the schemes that have quoted, declined or referred. To view Declines or Referrals, click on the relevant tab at the top.

  9. The customer’s current scheme displays in blue.

  10. To view further information about a scheme, such as the policy Notes, Excesses and Endorsements click on the scheme so it is highlighted. Upon highlighting, additional tabs display to show the information specific to the scheme.

  11. Schemes that offer direct finance to the client have an additional tab: Finance Options. If your client agreed to the credit check,you can see if the insurer is willing to offer finance. To view the full details of the finance agreement, click the link to the insurer’s website and log in using your imarket credentials. If your client wishes to accept the finance agreement you must select the Accept Finance checkbox at the bottom of the Finance Options tab.

  12. The options/buttons along the bottom of the Amend Risk Results screen are as follows:

    • Override: If you wish to override the premium, select this checkbox. Once selected, the Premium button becomes available.

    • Premium: This allows you to override the premium for the highlighted scheme. Enter the Premium and enter the Authority Code (supplied by the insurer). Click OK to proceed (you will see that the premium has been amended in the quote list) or Cancel to exit the screen without saving the details.

    • Renew Policy: This option renews the policy based on the amended risk details. An existing policy that has been electronically invited, renews on the same policy number and an EDI renewal message is returned to the insurer. If a policy has not been invited electronically or if a different scheme is selected, it is processed as New Business, in which case the previous policy must be lapsed. If the previous policy was EDI, an EDI lapse message is sent to the original insurer. If the policy was entered manually, you must contact the original insurer directly. For more information on renewing a policy, see Section 6.

    • Back: Return to the Amend Risk screen to continue amending risk details.

    • Print Quote: This provides a printable copy of a guaranteed quotation and a proposal form for the highlighted scheme.

    • Demands & Needs: Display a Demands & Needs Word document on-screen for the highlighted scheme to edit and print.

    • Policy Summary: Send the Key Facts for the highlighted scheme document to the printer.

    • View Quotes List: This provides a printable list of all the schemes/quotes.

    • Exit: Return to the Amend Risk screen, where you can then press Cancel should you wish to exit without saving any amended risk details. You are then returned to the Renewal List screen.

  13. If you’ve renewed an EDI policy on the same scheme (highlighted in blue), you’ll receive a Renewal Schedule and (optional) Proposal form. At the end of the workflow, the status in the Renewal List will show as Renewed.

  14. If you’ve renewed with a different scheme and the original policy was EDI, you’ll receive New Business Point of Sale documents. A New Business EDI message will go to the new insurer and an EDI lapse message to the original insurer. At the end of the workflow the status in the Renewal List will show as Rewritten.

  15. If you’ve renewed with the same scheme or a different scheme and the original policy was manual, you’ll receive New Business Point of Sale documents. A New Business EDI message will go to the new insurer and you’ll be reminded to lapse the original policy. At the end of the workflow the status in the Renewal List will show as Rewritten

6. Rebroking Renewals

The Rebroke option allows the automatic quote of risk details for the selected policy against all schemes that are available to your brokerage.

Risk details cannot be amended, but:

    • The policy Start Date will be amended to the renewal date automatically.

    • The NCD Years will be set to the value contained in the New NCD field.

    • The Present Insurer field will be updated to the current insurer.

  2. With the renewal highlighted in the Renewal List screen, click Display Record.

  3. Click Rebroke.

  4. If you have Quote Select lists set up, select an option from the list and click OK, or click Cancel if you wish to see all schemes.

  5. A Credit Check window displays. If the client agrees to the credit check, amend the radio button in the bottom left corner to Yes; otherwise, leave it set to No. Click Proceed.

  6. To view all of the details of a quote, highlight the scheme you are interested in and click on each of the tabs that subsequently display.

  7. Schemes that offer direct finance to the client will have an additional tab: Finance Options. If your client agreed to the credit check, you are able to see if the insurer is willing to offer finance. To view the full details of the finance agreement, click the link to the insurer’s website and log in using your imarket credentials.

  8. If there is a more competitive scheme for your client, click Select Alternative.

  9. The Premium and Insurer details display above, giving you the chance to override the premium if you have an agreement to do so with that particular insurer.

  10. The buttons along the bottom of the Rebroke Results screen are as follows:

    • Demands & Needs: Display a Demands & Needs Word document on-screen for the highlighted scheme to edit and print.

    • Policy Summary: Send the Key Facts for the highlighted scheme document to the printer.

    • Print Quote List: View a printable list of all the schemes that have quoted.

    • Print Quote: Print a copy of the guaranteed quotation and/or a proposal form for the selected scheme.

    • Select Alternative: Select the scheme you have highlighted as the alternative quote. The Premium and Insurer display in the Alternative Renewal section above.

    • Clear Alternative: Clears down any values in the Alternative Renewal fields

    • OK: Having selected an alternative, click OK to save the selection and return to the Display Record screen.

    • Cancel: Exit without saving and return to the Display Record screen.

Note: If you have selected an alternative, the Alternative insurer name and Alternative Premium display in the relevant fields on the Display Record screen and in the relevant columns on the Renewal List screen.

  10. Proceed with inviting the policy. (See Section 4.)

Note: You may rebroke only until the renewal date of the policy. After that point, if you wish to view New Business quotes for your client, you must use the copy risk facility outside the Renewals Module (Clients & Files/Links or Insurecom/3rd Party Integration or Insurecom Additions/Copy Risk). This makes a copy of the risk details, which you can then use to view the New Business quotes for all schemes. If the current insurer remains competitive, you can cancel out of the copied risk without creating a policy. If there is a preferable scheme, you can take it up as New Business and then lapse the original policy in the Renewals Module.

7. Claims at Renewal

There are three ways to determine whether or not to add a claim to any renewal:

  • A Claim has been notified by the Insurer.

  • A Claim has been notified by the Client.

  • The Renewal Policy NCD has been reduced (in which case a prompt displays when you click Invite or Rebroke to remind you to enter it).

Before making any changes, obtain the relevant details from the Insurer.

  1. With the renewal highlighted on the Renewal List screen, click Display Record.

  2. Click the Add Claim button.

  3. Click New and enter the claim details in the section to the right of the screen.

  4. Click Save to save the claim. The details display in the box to the left.

  5. Click New for each claim to be entered.

  6. Claim details can be amended by highlighting the relevant claim and clicking Amend. Once the details have been updated on the right side, ensure that you click Save again to commit the changes.

  7. Once all claims have been added, click OK to save the changes.

  8. Proceed with rebroking and/or inviting the renewal.

8. Lapsing a Renewal

If your client decides not to proceed with the renewal, you can lapse the policy.

  1. With the renewal highlighted in the Renewal List, click Display Record.

  2. Click the Lapse button.

  3. You will be prompted for confirmation. Click Yes to proceed and lapse the policy. (If the policy was EDI, an EDI lapse message is sent to the original insurer. If the policy was entered manually, you must contact the original insurer directly.) Click No to cancel and return to the Display Record screen.

  4. A pop-up message confirms that the lapse has been successful.

  5. You are returned to the Renewals List. The status shows as Lapsed in the Status column

  6. Once a policy has been lapsed and has passed its auto-lapse period (which can be up to 30 days depending on the insurer – see below for a list), you can delete it from the Renewals List by highlighting it and clicking the Delete button at the bottom of the Renewal List screen. A confirmation box displays; click Yes to proceed or No to cancel.

9. Auto Lapse

This feature automatically lapses any policies that were invited electronically and are over an insurer-determined number of days past their renewal dates. An EDI lapse message is sent to the insurer and the policy status updated to Lapsed in the Status column on the Renewals List screen.

The system runs the Auto Lapse feature daily when the Renewals Module is opened. Auto Lapse affects only policies with a status of either Due or Invited; i t will not lapse any policies that have already been renewed/rewritten.

The auto-lapse periods of the insurers who are currently live for Household EDI renewals display in a table to the right. The insurers currently have a choice of 7, 14, 28 or 30 days and reserve the right to amend their auto-lapse setting at any time.

Note: The insurer’s auto-lapse period can be applied only to renewals that have been invited by EDI. Paper-based invitations must be processed prior to the renewal date to avoid a gap in cover.

10. Regressing a Renewal

Once the renewal policy has been invited on the system, you can regress it. Regressing reverts it back to its original Due status so you can re-invite it. All other previously entered information (e.g., invited renewal premium, new NCD and SI levels, claims, alternative insurer premium) remain the same.

  1. With the renewal highlighted in the Renewal List screen, click Display Record.

  2. Click the Regress Invite button.

  3. The Status on the Display Record screen changes from Invited to Due, as does the status in the Status column on the Renewals List.

  4. You can now make any necessary changes before you re-invite

11. Amending the Status of a Renewal

Up until the renewal date, you can amend the status of a renewal from Renewed to Lapsed or vice versa. (At this stage it is not possible to regress the renewal back to Pending or Invited.)

  1. With the renewal highlighted on the Renewal List screen, click Display Record.

  2. Click the Amend Renewal Status button.

  3. You are asked if you wish to proceed. Click Yes to proceed (see below), or No to cancel and return to the Display Record screen.

  4. Having clicked Yes, if you are renewing a previously lapsed policy, you are prompted Are you sure you wish to accept £X.XX? and then taken through the renewal workflow. See Section 7. At the end of the renewal workflow, a confirmation displays stating that the policy has been renewed and reminding you that if you have set up an alternative policy for the client in the meantime, this should be cancelled.

  5. If you are lapsing a previously renewed policy, you are be reminded that if you have posted a renewal premium, you must post a reversing entry to ensure that your accounts are correct.

12. Processing MTAs on Renewal Policies

If you select Quote/MTA (Clients & Files/Links or Insurecom/3rd Party Integration or Insurecom Additions/Quote MTA) on any policy that is in the Renewals Module, a warning message displays. On a lapsed policy you cannot go any further. On a policy that has the status of Due or Invited, the following message displays: This policy is being processed for renewal. Any changes made now will mean that any existing renewal invite will no longer be applicable for this risk and the renewal will need to be recalculated via Amend Risk. Do you wish to continue?

If you proceed with the MTA, the amendments to the risk information carry through to the policy in the Renewals Module. When you click Display Record and then Amend Risk, note that the risk information includes the changes you made via the MTA.

If the policy is manual and has the Status of Due, you must ensure that when you receive the paper renewal invitation from the insurer, that it is based on the new risk information before sending it to the client (if not request a new invite from the insurer).

If the policy is EDI and has the Status of Due, when you click Display Record, the Invite option is greyed out. You are warned that amendments have been made; therefore, the invited premium displayed is no longer valid and you must recalculate the premium via Amend Risk. Note that the options available to you are restricted, allowing you only to process the renewal via Amend Risk or to lapse the policy. When you click Amend Risk, another warning prompt displays to remind you to verify that the NCD values are still valid.

Using Amend Risk you are able to renew the client’s policy on the new risk details with the current insurer (on the same policy number) or select an alternative insurer (automatically lapsing the current policy and setting up a New Business policy with the new insurer).

If the policy has the Status of Invited, when you complete an MTA on it, the system automatically changes the status back to Due. You must advise the client that the renewal invitation he or she has received is now void. For a manual policy, when you have received the new paper invitation from the insure0r, you can re-invite the client using the Invite button, or you can provide the client with an up-to-date renewal premium (and alternative premiums) by using Amend Risk. For EDI policies the Invite button will remain greyed out; however, you can print a new invitation from the Amend Risk screen, which changes the Status back to Invited. (The Renewal Status on the Display Record screen shows as Invited but Via Amend Risk displays in red writing to the right of the Renewal Status field.)

If a policy has already been renewed when you process the MTA, you a prompt displays asking Will the adjustment be effective before or after the renewal date?

  • If you select Before, you can process the MTA but the renewal is regressed back to a status of Due, and if EDI, the renewal confirmation message is removed. The renewal must now be processed via Amend Risk.

  • If you select After you can process the MTA but with an effective date that is not prior to the renewal date. However, once you have completed the MTA you are then unable to process another MTA that is prior to the renewal.

If a policy has already been rewritten, you can process the MTA as usual; however, the system does not let you enter an MTA effective date that is prior to the renewal date. If the changes to the risk are going to take place before the renewal date, you must contact the current insurer to obtain any change in premium or terms up to the renewal date.

13. FAQs

Q. A Commercial Vehicle policy is not pulling into the Renewals Module, even though it falls within the specified date range.

A. Try changing the policy type from CVAN to CVEH or vice versa.

Q. I have clicked the EDI Match button but it appears as if some EDI messages have not downloaded, as there are some FCEDI policies that have not been matched.

A. Verify that the date range covered by your Renewals Loader screen (when it was last run) encompasses all the renewal dates that you need to process. When you click the EDI Match button, the program searches for EDI messages up to the date specified on the Renewals Loader screen. If you check the dates and they are correct, contact the insurer and ask them to re-send the renewal EDI invite message. If, after 48 hours and having re-clicked the EDI Match button, the renewal message still has not downloaded, contact our Help Desk via NetDesk or call on 01273 852100.

Q. I have a policy that I was expecting to pull into the Renewals Module but it is not showing in there.

A. Check the Policy Billing screen and ensure that the Exp (Renewal Date) and policy Status are correct.

Q. I have a policy in my Renewals Module that I would like to delete but the system will not allow it.

A. Lapsed policies, or policies that are past their renewal dates, can be deleted only after the auto lapse date has past (which can be up to 30 days after the renewal date, depending on the insurer).


Renumber Forms

This option is used to renumber databases that can store up to 999 forms. TAM displays a message to run Renumber Forms when the system detects the database is out of sequential order. This utility also corrects numbering for forms that have already been queued to print.

Note: This utility cannot be run from inside TAM.

  1. Click Start, Programs, Applied Systems.
  2. Select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.
  3. On the Utility Manager screen, open the Forms folder and select Renumber Forms.
  4. Click the arrow [image] to continue.
  5. Select the forms to renumber.

    To select multiple types of forms, hold down the [CTRL] key while clicking the form name in the list.

    To select all forms, click the Select All button.

    To clear all selections, click Select None.
  6. Click OK.
  7. To return to the Utility List, click Cancel.
  8. Click Yes.


Report Designer

Note: TAM's Report Designer is an integration with Windows FoxPro Report Builder. Some elements of FoxPro are not relevant to TAM based on the differing data structures and functionalities of the two products. Therefore, some fields/options that display on the screen are not implemented in or do not apply to TAM. All of these items are identified throughout this topic and the topics linked below.

The Report Designer screen is made up of the following components:

  • Menubar
  • Toolbar/Report Controls
  • Bands

Menubar

File

  • Close- Exit Report Designer.
  • Save- Save changes made to the layout.
  • Save as HTML- Not implemented in TAM.
  • Revert- Revert to last saved version of the report. If you have not made any changes to the layout since the report was last saved, this option is not available.
  • Page Setup- Define page layout and print options.
  • Print Preview- Preview the printed output as it will look when your data is integrated into the layout.
  • Print- Not implemented in TAM.
  • Send- Not implemented in TAM.

Edit

  • Undo- Undo the last action (can only be used on the last action completed, cannot be used successively).
  • Redo- Redo an undone action.
  • Cut- Remove the selected object.
  • Copy- Copy the selected object.
  • Paste- Place a cut or copied object.
  • Paste Special- Not implemented in TAM.
  • Clear- Remove all selected objects.
  • Select All- Select all objects on the layout.
  • Find- Not implemented in TAM.
  • Find Again- Not implemented in TAM.
  • Replace- Not implemented in TAM.
  • Insert Object- Not implemented in TAM.
  • Object- Not implemented in TAM.
  • Links- Not implemented in TAM.
  • Properties- Not implemented in TAM.

Format

  • Align- The first six options deal with aligning items in relation to each other and therefore are available only when multiple items are selected. The last two options deal with centering items in relation to the boundaries of the report.
    • Align Left Sides
    • Align Right Sides
    • Align Top Edges
    • Align Bottom Edges
    • Align Vertical Centers
    • Align Horizontal Centers
    • Center Vertically
    • Center Horizontally
  • Size- The last four options deal with making multiple items consistent in size and therefore are available only when multiple items are selected.
    • To Grid
    • To Tallest
    • To Shortest
    • To Widest
    • To Narrowest
  • Horizontal Spacing- Change the amount of space between multiple selected items. Set them to be evenly spaced, or increase or decrease the amount of space between them by 1 pixel.
    • Make Equal
    • Increase
    • Decrease
  • Vertical Spacing- Change the amount of space between multiple selected items. Set them to be evenly spaced, or increase or decrease the amount of space between them by 1 pixel.
    • Make Equal
    • Increase
    • Decrease
  • Bring to Front- Bring selected item(s) to the top layer of the layout.
  • Send to Back- Send selected items(s) to the background of the layout.
  • Group- Select multiple items so that they can be cut, copied, and pasted as a single item.
  • Ungroup- Select a group of items and separate them so that they can be moved individually.
  • Snap to Grid- If Snap to Grid is selected, a checkbox displays next to it in the Format menu. This means that all placed or moved items will automatically align to the nearest grid line. Grid lines are invisible horizontal and vertical lines corresponding to the rulers displaying across the left and top edges of the Report Designer canvas.
  • Set Grid Scale- The Set Grid Scale window displays.
    • Enter the Horizontal and Vertical values for the grid in pixels. These values determine the number of pixels per inch (the default setting is 12, but you may enter any value between 1 and 48).
    • For the Ruler scale (the increments displayed on the horizontal and vertical grid rulers), select System Default (e.g. inches) or Pixels.
    • Click OK to apply your changes.
  • Font- The Font window displays. Select the Font, Font style, font Size, Effects, Color, and Script for the selected text and click OK.
  • Foreground Color
  • Background Color
  • Text Alignment- The last three options are only enabled if the selected item is multiline.
    • Left
    • Center
    • Right
    • Single Space
    • 1 1/2 Space
    • Double Space
  • Reading Order- Not implemented in TAM.
  • Fill- Select the fill pattern for a selected rectangle or rounded rectangle.
  • Pen- Select the type of line/outline for a selected line, rectangle, or rounded rectangle.
  • Backstyle
    • Opaque
    • Transparent

Report

  • Quick Report- Automatically place selected fields in the Detail band of the report. (This option is only available if the Detail band is currently empty.)
  • Run Report- Once you have finished editing the format, run the report immediately, using the Output Destination selected on the Data Preview screen.
  • Print Preview- Not implemented in TAM.
  • Load Data Environment- Not implemented in TAM.
  • Private Data Session- Not implemented in TAM.
  • Printer Environment- Not implemented in TAM.
  • Optional Bands- See Optional Bands below.
  • Data Grouping- Add, modify, or delete data groups.
  • Variables- Add, modify, or delete TAM data variables.
  • Default Font- Select the Font, Font style, font Size, and Script to be used when printing the report. (You can select an individual item on the layout and click Format, Font to change it to something other than the default.)
  • Edit Bands- See Edit Bands below.
  • Insert Control- See Toolbar/Report Controls below.
  • Properties- See Report Page Setup.

Toolbar/Report Controls

The toolbar at the top of the Report Layout window provides easy access to object functions. The Report Controls box at the bottom of the screen allows easy access to object tools.

Note: You can make this control box available as a toolbar by clicking in the center of the box and dragging the box onto the tool bar menu. Use the Report Control tools to place text, fields, objects, and bands on your report.

The following table describes the main object functions. Click a link in the Function column to jump to that section.

Report Layout Window

Function

Description

Data Grouping

Add, modify, or delete data groups.

Data Environment

Click this icon to pull up the Data Environment window.
Note: Applied Systems does not recommend using Data Environment.

Report Page Setup

Define columns/margins and select printing options.

Report Controls Toolbar

Display Report Controls icons.

Color Palette

Displays colors to change the background and foreground of the report.
On the Color Palette window, click the Foreground Color or Background Color icon and then select a color. To change the colors displayed on the palette or to define custom colors, click the Other Colors icon in the bottom left corner of the window.

Layout Toolbar

Displays tools for editing the layout of the report.
Note: The first nine tools listed only apply if multiple elements on the layout are selected. To select multiple elements, press [Shift] while clicking them.

 Align Left Sides

Align Right Sides

Align Top Edges

Align Bottom Edges

Align Vertical Centers

Align Horizontal Centers

Same Width

Same Height

Same Size

Center Horizontally

Center Vertically

Bring to Front

Send to Back

Font Properties

The Font window displays. Select the Font, Font style, Font size, Effects, Color, and Script for the selected text and click OK.

Report Controls Tool Bar

Select Object

 Click an item to select it, or press [Shift] while clicking to select multiple items. You can click and drag the selected item to move it, or click and drag the item's borders to resize it.

Edit Text

 Make additions or changes to an item on the layout that contains text.

Draw Line

 Click and drag to draw a line on the canvas. For more information, see Format Lines and Shapes.

Define Field and Expression

 Add fields/expressions to the report via the options on the Report Expression window.

Draw Rectangle

 Click where you would like to place the upper left corner of the rectangle and drag until the rectangle reaches the desired dimensions. For more information, see Format Lines and Shapes.

Draw Rounded Rectangle

 Click where you would like to place the upper left corner of the rounded rectangle and drag until the rectangle reaches the desired dimensions. For more information, see Format Lines and Shapes.

Picture/OLE Bound Control

 Click where you would like to place the upper left corner of the picture and drag until the rectangle reaches the desired dimensions. The Report Picture window displays.

Button Lock

 Lock the current report control so that it can be used repeatedly. For example, if you wished to draw multiple successive lines, you could click the Draw Line icon and then click Button Lock. Every time you clicked on the canvas (until you unlocked the button by selecting one of the other report control icons) you would automatically be able to use the Draw Line tool, without having to click the Draw Line icon between each line.

Bands

The Report Designer canvas contains several bands. A band is a distinct region of the work surface bounded by a unique marker bar that extends across the screen. The band marker bar identifies a band and represents its level of organization in the report structure. The band's name displays on the left side of the marker bar. Initially, the screen displays bands entitled Page Header, Detail, and Page Footer. Additional bands are added when groups are added to a report. (See Data Grouping for information on how to add a group band.) Lines in the various bands can be added or removed by clicking and dragging the button on the left of a band marker.

For information on modifying the band layout, see Optional Bands and Edit Bands.

Additional bands are added when groups are added to a report. See Data Grouping for information on how to add a group band.

Descriptions for each type of band are given below.

  • Page Header Band: Objects placed in the Page Header band print at the top of each report page. Objects indicate column headings and report page identification information. Only one Page Header band per report is available.
  • Page Footer Band: Objects placed in the Page Footer band print at the bottom of each report page. This band is optional. Only one Page Footer band per report is available.
  • Title Band: Contains information that appears at the beginning of a report. This is typically used to provide a cover sheet that summarises the report information. Title bands are added on the Optional Bands screen.
  • Group Bands: Each group band comes with a corresponding header and footer. The Group Header band contains information displayed before a group of detail lines are printed. The Group Footer band contains information displayed after a group of lines are printed. It can be used to display group totals and subtotals. The program allows up to 20 levels of Group Bands. See Data Grouping for further information.
  • Detail Band: The Detail band displays data from the active database file or view. The information from each record is displayed in the Detail band. This information sometimes results in the display of a row of tabular columns. Add additional detail bands via the Optional Bands screen.
  • Summary Band: The Summary band contains information that appears at the end of a report. Report summary information and grand totals typically appear here. Summary bands are added on the Optional Bands screen.

Optional Bands

To add or remove Title, Summary, or Detail bands, on the menubar, click Report, Optional Bands.

  1. In the Report Title frame, select Title band if you would like to include a title band in your report. To have the title band information print on its own page, click New page.
  2. In the Report Summary frame, select Summary band if you would like to include a summary band in your report. Select New Page if you would like the summary band information to print on its own page.
    1. To include the page header on the summary band page, select Page header.
    2. To include the page footer on the summary band page, select Page footer.
  3. In the Details frame, adjust the number of detail bands included in the layout. Headers and footers can be added to the detail bands on the Edit Bands screen.

Edit Bands

  1. On the menubar, click Report, Edit Bands.
  2. Highlight the band you wish to edit and click OK.
  3. Make any necessary modifications to the following fields:
    • Height: Height of the band. If you wish for this height to be fixed as the layout is modified, select Constant band height.
    • Run expression: Not implemented in TAM.
    • Detail Properties (available for Detail bands only):
      • Start on a new column: Insert column break before detail band.
      • Start on a new page: Insert page break before detail band.
      • Reset page number to 1 for each detail set
      • Detail Header/Footer: Determine whether headers/footer bands should be associated to this detail band.
      • Reprint detail header on each page
      • Start detail set on new page when less than: Determine the minimum length (in inches) that can be printed at the bottom of a page (as opposed to page breaking before the detail band).
      • Target alias: Not implemented in TAM.
  4. When you have finished editing band information, click OK.


Report Expression

  1. To place a field control on the Report Designer canvas, click the Define Field and Expression tool [image], then click the point on the screen at which to display the left side of the field control.
  2. Drag the mouse pointer to define the size of the newly defined field control. When you release the mouse, the Report Expression window displays.

  3. To define an expression, click the ellipsis button next to the Expression field. Here you can select a field or build a more complex evaluative statement. See Expression Builder for more information.

    Note: Rather than clicking the ellipsis to open Expression Builder, you could type the name of the field in the space available. The file structure for your report provides you with a list of available field names.
  4. To format this item, click the ellipsis button next to the Format field. The Format window displays.

    Note: Any changes made to format will not be visible in Report Designer, but will be applied to the report output.
    1. If desired, type a format expression in the Format field.
    2. Select whether data entered in this field is Character, Numeric, or Date.
    3. Select the desired Editing options. These editing options perform the same function as some of the most common format expressions listed below. You can select one of these radio buttons as an alternative to typing the format expression.
      • To upper case- Automatically convert all text data to upper case.
      • Ignore input mask- Not implemented in TAM.
      • SET DATE format- Apply standard date format to date fields.
      • British date- Apply British date format to date fields.
      • Left justify
      • Right justify
      • Center justify
    4. When you have finished making selections on the Format window, click OK.
  5. Select the desired option in the Field position frame:
    • Float- Object moves downward on the page when the items preceding it move downward.
    • Fix relative to top of band- Object maintains its position relative to the top of the band that contains it.
    • Fix relative to bottom of band- Object maintains its position relative to the bottom of the band that contains it.
  6. If you wish for this field to expand on the canvas in order to fit the data entered, select Stretch with overflow.
  7. Enter any applicable comments in the Comment field.
  8. To perform calculations based on the data entered in this field, click Calculations. The Calculate Field window displays.
    1. Determine whether you would like values used in the calculations to be reset at the End of Report, End of Page, or End of Column. You can also select any data groups existing in your report. See Data Grouping.
    2. Select the appropriate option from the Calculate frame.
      • Nothing- Performs no additional calculations on the data.
      • Count- Displays a count of the number of times the field or expression indicated occurs (does not actually calculate the value for the expression).
      • Sum- Displays a total of the values for the specified field.
      • Average- Displays an average of the values for the specified field.
      • Lowest- Displays the lowest value included for the field.
      • Highest- Displays the highest value included for the field.
      • Standard deviation- Displays the square root of the variance (the amount that the field values vary from the average value).
      • Variance- Displays the amount that the field values vary from the average value.
    3. Click OK to return to the Report Expression window.
  9. To determine when this field should print, click Print When.
  10. When you have finished defining the field/expression, click OK.

Format Expression

A format expression consists of Input Mask characters, which represent the data in the field, and Format Code characters, which precede the Input Mask characters and apply additional formatting to the data.

Input Mask characters include:

Character | Represents
# | Numeric character, space, or sign (such as the minus sign)
£ | Currency symbol
, | Digit separator
. | Decimal point
9 | Numeric character or sign (such as the minus sign)
A | Alphabetic character
U | Alphabetic character, forces uppercase
W | Alphabetic character, forces lowercase
X | Any character

Format Code characters are always preceded by an @ symbol and include:

Character | Function
B | Left justify
J | Right justify
I | Center justify
L | Include leading zeroes
Z | Blank if zero
( | Surround negative numbers with parentheses
C | Add CR to positive non-zero numbers
X | Add DB to negative non-zero numbers
D | Use current SET DATE setting
E | Use SET DATE BRITISH
YL | Display dates using Long Date format
YS | Display dates using Short Date format
R | Prevent characters in the formatting expression from overriding data characters (see Examples table below)

Note: You can include multiple Format Code characters in a format expression.

Examples:

Data Input | Format Expression | Data Output
8009995368 | (999) 999-9999 | (009) 536-
8009995368 | @R (999) 999-9999 | (800) 999-5368
-25.98 | @(L 999.99 | (025.98)
-25.98 | @CX 999.99 | 25.98 DB
il60484 | UU 99999 | IL 0484
il60484 | @R UU 99999 | IL 60484


Report Page Setup

On the Report Designer menubar, click File, Page Setup to display the following dialog box.

The table below describes the options available in this dialog box.

Page Layout Dialog Box
Option | Description
Column Number | Select the number of columns in the report. The maximum number of columns is 50.
Column Width | Set the width of a column.
Column Spacing | Determine the amount of space between columns.
Print Area | Click one of the two buttons to print the report and allow for margins (Printable Page) or to print on the entire page (Whole Page).
Left Margin | Set the width of the left margin.
Print Order | Click the desired button to specify one of the following options. Report: Detail lines fill in from top to bottom of the first column, then the second column, and so forth (e.g., phone book listing). Label: Rows are filled from left to right starting from the top of the page (e.g., Multi-column mailing labels).
Page Setup | Click to display the Print Setup dialog box.


Report Picture

Note: The Field radio button, Object Position frame, and Center picture checkbox can be disregarded, as they apply to a functionality that is not implemented in TAM.

  1. To place a picture on the Report Designer canvas, click the Picture tool.
  2. Click the point on the screen at which to place the upper left corner of the picture and drag the mouse pointer to place the opposite corner of the picture frame. Release the mouse and the Report Picture screen displays.

  3. In the Picture from frame, select the File radio button. The
  4. Type the file path in the File field or click the ellipsis button to browse to the appropriate file.
  5. Make the appropriate selection in the If picture and frame are different sizes frame.
    • Clip picture- Do not alter the size or shape of the picture. Only include as much of the picture as fits in the frame.
    • Scale picture, retain shape- Scale the picture to fit the frame, but retain the picture's original height to width ratio. This might mean that the picture does not entirely fill the frame.
    • Scale picture, fill the frame- Scale the picture to fit the frame, and adjust the picture's height to width ratio so that the frame does not contain any empty space.
  6. Enter any applicable comments in the Comment field. Comments are for reference only and will not display in the output.
  7. To determine when the picture should print, click the Print When button.
  8. When you have finished making selections on the Report Picture window, click OK.

    The picture is added to the canvas. Double click the picture to bring up the Report Picture window again and revise any properties.


Report Variables

Report variables are used to display values based on data included in a report. You may enter multiple variables in order to have calculations performed successively (for example, a variable totaling the client bill income for an agency and a variable totaling the direct bill income for an agency could be followed by a third variable combining the values for the first two to calculate total income).

To add report variables defined here to the report layout, select them from the Variables list on the Expression Builder screen during either of the following workflows:

  • Adding data to a band via Edit Bands
  • Adding a field control via Report Expression

To access the Report Variables window, from Report Designer, click Report, Variables.

  1. To define a variable, highlight the variable in the Variables list. (Initially, all entries in the list may be blank, as in the image above. Select the top row.) When a variable is selected, a double-sided arrow displays in the box to the left of the variable name.
  2. Type the variable name.
  3. Enter the Value to store for this variable. This determines how the value of the variable will be calculated and in many cases will be in the form of a mathematical equation. To use an expression to define the value, click the ellipsis button to the right of the Value to store field to open Expression Builder.

    Note: Rather than clicking the ellipsis to open Expression Builder, you could type the name of the field in the space available. The file structure for your report provides you with a list of available field names. You can link field names with + or - signs if you wish to calculate the variable based on the values of multiple fields.
  4. Enter the Initial value for this variable. This determines the value that will be assigned to the variable at the beginning of the report run. In many cases, the value will be 0, but you can also type a field name (for example, if you wished to use an account's beginning balances as an initial value when running an accounting report). To use an expression to define the value, click the ellipsis button to the right of the Initial value field to open Expression Builder.
  5. Check Release after report if applicable. If you do not select this option, the report variable will be retained after output for the report is generated; if you do, it will be deleted.
  6. Select the appropriate option from the Reset at dropdown list:
    • End of Report
    • End of Page
    • End of Column
  7. In the Calculate frame, determine whether any additional calculations should be performed before the variable value is assigned.
    • Nothing- Performs no additional calculations before determining the variable's value.
    • Count- Increments the value of the variable by 1 (does not compute the Value to Store).
    • Sum- Totals the value of the Value to Store for this variable for each record traversed thus far.
    • Average- Computes the average of the Value to Store for all records traversed thus far (does not take the Initial value into consideration).
    • Lowest- Provides the lowest value for this report variable contained in any record traversed thus far.
    • Highest- Provides the highest value for this report variable contained in any record traversed thus far.
    • Std. deviation- Computes the square root of the Variance value (does not take the Initial value into consideration).
    • Variance- Computes the degree to which variable values vary from the Average value (does not take the Initial value into consideration).
  8. To move a variable in the Variables list, click and drag the box displaying the double-sided arrow.

    Note: If variable A is used to calculate the value for variable B, variable A must be listed before variable B. The order in which the variables are listed determines the order in which they are calculated.

    To insert a variable above the currently selected variable, click Insert.

    To remove the selected variable from the Variables list, click Delete.
  9. When you have finished revising variable information, click OK.


Ask and Run

The Ask and Run button is available on the Criteria tab when you set up a report. In order to change criteria using the Ask and Run button, you must first designate the criteria settings you wish to review by marking them Pause for Criteria. (See Criteria Tab for instructions.) When you click Ask and Run, the program runs the selected report, pausing to display the options for each criterion marked Pause for Criteria so that the settings may be confirmed or changed each time the report is run.

Note: If no criteria have been marked Pause for Criteria, the report runs without asking for any changes to criteria.

  1. Click Ask and Run. For each criterion marked Pause for Criteria, a window displays allowing you to view/modify the setting. (See Modify Criteria for more information on changing the individual criteria.)
  2. Make any necessary changes. Click OK to accept the setting for this criterion. Click Cancel to ignore the setting for this criterion. Click Abort to ignore the setting and stop the Ask and Run process.
  3. After all marked criteria settings have been reviewed, the Output Destination window displays.

  4. Click an Output Destination radio button and click OK. (Click here for more information on the Output Destinations available.)
  5. You are prompted: "OK to run report/search?" Click Yes to run the report or search.


Modify Criteria

On the Criteria tab, highlight the criterion you would like to define and click Modify Criteria.

The next steps vary, based on the type of criterion you selected. See the sections below.

Simple Selection Criteria

This criteria type allows you to make a single selection from a list of options. Highlight the appropriate option and click OK.

List Selection Criteria

This criteria type allows you to select a single item or multiple items to include or exclude.

  1. Select the Include Selections or Exclude Selections radio button.
  2. To move an item from the Choices list to the Selected list, double click the item or highlight the item and click Select.

    Note: Even after you move an item to the Selected list, it still displays in the Choices list as well.
  3. To remove an item from the Selected list, double click the item or highlight the item and click Remove. You may also click the Remove All button to clear all selections made.
  4. When you are satisfied with your selections, click OK.

Range Criteria

This criteria type enables you to enter specific values that the selected fields must contain, or to enter a range of values.

If you select the Specific Values radio button:

  1. Select either Match at beginning of field (results must begin with the character(s) you enter in the fields below) or Search entire field for string (characters you enter in the fields below can appear anywhere within the results).
  2. Enter at least one character in the first blank field below. You have the option of entering up to eight specific values.

If you select the Range of Values radio button:

  1. Select Character or Numeric, depending on the type of field you are searching.
  2. Type the item to begin the range (for example, customer code for the first customer alphabetically) in the From field.
  3. Type the item to end the range in the To field.

Note that you cannot enter specific values and a range of values. For example, if you had data entered in the Specific Values frame and then selected the Range of Values radio button, the Range of Values frame would be enabled and all entries in the Specific Values frame would be cleared.

When you are done making selections on this screen, click OK.

Date Criteria

  1. If the default of All Dates is selected, deselect the checkbox. Two date selection dropdowns display.
  2. Select the beginning date from the first dropdown list, and the ending date from the second dropdown list. If you only wish to include results for a single date, select it for both.
  3. Click OK.

Extra Criteria

Select the Extra Criteria criterion to add a filter other than the standard options listed. When you click Modify Criteria, the Expression Builder window displays. See the Expression Builder section of the help file for more information.


Change Activity File Utility

Use this utility to make global activity file changes such as reassigning Who codes or closing a group of activities. This utility must be queued to run though Night Utilities; it cannot be run immediately. This utility will only adjust open activities, it will not change closed activities.

Important Note: Verify that a current and complete backup exists before running this utility.

  1. From the Home Base, click Reports.
  2. Select Reports - Activity for the Report Type.
  3. Select Change Activity File Utility for the Report Choice.
  4. Click the Criteria tab.
  5. Set Field to Change to the activity file field you wish to change, e.g., to change the Who code from one user to another, select Who Should Follow-Up. When prompted for the Who code, select the new user to be assigned.
  6. Change other parameters to limit which activities to change.
  7. Click Run.
  8. When you are prompted "Continue with Data Preview?" click Yes.
  9. From the Data Preview screen, select activities that should NOT be changed by marking the far left column (which then changes from white to black).
  10. After all selections have been made, click OK.
  11. The Print Options dialogue offers Preview, Print or Cancel. Printing the changes is recommended.
  12. Click Cancel, with or without printing, to queue the change.
  13. Click Yes in response to the question: "Spool these changes to run during Night Utilities?" This utility cannot be run immediately; it must be queued to run through Night Utilities. A message indicating "Changes successfully spooled for Night Utilities" displays. If you wish to exit without queueing the changes, click Cancel.
  14. To complete the process, exit Reports. From Home Base, click Utilities.
  15. Expand the System Administrative folder.
  16. Select Night Utilities Setup.
  17. Click the arrow [image] to continue.
  18. Select Night Setup.
  19. Select the desired day of the week to make the activity change. See Set Up Night Utilities for additional information.
  20. Mark Batch Change Activity File.
  21. Click OK.
  22. When prompted to save the changes, click Yes.
  23. When Night Utilities are run for the day of the week selected, the activity file will be updated.

Tip: The program creates a WACTDEF.SAV file in the X:\TAM\SAV directory (where X: is the network drive on which TAM resides). If you decide not to make the changes after queuing, delete this file to abort the changes.


Delete a User Defined Report or Search

Home > Delete a User Defined Report or Search

Delete a User-Defined Report or Search

Use the following steps to delete a user-defined report or search.

  1. At Home Base, click Reports.
  2. Click the report type in the Report Types list.
  3. Click the report name in the Report Choices list.
  4. Click the right mouse button. A submenu with several options appears.
  5. Click Delete Report.
  6. Click Yes to confirm the deletion.


Group Information in a Search

Group By appears when Summary Output is selected. Group By enables you to select fields by which to group the information gathered in a search, but does not allow you to manipulate the order in which the information sorts within each field.

  • Add a Field to Group By Order
  • Change Group By Order
  • Delete a Field from Group By Order

Add a Field to Group By Order

  1. In the Fields Selected list, click a field to add to the Group By Order. The Group By button becomes enabled.
  2. Click Group By to display the Group By Options window. Multiple sorts are available.

  3. Click the Add - [field name] to Group By radio button.
  4. Click OK to add the field to the Group By Order.

    The fields selected for the Group By Order display in the frame next to the Group By button.

Fields are displayed in the order in which they will be grouped.

Change Group By Order

The second radio button in the Group By Options window is Change Group By Order. This allows the order to be altered after other fields have been added. Using the example above, the Group By Order can be altered to group by Customer State first.

  1. Click Group By.
  2. Click the Change Group By Order radio button and click OK.

  3. Click the box to the left of the field you want to move. A double headed arrow appears on the button.

  4. Click and drag the box to the desired position in the list. (For this example, Customer State is moved to the top of the list.)

  5. Click OK to save the new Group By Order, or click Cancel to close the window and ignore the changes.

Delete a Field from Group By Order

  1. Click Group By.
  2. Click the Change Group By Order radio button and click OK.
  3. Click the box to the left of the field you want to remove from the Group By Order.
  4. Click Delete.
  5. Click OK to save the deletion, or click Cancel to close the window and ignore the changes.


Load Criteria

This option enables you to apply criteria settings you have stored via the Save Criteria workflow.

From the TAM Reports menubar (under Options) or on the Criteria tab, click Load Criteria. The Report Versions window displays. Select the version to use and click OK. The saved criteria is loaded.

To delete an existing version from the Report Versions screen, highlight the version and click Delete.


Reports Reindex

Home > Reports Reindex

TAM Reports Reindex

The Reports/Marketing module for TAM is a "piggyback" program, written in a different programming language. This means that every time you add a new client or change agency structure, you must run a TAM Reports Reindex. This should become a regular procedure to ensure that the reports and searches performed in the Reports/Marketing module accurately reflect your data.

The TAM Reports Reindex may be run as a part of the Night Utilities Reindex program. Run TAM Reports Reindex nightly or manually on days when the Reports/Marketing module is used.

Note: If a \TAM_EXE\NOWINRPT.FLG exists, Night Utilities does not run the TAM Reports Reindex. If this file exists, run a Reports Reindex manually. Access to the TAM Reports Reindex utility must be granted through Security Manager.

Follow the steps below to reindex TAM Reports manually.

  1. Make sure all users exit the Reports module.

    Note: TAM Reports Reindex can be run with users in TAM, but they cannot have TAM Reports open when the Reindex program is running.
  2. Click Start, (All) Programs, Applied Systems, TAM Reports Reindex to access TAM Reports Reindex.

    Note:     If this menu option is not available, local users can create a shortcut to F:\WINTAM\WINRPTS\WINRPTS.EXE REINDEX (where F: is the TAM drive) on the desktop and use that shortcut to access the utility.
  3. A Build Indexes window displays. Click Yes in response to the question "OK to build indexes?" The reindex begins.

    Note:     If the message, "Try again later, a user is in the system" displays, a user may still be in the Reports/Marketing module. Verify that all users have exited. If problems persist, run Reports Unlock.
  4. When the Reports Reindex finishes, the window closes and returns you to the desktop.


Save Criteria

Use this workflow to save your criteria settings so that they will be applied the next time the report is run. For more information on changing criteria settings, see Criteria Tab. When you have made all desired changes, click Save Criteria. The Report Versions screen displays.

  • If criteria settings for this report have been saved previously, the existing saved settings display in the Existing Versions list.
    • To overwrite an existing version, highlight the version, make any desired changes to the Report Title to Save As and Description fields, and click OK.
    • To leave the existing versions intact and save this as a new version, click New. Fill out the Report Title to Save As and Description fields and click OK.
    • To delete an existing version, highlight the version and click Delete.
  • If criteria settings for this report have not been saved previously, fill out the Report Title to Save As and Description fields and click OK.

To recall your saved criteria settings at a later time, use the Load Criteria option.


Sort Fields in a Search

Sort Order enables you to select fields by which to sort the information gathered in a search and to determine the sequence in which the information from each field is arranged (ascending or descending order). It is not necessary to designate all fields as ascending or all fields as descending. They can be mixed.

  • Add a Field to Sort Order
  • Change Sort Order
  • Delete a Field from Sort Order

Add a Field to Sort Order

  1. In the Fields Selected list, click a field to add to the sort. The Sort Order button becomes enabled.
  2. Click Sort Order to display the Sort Order Options window. Multiple sorts are available.

  3. Click one of the following radio buttons:
  • Add - [field name] to Sort Order - Ascending
  • Add - [field name] to Sort Order - Descending
  4. Click OK to add the field to the Sort Order.

    The fields selected for the Sort Order display in the frame next to the Sort Order button.

Fields are displayed in the order in which they will sort. Fields arranged in descending order are followed by DESC. Fields arranged in ascending order have no identifier. In the example above, items will first sort by introducer, arranged in alphabetical order by introducer code. Second, the items for each introducer will sort by agency in descending order, e.g., Agency 2, then Agency 1. Finally, the items for each agency will sort by customer number in ascending order.

Change Sort Order

The third radio button in the Sort Order Options window is Change Sort Order. This allows the Sort Order to be altered after other fields have been added. Using the example above, the sort order can be altered to sort by Agency first in ascending sequence.

  1. Click Sort Order.
  2. Click the Change Sort Order radio button and click OK.

  3. Click the box to the left of the field you want to move. A double headed arrow appears on the button.

  4. Click and drag the box to the desired position in the list. (For this example, Agency is moved to the top of the list.)

  5. To change the sequence by which the individual field is arranged, highlight the field and click Ascending or Descending.
  6. Click OK to save the new sort order, or click Cancel to close the window and ignore the changes.

Delete a Field from Sort Order

  1. Click Sort Order.
  2. Click the Change Sort Order radio button and click OK.
  3. Click the box to the left of the field you want to remove from the Sort Order.
  4. Click Delete.
  5. Click OK to save the deletion, or click Cancel to close the window and ignore the changes.


Reports Unlock

Home > Reports Unlock

TAM Reports Unlock

When you are working in TAM Reports, temporary lock files get created on the system. When a workstation exits TAM Reports improperly (because of an accidental reboot, lockup, or error), these lock files may not be deleted. When these lock files are left on the system, others may not be able to access the locked area or reindex TAM Reports.

Note: Access to the TAM Reports Unlock utility must be granted through Security Manager.

Warning: Running a TAM Reports Unlock while a user is accessing TAM Reports can cause problems. All users must exit TAM Reports before a TAM Reports Unlock is performed.

Follow the steps below to run a TAM Reports Unlock:

  1. Verify that all users have exited TAM Reports.
  2. Click Start, (All) Programs, Applied Systems, TAM Reports Reindex to access the TAM Reports Unlock utility.

    Note:     If this menu option is not available, local users can create a shortcut to F:\WINTAM\WINRPTS\WINRPTS.EXE UNLOCK (where F: is the TAM drive) on the desktop and use the shortcut to access the Unlock utility.
  3. A Remove Locks window displays. Click Yes to begin the unlock.
  4. A Message box displays, stating that all report locks have been removed. Click OK. The unlock is complete.


Revise Policy Type

Use the following steps to revise an existing policy type.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. In the Policy Type field, double click and select the policy type from the list.
  6. Modify the information in the fields as desired. For information about the fields, see Install New Policy Type.

    Note:     If you need to revise a custom dec page, click     Dec Page. See Create Custom Dec Page for more information.
  7. Click OK to save your changes.
  8. Click Cancel or select File, Exit to return to the Utility List.

Related Topics:


Revise Proposal Setup

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Document Maintenance folder and select Document Setup.
  4. Click the arrow [image] to continue.
  5. On the Customer Formletters screen, select Proposal as the document type.
  6. In the Options frame, select Setups.
  7. Select the appropriate setup and click Revise.
  8. The Proposal Setup screen displays. For more information on the fields available, see Create a Proposal Setup.
  9. When you are finished revising, click OK.


Rough Notes - Surveys

Risk assessment surveys are available through the Rough Notes Insurer, Inc., a recognized publisher of insurance literature. Select this option to open your web browser to the Rough Notes Insurer, Inc. website.

Risk assessment surveys are designed to help agencies ask the proper questions when underwriting a business with which they are unfamiliar. The survey generates a form with a series of questions particular to that type of business. The survey system ensures that an agency will give clients the maximum amount of coverage, as well as helping them to write new business.

There are over 900 risk categories in the survey database, and a single survey can incorporate the information from up to 20 risk categories. For example, if an introducer needs to write a policy for an advertising agency that also owns a detective agency, she can select both risk types for the survey.

Use the following steps to access Rough Notes.

  1. At Home Base, click Clients & Files.
  2. Select Customers from the dropdown menu.
  3. Click the Attachment List button.
  4. Click Options and select Workflows, Letters, Rough Notes - Surveys. Your web browser opens to the Rough Notes Insurer, Inc. website.


Run Account Current Report

  1. At Home Base, click Reports.
  2. In the Report Type window, select Reports-Accounting.
  3. In the Report Choices window, select Account Current.
  4. On the Criteria tab, select the desired settings.
  5. Click Run.


Run Opening Balances Report

  1. On the desktop, click Start, Programs, Applied Systems, and select Utility Manager.
    Note: TAMOnline clients should instead click Start, Programs, Applied Utilities, Utility Manager.

    Note:     You must access Utility Manager this way to run this utility.
  2. On the Utility Manager screen, open the Accounting folder in the treeview.
  3. Open the Setup folder and select Client Opening Balances.
  4. Click the arrow [image] to continue.
  5. Click the Run Report button at the top of the screen.
  6. Select the print options and click Print.

    Note:     To view the report before printing, click Preview. To print, click the Print button at the top of the Print Preview screen, or click Cancel to close the report without printing.
  7. Click OK to return to the Client Opening Balances screen.
  8. Click Cancel to return to the Utility List.


Save a Scanned Item to Disk

You may want to save a copy of the attached item to your local workstation or a network drive.

Note: Saving the items to disk removes them from the Image Inbox.

  1. From Home Base, click Image Inbox.
  2. Filter the list, if necessary. If you want to save recycled items, click the Recycled tab.
  3. Select the item you want to export and click the Save button [image] . You can select multiple items.
  4. A Browse For Folder screen displays. Navigate to the location you want the file saved and click OK.
  5. Repeat steps 2-4 for any items you may need saved to a different location. Close the Image Inbox when you finish.


Screen Defaults

Default settings for the Customer and Prospect Detail screens are established on a per-user basis. For example, if a certain user always services Personal Lines clients, or always assigns clients to a particular agency/branch/CSR (A/H), that user could save time by setting those fields to default appropriately.

  1. From Home Base, click Clients & Files.
  2. Select Customers or Prospects from the dropdown list.
  3. From the Options menu, select Client Screen Defaults or Prospect Screen Defaults.
  4. Fill out any of the fields that you would like to populate automatically when you add a customer or prospect. You will be able to override the defaults when filling out the detail screen. You can also revise the default settings at any time.
  5. Click OK to revise the default settings, or Cancel to close the screen without saving changes.


Screen Generator

Use the Screen Generator to create or edit custom dec pages. The following workflows are available:

Screens

  • Add a screen
  • Delete a screen
  • Edit a screen

Fields (Labels/Text boxes)

  • Add a label
  • Add a text box
  • Align fields
  • Change label style
  • Format a text box
  • Move an item
  • Remove an item
  • Resize an item
  • Set tab order

Schedule Screens

  • Define column headings/numbers

When you have made all necessary revisions to the custom dec page, click File, Save on the menubar, then File, Exit to exit Screen Generator.

Screens

Add a screen

  1. In the treeview on the left side of the screen, highlight the name of the custom dec form.
  2. Click File, New.
  3. Enter a Description for the screen.
  4. Select Yes or No to indicate whether this is a schedule screen. Non schedule screens capture information that pertains to the policy as a whole (e.g. the policyholder's name and address), while schedule screens capture information about one item in a list (e.g., the make, model, and year of one of a number of insured vehicles). Because information entered on schedule screens will display in a list on the completed form, you will need to define columns.
    Note: There can only be one schedule per screen. For example, a single screen cannot capture information about a list of insured vehicles and a list of insured drivers; you would need to add a second screen (starting over from step 1) that would contain the drivers' information.
    If you choose Yes, you will need to fill out the Parent Tag Name and Attach to fields.
    1. Parent Tag Name: Enter the tag name that TAM will use to identify this data when merging or integrating the data on the form. The tag name must begin with a letter or underscore, cannot begin with XML, and cannot contain spaces. A good practice is to make the Parent Tag Name as similar as possible to the screen Description you entered in step 3.
    2. Attach to: Leave the default value of Policy.
  5. Click OK.
  6. When you have added all the necessary labels and text boxes, click File, Save to save your changes and File, Close to close the screen.

Delete a Screen

  1. In the treeview on the left side of the screen, highlight the name of the screen you wish to delete.
  2. Click File, Delete on the menubar.
  3. The Delete Screen window displays. Click OK.

Edit a Screen

  1. In the treeview on the left side of the screen, highlight the name of the screen you wish to edit.
  2. Either double click the screen or click File, Open on the menubar.
  3. When you have made all necessary revisions, click File, Save, then File, Close to close the screen.

Fields

Add a label

Labels provide the text that identifies fields on forms. (For example, to add the First Name field to your form, you would place a label containing the text "First Name" adjacent to a text box where the user would enter a first name.) Labels can also be used as page or section headings.

  1. Under Controls on the right side of the screen, select Label.
  2. Click and drag the label control onto the center panel of the screen. Place it where you would like the label to display on your form.
  3. Under Appearance, click the Text field. Enter the text you would like to display for this label.
  4. Use the options under Appearance, Behavior, and Layout to modify the label as desired.

Add a text box

Text boxes provide space for the user filling out the form to enter data. (For example, to add the First Name field to your form, you would place a text box next to a label reading "First Name.")

  1. Under Controls on the right side of the screen, select TextBox.
  2. Click and drag the text box control onto the center panel of the screen. Place it where you would like the text box to display on your form.
  3. Under Appearance, click the PromptText field. This is the text that will identify this field when you set up documents for Word merges, so it is important for it to be specific. A good practice is to enter the same text as (or text as similar as possible to) the corresponding label.
  4. Use the options under Appearance, Behavior, and Layout to modify the text box as desired.

Align fields

  1. Press [Ctrl] on your keyboard while clicking all the items (labels/text boxes) you wish to align.
  2. On the menubar, click Format, Align.
  3. Select how you would like to align the items:
    • Left: Aligns the left edges.
    • Center: Aligns the horizontal centers.
    • Right: Aligns the right edges.
    • Top: Aligns the top edges.
    • Middle: Aligns the vertical centers.
    • Bottom: Aligns the bottom edges.

Change label style

  1. Select the appropriate label.
  2. Under Appearance, click the Style property.
  3. Click the dropdown arrow and select Normal, Subtitle, or Title. The font style and size for the label changes accordingly.

Format a text box

  1. Select the appropriate text box.
  2. Under Behavior, click the DataType property.
  3. Click the dropdown arrow and select one of the following:
    • Alphanumeric- Uppercase letters, numbers, and symbols.
    • Date- Must be in numerical format and contain the month, day, and year.
    • Numeric- Numbers only.
    • Text- Uppercase and lowercase letters, numbers, and symbols.
    • Other Interest data types- Default information from your main other interest database onto the custom dec screen.
  4. If desired, click the MaxLength property and revise the maximum number of characters that can be entered in this field.

Move an item

  1. Select the appropriate label or text box.
  2. To move the item, either drag it across the screen or change the values for the X and Y properties under Layout, Location.

Remove an item

  1. Select the appropriate label or text box.

  2. On the menubar, click Edit, Delete.

Resize an item

  1. Select the appropriate label or text box.
  2. To resize the item, either click and drag the white squares around its border or change the values for the Width and Height properties under Layout, Size.

Set tab order

The tab order is the order the user will access each of the fields when navigating the form by pressing the [Tab] key.

  1. On the menubar, click Options, Tab Order.
  2. Click Set.
  3. Click the fields in the appropriate order. When you have clicked all the fields, the tab order will automatically be saved. To cancel without saving your changes, click Options, Tab Order, Exit.
  4. To change the tab order of an individual item, select the item and modify the value for the TabOrder property under Behavior.

Schedule Screens

Define column headings/numbers

If this is a schedule screen, you will need to define at least one column heading or number, because at least one field needs to display in the list on the completed form.

  1. Select the appropriate text box. The data entered in this field should be data that will display in a list of scheduled items.
  2. Click the column heading property under Schedule Item and enter the desired heading.

  3. Click the column number property to determine the order in which the column will display.


SIC and NAICS Lookup

The following screens contain SIC (Standard Industry Classification) and NAICS (North American Industry Classification System) fields.

  • Commercial Info Detail Screen
  • ACORD 130 Workers Comp Application
  • ACORD 140 Property Application
  • ACORD 160 Business Owners Application
  • ACORD 401 Agriculture Application

The SIC and NAICS Lookup enables you to search by numeric code or by a word contained in the description. To access the lookup, double click inside the field or press [F4].

  1. Select the radio button of the desired search method: Code or Description.
  2. If you are searching by code, enter at least one number in the text field and click Search. The more numbers you enter, the narrower your search.

    If you are searching by description, type a keyword in the text field and click Search.

sic_naics_lookup.gif (7263 bytes)

  3. Select the correct code from the list of results and click OK. The code appears in the field, and the description appears beside it.


Signon - Remember Usercodes

This option enables TAM to remember the last usercode entered on the signon screen and defaults it into the Usercode field at the next login.

Use the following steps to enable this option.

  1. From the Home Base Tools menu, select System Setup.
  2. On the Settings tab, scroll down to and select the Signon - Remember usercodes check box.
  3. Click OK.

All users must exit and reenter TAM in order for the changes to take effect.


Statement Closing Utility

  1. At Home Base, click Accounting.
  2. Click Reconciliations.
  3. Click Client Bill.
  4. Click Statement Utilities.
  5. Select one of the following:

    If you know the GL transaction that closed the Statement, click Statement Closing-Check/Deposit/Misc. No. Assigned.

    If you do not know the GL transaction that closed the Statement, click Statement Closing-No Checks/Deposit/Misc. No. Assigned.

Note: Remember that the Statement Closing Utility and Statement Repair do not affect the General Ledger in any way. These programs simply flag client items as paid to the insurer.

If the items do not appear in the Reconciliation Program but appear as unpaid on the Insurer Payable Report, determine why there is a conflict in the data. For each questionable item on the Insurer Payable Report, do the following:

  1. In Clients & Files (CUSTOMERS), select the customer and click the Transaction List button. In the list, select the item in question and click Detail.
  2. Record the following:
    • Customer Code
    • Item Number
    • Accounting Month
    • Billing Insurer (BIns)
    • Insurer Paid?
    • Check #

After producing a complete list of the incorrect items, contact Support. Please give Support adequate time to investigate and correct the entries. All users may have to exit TAM while corrections are made.


Status of Accounts Report

Use the following steps to run the Status of Accounts report.

  1. At Home Base, click Reports.
  2. Select Reports-General Ledger.
  3. Select Status of Accounts.
  4. Click Run.


String Functions

Functions included in this section are listed below. Click a link to jump to that function.

General Information
£ Function
ALLTRIM( ) Function
ASC( ) Function
AT( ) Function
AT_C( ) Function
ATC( ) Function
ATCC( ) Function
CHR( ) Function
CHRTRAN( ) Function
CHRTRANC( ) Function
CTOBIN( ) Function
CURVAL( ) Function
GETPEM( ) Function
LEFT( ) Function
LEFTC ( ) Function
LEN( ) Function
LENC( ) Function
LOWER( ) Function
LTRIM( ) Function
MAX( ) Function
MIN( ) Function
OCCURS( ) Function
OEMTOANSI( ) Function
OLDVAL( ) Function
PEMSTATUS( ) Function
PADC( ) Functions
PADL( ) Functions
PADR( ) Functions
PROPER( ) Function
RAT( ) Function
RATC( ) Function
REPLICATE( ) Function
RIGHT( ) Function
RIGHTC( ) Function
RTRIM( ) Function
SOUNDEX( ) Function
SPACE( ) Function
STR( ) Function
STRCONV( ) Function
STRTRAN( ) Function
STUFF( ) Function
STUFFC( ) Function
SUBSTR( ) Function
SUBSTRC( ) Function
TRANSFORM( ) Function
TRIM( ) Function
TYPE( ) Function
UPPER( ) Function

General Information
"text" | Enclose text in quotes.
+ | Performs character string concatenation. String 2 is added to string 1. A = "Hello, " B = "Joe" A + B = "Hello, Joe"
- | Removes trailing spaces from String 1 and adds them to end of string 2 A - B = "Hello,Joe "
£ Function
Purpose Returns true (.T.) if a character expression is contained in another character expression; otherwise returns false (.F.).

If the character expression isn't found, false (.F.) is returned
Syntax | <expC1> £ <expC2>
Returns | Logical: .T. or .F.
Parameter <expC1> Search string

<expC2> String to be searched
Remarks | If <expC1> is found in <expC2>, .T. is returned. If <expC1> isn't found in <expC2>, .F. is returned. This function is case sensitive (upper- and lower-case are respected).
Examples
Trans£’NEW,REN,REW’ | Returns: true (.T.) if the transaction type is NEW or REN or REW
Key£’BCFL’ | Returns: true (.T.) if the record a for an agent, customer, finance co. or a lien holder
‘Mr.’£Name | Returns: true (.T.) if Mr. is in the name field
ALLTRIM( ) Function
Purpose | Removes leading and trailing blanks from the specified character expression and returns the trimmed expression as a character string. This function can be used to ensure that blanks are removed from data entered by a user.
Syntax | ALLTRIM(<expC>)
Returns | Returns the specified character expression with leading and trailing blanks removed.
Parameter | <expC> Leading and trailing blanks are removed from the character expression <expC>.
Examples
ALLTRIM(city)+ ‘, ‘ +st+ ‘ ‘ +zipcode | Returns: Lansing, IL 60438
Without ALLTRIM() | Returns: Lansing , IL 60438
ASC( ) Function
Purpose | Returns the ASCII code equivalent of the first character in a character expression.
Syntax | ASC(<expC>)
Returns | Numeric
Parameter | <expC) The ASCII code equivalent is returned for the first character in the character expression <expC>. Any characters after the first character are ignored.
Examples
ASC(‘A’) Returns: 65
AT( ) Function
Purpose | Returns the beginning numeric position of the first occurrence of a character expression or memo field within another character expression or memo field, counting from the leftmost character
Syntax | AT(<expC1>, <expC2>[, <expN>])
Returns | Numeric
Parameter | <expC1>, <expC2> FoxPro looks for the search character expression <expC1> in the second character expression <expC2>. The character expressions <expC1> and <expC2> can be of any size. If <expN> is included, AT( ) searches for the <expN>the occurrence of <expC1> in <expC2>. By default, AT( ) searches for the first occurrence of <expC1> (<expN> = 1). Including <expN> lets you search for additional occurrences of <expC1> in <expC2>.
Remarks | AT( ) searches the second character expression for the first occurrence of the first character expression. It then returns an integer indicating the position of the first character in the found character expression. If the character expression isn't found, 0 is returned. The search performed by AT( ) is case sensitive (upper and lower-case is respected). To perform a search that isn't case sensitive, use ATC( ).
Examples
AT(‘rate’,note) If note is ‘Home rated 8/4/90’, it returns 6.
AT_C( ) Function

This function is not used in TAM.

ATC( ) Function
Purpose | Returns the beginning numeric position of the first occurrence of a character expression or memo field within another character expression or memo field, without regard for the case of these two expressions.
Syntax | ATC(<expC1>, <expC2>[, <expN>])
Returns | Numeric
Parameter <expC1>, <expC2> ATC( ) searches <expC2> for <expC1>. The character expressions <expC1> and <expC2> can be fields of any size.

<expN>

If <expN> is included, ATC( ) searches for the <expN>The occurrence of <expC1> in <expC2>. By default, ATC( ) searches for the first occurrence of <expC1> (<expN> = 1). Including <expN> lets you search for additional occurrences of <expC1> in <expC2>.
Remarks ATC( ) searches the second character expression for the occurrence of the first character expression, without concern for the case (upper or lower) of the characters in either expression. Use AT( ) to perform a case-sensitive search.

ATC( ) returns an integer corresponding to the position where the first character of the character expression is found.

If the character expression isn't found, 0 is returned.
Examples
ATC(‘RATE’, note) If note is ‘We rated AUTO 12/2/95’, it returns 4.
ATCC( ) Function

This function is not used in TAM.

CHR( ) Function
Purpose | Returns the character associated with the specified numeric ASCII code
Syntax | CHR(<expN>)
Returns | Character
Parameter | Include in CHR( ) a numeric expression <expN> that evaluates to a number in the range of 0 to 255. The numeric expression is evaluated and the equivalent ASCII character is returned. Use ASC( ) to return the ASCII code for a specified character. CHR( ) returns a single character corresponding to a numeric expression. CHR( ) can be used to send printer control codes to a printer.
Examples
CHR(65) Returns: A
CHRTRAN( ) Function
Purpose | Replaces each character in a character expression that matches a character in a second character expression with the corresponding character in a third character expression.
Syntax | CHRTRAN(<expC1>, <expC2>, <expC3>)
Returns | Character
Parameter <expC1>, <expC2>, <expC3>

If a character from <expC1> is found in <expC2>, the character in <expC1> is replaced by the character from <expC3> that's in the same position in <expC3> as is the character in <expC2>.

If <expC3> has fewer characters than <expC2>, the additional characters in <expC2> are translated to null characters. If <expC3> has more characters than <expC2>, the additional characters are ignored.
Examples
CHRTRAN(‘abcdef’,’ace’,’xyz’) | Returns: xbydzf
CHRTRAN(‘abcd’,’abc’,’yz’) | Returns: yzd
CHRTRAN(‘abcdef’,’ace’,’qrstxyz’) | Returns: qbrdsf
CHRTRANC( ) Function

This function is not used in TAM.

CTOBIN( ) Function
Purpose | Converts a binary character representation to an integer value
Syntax | CTOBIN(<expC>)
Returns | Numeric
Parameter | <expC> <expC> specifies the binary character representation to convert
Remarks | Use CTOBIN( ) to convert a binary character representation created with BINTOC( ) back to its integer value.
CURVAL( ) Function

This function is not used in TAM.

GETPEM( ) Function

This function is not used in TAM.

LEFT( ) Function
Purpose | Returns a specified number of characters from a character expression, starting with the leftmost character.
Syntax | LEFT(<expC>, <expN>)
Returns | Character
Parameter <expC> Characters are returned from the character expression specified with <expC>.

<expN> The number of characters returned from the character expression is specified with <expN>. If <expN> is greater than the length of <expC>, all of the character expression is returned. The null string is returned if <expN> is negative or 0.
Examples
LEFT(pol_idx,7) | Returns the first seven characters of pol_idx.
 | If pol_idx is ‘ABBOJO1-3001’, it returns ‘ABBOJO1’.
LEFTC( ) Function

This function is not used in TAM.

LEN( ) Function
Purpose | Returns the number of characters in a character expression.
Syntax | LEN(<expC>)
Returns | Numeric
Parameter | <expC> <expC> is the character expression whose length you want to determine
Examples | LEN(pol_idx) If pol_idx is ‘ABBOJO1-3001’, it returns 12.

LENC( ) Function

This function is not used in TAM.

LOWER( ) Function
Purpose | Returns a specified character expression in lower-case letters.
Syntax | LOWER(<expC>)
Returns | Character
Parameter | <expC> is the character expression you want to convert to lower-case.
Examples
LOWER(‘ABCDEF’) | Returns:abcdef
LOWER(name) | If name is ‘ABC Insurer’, it returns ‘abc insurer’.
LTRIM( ) Function
Purpose Returns the specified character expression with leading blanks removed.

LTRIM( ) returns a character string that results from removing the leading blanks from a character expression. This function is especially useful for removing the leading blanks that are inserted when you use STR( ) to convert a numeric value to a character string.
Syntax | LTRIM(<expC>)
Returns | Character
Parameter | <expC> Include the character expression <expC> from which you want to trim the leading blanks.
Examples
LTRIM(phone) If phone is ‘ 555-3333’, it returns ‘555-3333’.
MAX( ) Function
Purpose | Returns the expression with the highest ASCII or numeric value or the latest date from a list of character, numeric or date expressions.
Syntax | MAX(<expr1>, <expr2>[, <expr3> ... ])
Returns | Character, Date or Numeric
Parameter <expr1>, <expr2>[, <expr3> ... ] <expr1>, <expr2>, and <expr3> are the set of expressions from which you want MAX( ) to return the expression with the highest value.

All the expressions must be of the same type (character, numeric or date).
Examples
MAX(‘A’,’B’,’C’,’a’) | Returns:a.
MAX({08/01/99},DATE()) | Compares the current date to 8/1/99 and returns the latest.
MAX(date,duedate,effdate) | Returns the most newest date.
MAX(prem) | Returns the highest premium amount when used in summary output or in the footer band on a report format.
MIN( ) Function
Purpose | Returns the expression with the lowest ASCII or numeric value or the earliest date in a list of character, numeric or date expressions.
Syntax | MIN(<expr1>, <expr2>[, <expr3> ...])
Returns | Character, Date or Numeric
Parameter | <expr1>, <expr2>[, <expr3> ...] <expr1>, <expr2>, and <expr3> are the set of expressions from which you want MIN( ) to return the expression with the lowest value. All the expressions must be of the same type (character, numeric or date).
Remarks MIN( ) (minimum) evaluates a set of numeric expressions and returns the expression with the smallest value. When determining the minimum date value from a set of dates, MIN( ) returns the earliest date.

MIN( ) returns the character expression with the minimum ASCII value from a set of character expressions.
Examples
MIN(‘A’,’B’,’C’,’a’) | Returns:A
MIN({08/01/1850},DATE()) | Compares the current date to 8/1/99 and returns the oldest 8/1/1850
MIN(date,duedate,effdate) | Returns the oldest date
MIN(prem) | Returns the lowest premium amount when used in summary output or in the footer band on a report format.
OCCURS( ) Function
Purpose | Returns the number of times the value of a character expression occurs within another character expression.
Syntax | OCCURS(<expC1>, <expC2>)
Returns | Numeric
Parameter <expC1> Include a character expression <expC1> for which to search.

<expC2> The second character expression <expC2> is searched for occurrences of the first character expression <expC1>. OCCURS( ) returns zero if the value of an expression isn't found in the value of another expression.
Examples
OCCURS(‘X’,note) Returns the number of Xs in the note field.
OEMTOANSI( ) Function

This function is not used in TAM.

OLDVAL( ) Function

This function is not used in TAM.

PEMSTATUS( ) Function

This function is not used in TAM.

PADC( ) | PADL( ) | PADR( ) Functions
Purpose | Returns the specified expression padded on the left, right, or both left and right sides.
Syntax PADL(<expr>, <expN>[, <expC>])

PADR(<expr>, <expN>[, <expC>])

PADC(<expr>, <expN>[, <expC>])

These functions return a character string from a character expression, padded to a specified length. PADL( ) inserts padding on the left, PADR( ) inserts padding on the right and PADC( ) inserts padding on both sides.
Returns | Character
Parameter <expr> Include the expression <expr> to be padded. This expression can be a character, numeric or date expression.

<expN> specifies the total number of characters in the expression after it is padded.

<expC> The value of <expC> is used for padding. If <expC> is omitted, spaces (ASC(32)) are used for padding. If <expC> is included, the value of <expC> is repeated as necessary to pad the expression <expr> to a length of <expN> characters.
Examples
PADL(‘TITLE’,15,’=’) | Returns: ==========TITLE
PADR(‘TITLE’,15,’*’) | Returns: TITLE**********
PADC(‘TITLE’,15,’-‘) | Returns: ------TITLE------
PADR(name,40) | Returns the name with trailing spaces to fill 40 characters
PROPER( ) Function
Purpose | Returns the specified character expression with each word having the initial letter capitalized and the remaining characters lowercase. PROPER( ) returns from a character expression a character string capitalized as appropriate for proper names.
Syntax | PROPER(<expC>)
Returns | Character
Parameter | <expC> A properly capitalized character string is returned from the character expression <expC> you specify.
Examples
PROPER(Name) If note is MARK K. SMITH, it returns Mark K. Smith.
RAT( ) Function
Purpose | Returns the beginning numeric position of the first occurrence of one character expression or memo field within another character expression or memo field, counting from the rightmost character.
Syntax | RAT(<expC1>, <expC2>[, <expN>])
Returns | Numeric
Parameter <expC1>, <expC2> RAT( ) looks for <expC1> in <expC2>. <expC1> and <expC2> can be memo fields.

<expN> Include <expN> to specify which occurrence of <expC1> in <expC2> to look for.

By default, RAT( ) searches for the first occurrence of <expC1> (<expN> = 1). If <expN> is included, RAT( ) searches for the <expN>th occurrence of <expC1> in <expC2>. 0 is returned if <expN> is higher than the number of times <expC1> occurs in <expC2>.
Remarks RAT( ), the reverse AT( ) function, searches a character expression, starting with the last character in the expression, for the occurrence of another character expression. It then returns an integer corresponding to the position where the first character in the character expression is found. 0 is returned if the character expression isn't found.

The search performed by RAT( ) is case sensitive; upper-case and lower-case are respected.
Examples
RAT(‘ins’,desc) If desc is Work Comp installment, it returns 11.
RATC( ) Function

This function is not used in TAM.

REPLICATE( ) Function
Purpose | Returns a character string that contains a specified character expression repeated a specified number of times.
Syntax | REPLICATE(<expC>, <expN>)
Returns | Character
Parameter | <expC> The character expression that is replicated is specified in <expC>. <expN> The character expression is replicated <expN> times.
Remarks | The maximum length of the resulting character string cannot exceed 64,000 characters in the Standard version of FoxPro for MS-DOS. In the 32-bit Extended version of FoxPro for MS-DOS and in FoxPro for Windows, the maximum length of the resulting character string is restricted by the amount of available memory.
Examples | REPLICATE(‘*^’,4) Returns: *^*^*^*^
RIGHT( ) Function
Purpose | Returns the specified number of rightmost characters from a character string.
Syntax | RIGHT(<expC>, <expN>)
Returns | Character
Parameter <expC> Rightmost characters are returned from the character expression specified in <expC>.

<expN> The number of characters returned from the character expression is specified by <expN>. All of the character expression is returned if <expN> is greater than the length of <expC>. The null string is returned if <expN> is negative or 0. Characters are returned beginning with the last character on the right and continuing for a specified number of characters.
Examples
RIGHT(month,2) | If month is ‘9908’, it returns ‘08’.
RIGHT(phr,8) | If phr is ‘800-555-3333’, it returns ‘555-3333’.
RIGHTC( ) Function

This function is not used in TAM.

RTRIM( ) Function
Purpose | Returns the specified character expression with all trailing blanks removed.
Syntax | RTRIM(<expC>)
Returns | Character
Parameter | <expC> Include the character expression <expC> to trim the trailing blanks from. RTRIM( ) returns a character string that results from removing the trailing blanks from a character expression. RTRIM( ) is identical to TRIM( ).
Examples | RTRIM(city) If city is 'Chicago ', it returns 'Chicago'.
SOUNDEX( ) Function
Purpose | Returns a phonetic representation of the specified character expression.
Syntax | SOUNDEX(<expC>)
Returns | Character
Parameter | <expC> Specify the character expression SOUNDEX( ) evaluates with <expC>.
Remarks SOUNDEX( ) returns a four-character string. By comparing the results SOUNDEX( ) returns for two character expressions, you can determine if the two expressions are phonetically similar, indicating that they sound alike. This can be useful when searching for duplicate records in a table/.DBF.

SOUNDEX( ) isn't case sensitive and generally disregards vowels.
Examples
SOUNDEX(‘Computer’) | Returns: C513
SOUNDEX(‘Smith’)=SOUNDEX(‘SMYTH’) | Returns: .T
SPACE( ) Function
Purpose | Returns a character string composed of a specified number of spaces.
Syntax | SPACE(<expN>)
Returns | Character
Parameter | <expN> Specify the number of spaces returned by SPACE( ) with <expN>.
Examples | SPACE(10) Returns: 10 spaces
STR( ) Function
Purpose | Returns the character string equivalent to a specified numeric expression.
Syntax | Syntax: STR(<expN1>[, <expN2>[, <expN3>]])
Returns | Character
Parameter <expN1> The numeric expression evaluated by STR( ) is specified by <expN1>.

<expN2> The length of the character string returned by STR( ) is specified with <expN2>. The length includes one character for the decimal point and one character for each digit to the right of the decimal point. STR( ) pads the character string with leading spaces if you specify a length larger than the number of digits left of the decimal point. STR( ) returns a string of asterisks, indicating numeric overflow, if you specify a length less than the number of digits left of the decimal point.

<expN3> The number of decimal places in the character string returned by STR( ) is specified by the numeric expression <expN3>.

You must include <expN2> to specify the number of decimal places. If you specify fewer decimal places than are in the numeric expression <expN1>, the extra digits are truncated.
Examples
STR(1235642.9,12,3) | Returns: 1235642.900
STR(amt,12,2) | If amt is 900, it returns 900.00.
STRCONV( ) Function

This function is not used in TAM.

STRTRAN( ) Function
Purpose Searches a character expression or memo field for occurrences of a second character expression or memo field, and then replaces each occurrence with a third character expression or memo field.

You can specify where the replacement begins and how many replacements are made. STRTRAN( ) returns the resulting character string.
Syntax | STRTRAN(<expC1>, <expC2>[, <expC3>] [, <expN1>] [, <expN2>])
Returns | Character
Parameter <expC1> The character expression that's searched is specified with <expC1>. <expC1> can be a memo field.

<expC2> The character expression that's searched for in <expC1> is specified with <expC2>.

The search is case-sensitive (lower-case and upper-case are respected). <expC2> can be a memo field.

<expC3> The search character expression <expC2> is replaced in <expC1> by the character expression <expC3>. If <expC3> is omitted, <expC2> is replaced with the null string.

<expN1> The optional numeric expression <expN1> specifies which occurrence of <expC2> is the first to be replaced.

For example, if <expN1> is 4, replacement begins with the fourth occurrence of <expC2> in <expC1>, counting from the left, and the first three occurrences of <expC2> remain unchanged. The occurrence where replacement begins defaults to 1 if <expN1> is omitted.

<expN2> specifies the number of occurrences of <expC2> to replace. If <expN2> is omitted, all occurrences of <expC2>, starting with the occurrence specified in <expN1>, are replaced.
Examples
STRTRAN(‘abracadabra’,’a’,’z’) | Returns: zbrzcdzbrz
STRTRAN(desc,’house’,’home’) | If desc is ‘This house is on a corner’, it returns ‘This home is on a corner’.
STUFF( ) Function
Purpose | Returns a character string created by replacing a specified number of characters in a character expression with another character expression.
Syntax | STUFF(<expC1>, <expN1>, <expN2>, <expC2>)
Returns | Character
Parameter <expC1> Specify the character expression <expC1> in which the replacement occurs.

<expN1> specifies the position in <expC1> where the replacement begins.

<expN2> The number of characters to be replaced is specified by <expN2>. If <expN2> is 0, the replacement string <expC2> is inserted into <expC1>. <expC2> The replacement character expression is specified by <expC2>. If <expC2> is the null string, the number of characters specified by <expN2> are removed from <expC1>.
Examples
STUFF(‘abcdefgh’,4,0,’123’) | Inserts | Returns: abc123defgh
STUFF(‘abcdefgh’,4,3,’123’) | Replaces | Returns: abc123gh
STUFF(‘abcdefgh’,4,4,’’) | Deletes | Returns: abch
STUFF(‘abcdefgh’,4,1,’123’) | Replaces and Inserts | Returns: abc123efgh
STUFF(‘abcdefgh’,4,4,’123’) | Replaces and Deletes | Returns: abc123h
STUFF(desc,5,10,’xx’) | If desc is ‘Work Comp Installment’, it returns ‘Workxxallment’.
STUFFC( ) Function

This function is not used in TAM.

SUBSTR( ) Function
Purpose Returns a specified number of characters from the given character expression or memo field.

This function extracts and returns characters from a character expression, starting at a specified position in the character expression and continuing for a specified number of characters.
Syntax | SUBSTR(<expC>, <expN1>[, <expN2>])
Returns | Character
Parameter <expC> The character expression from which characters are extracted is specified by <expC>. The expression <expC> can be a memo field.

<expN1> The position in the character expression <expC> where character extraction begins is specified by <expN1>. The first character of <expC> is position 1.

<expN2> Specifies the number of characters to extract from <expC>. If <expN2> is omitted, characters are extracted until the end of the character expression is reached.
Examples
SUBSTR(‘abcdefgh’,3,2) | Returns: cd
SUBSTR(‘abcdefgh’,5) | Returns: efgh
SUBSTR(ins.c,5,15) | Returns: the customer’s occupation from the c field.
SUBSTRC( ) Function

This function is not used in TAM.

TRANSFORM( ) Function
Purpose Formats character or numeric expressions using PICTURE and FUNCTION codes available for @ ... SAY.

TRANSFORM( ) returns a character string in a format determined by a character expression containing the format codes.
Syntax | TRANSFORM(<expr>, <expC>)
Returns | Character
Parameter <expr> Specify the numeric or character expression to format with <expr>.

<expC> is one or more format codes that specify how the expression is formatted.

Format Codes | Description
@C | CR is appended to positive currency or numeric values to indicate a credit.
@D | Date and DateTime values are converted to the current SET DATE format.
@E | Date and DateTime values are converted to a BRITISH date format.
@R | The transformation uses a format mask. The mask characters are not stored to the transformed value. Use only with character or numeric data. Mask characters include: 9 or #Represents a character or number. !Converts lower-case letters to upper-case letters.
@T | Leading and trailing spaces are trimmed from character values.
@X | DB is appended to negative currency or numeric values to indicate a debit.
@Z | If 0, currency or numeric values are converted to spaces.
@( | Encloses negative currency or numeric values in parentheses.
@^ | Converts currency or numeric values to scientific notation.
@0 | Converts numeric or currency values to their hexadecimal equivalents. The numeric or currency value must be positive and less than 4,294,967,296.
@! | Converts an entire character string to uppercase.
@£ | Adds the current currency symbol specified by SET CURRENCY to currency and numeric values. By default, the symbol is placed immediately before or after the value. However, the currency symbol and its placement (specified with SET CURRENCY), the separator character (specified with SET SEPARATOR) and the decimal character (specified with SET POINT) can all be changed.
X | Specifies the width of character values. For example, if <expC> format codes is 'XX', 2 characters are returned.
Y | Converts logical true (.T.) and false (.F.) values to Y and N, respectively.
! | Converts a lowercase character to uppercase in the corresponding position in a character string.
. | Specifies the decimal point position in currency and numeric values.
, | Separates digits to the left of the decimal point in currency and numeric values.

If you omit <expC> format codes, Visual FoxPro performs a default transformation on <expr>. The following table describes the transformation performed for each data type <expr> can assume:

Data Type | Transformation Description
Character | No transformation is performed.
Currency | Transformation is determined by the settings specified in the Regional tab of the Options dialog box.
Date | A DTOC( ) transformation is performed on the date.
DateTime | A TTOC( ) transformation is performed on the date time.
Logical | Logical true (.T.) and false (.F.) values are transformed to the character strings ".T." and ".F." respectively.
Numeric (includes Double, Float, or Integer data types) | Trailing zeros are removed from the decimal portion of a numeric value. If the numeric value is a whole number, a decimal point is not included in the transformed value (for example, 4.0 is transformed to 4). If the numeric value is less than one but greater than negative one, zero is included before the decimal point (for example, .4 is transformed to 0.4).
Memo | No transformation is performed.
Examples | TRANSFORM(amt,’£££££££££.99’) If amt is 5566776.00, it returns £5566776.00.
TRIM( ) Function
Purpose | Returns the specified character expression with all trailing blanks removed.
Syntax | TRIM(<expC>)
Returns | Character
Parameter | <expC> Specifies the character expression from which TRIM( ) removes all trailing blanks.
Remarks | TRIM( ) is identical to RTRIM( ).
Examples | TRIM(city) If city is ‘Chicago ‘, it returns ‘Chicago’.
TYPE( ) Function
Purpose | Returns the data type of the specified memo field or character, numeric, logical or date expression.
Syntax | TYPE(<expC>)
Returns | Character
Parameter | <expC> Is the name of a memo field or a character expression. TYPE( ) evaluates the contents of <expC> and returns the appropriate data type.
Remarks The following table lists the characters TYPE( ) returns and their corresponding data types:
Data Type | Character Returned
Character | C
Numeric (also float) | N
Date | D
Logical | L
Memo | M
Undefined type of expression | U
Examples | TYPE(date) Returns: D
UPPER( ) Function
Purpose | Returns the specified character expression in upper-case. Each lower-case letter (az) in the character expression is converted to upper-case (AZ) in the returned string. All other characters remain unchanged.
Syntax | UPPER(<expC>)
Returns | Character
Parameter | <expC> Is the character expression you want to convert to upper-case.
Examples | UPPER(name) If name is ‘Mark K Smith’, it returns ‘MARK K SMITH’.


Summary Setup Options

Personal Lines

Personal Automobile

Include Vehicle Schedule?

Commercial Lines

All Commercial Lines

Include Commercial Application - ACORD 125?

Include Other Named Insureds?

Include Comments?

Include Locations?

Accounts Receivable

Include Description of Papers?

Agriculture Liability

Include Coverages?

Include Agriculture Liability Scheduled Items?

Agriculture Personal Property

Include Additional Farm Personal Property?

Include Miscellaneous Personal Property?

Include Hay Off Premises?

Agriculture Property

Include Additional Interests?

Boiler and Machinery

Include Premise Schedule?

Include Additional Interests?

Business Auto

Include Covered Auto Symbols?

Include Additional Interests?

Include Drivers Schedule?

Hide Social Security Number?

Include Vehicle Schedule?

Include Premium for Each Vehicle?

Business Owners Policy

Include Other Named Insureds?

Include Locations?

Include Building Description?

Include Liability Schedule?

Include Other Interests?

Include Additional Coverages?

Commercial Umbrella

Include Underlying Insurance?

Crime

Include Description of Property, Merchandise, Stock?

Include Coverage Amendments (Endorsements)?

Electronic Data Processing

Include Schedule of Equipment?

Include Other Interests?

Equipment Floater

Include Unscheduled Equipment?

Include Equipment Schedule?

Include Additional Interests?

Fidelity Supplement

Include Additional Dishonesty Coverage?

Garage and Dealers

Include Covered Auto Symbols?

Include Additional Interests?

Include Operators?

Include Non-Dealers Premises and Operations?

Include Vehicle Schedule?

Include the Cost New?

General Liability

Include Classifications?

Include Additional Interests (3/93)?

Include Policy Level Additional Coverages?

Include Hazard Level Additional Coverages?

Include Proposed Retroactive Date?

Glass/Sign

Include Glass and Sign Schedule?

Installation and Builders Risk

Include Transportation Rigging?

Include Additional Interests?

Include Job Description?

Property

Include Additional Interests?

Include Policy Level Additional Coverages?

Include Premise Level Additional Coverages?

Transportation

Include Vehicle Schedule (ACORD 129)?

Include the Cost New?

Include Vehicle Schedule from TP Veh. Tab?

Truckers

Include Covered Auto Symbols?

Include Additional Endorsements?

Include Additional Interests?

Include Vehicle Schedule?

Workers Compensation

Include Other Named Interests?

Include Locations and Classifications?

Include Add'l Coverages and Endorsements?

Include Factors and Factored Premiums?


Suppress Disclaimer Page - Certificate of Liability (Simplified)

An additional page containing a disclaimer prints with the simplified Certificate of Liability. The disclaimer page is a text-only document and contains no data. If you do not wish to print this page, you can suppress printing through the Suppress Disclaimer Page option.

Note: This is a global setting for all simplified certificates.

Use the following steps to suppress the disclaimer page for the simplified Certificate of Liability.

  1. At Home Base, click Clients & Files.
  2. Click the Policy List button.
  3. Click Options and select Certificates.
  4. On the Certificate screen, click the Options menu and select Suppress Disclaimer Page. A checkmark appears next to the menu option to indicate it is selected.


Enable Synchronise Conglomerate Children

Use the following steps to enable Synchronise Conglomerate Children.

  1. From the Home Base menubar, select Tools, System Setup.
  2. Click the Settings tab.
  3. Scroll through the list and check Synchronise Conglomerate Children.
  4. Click OK to save your selection.

All users must exit and re-enter TAM for the new settings to take effect.


System Setup

Use the following steps to access the System Setup options.

  1. At Home Base, click Tools on the menubar and select System Setup.
  2. The User Setup Options screen appears. Click the tabs to select the desired options.
    • Settings Tab
    • Efiling Tab
    • Miscellaneous Tab

Settings Tab

Select the Settings options as desired, then click OK to save your changes.

  • Agency Branding: Allows a logo to print on memos, invoices, month-end statements, and receipts for cash.
  • Cash Receipts and Disbursements: Display the prompt "Apply Credit Items Yes/No?" whenever a receipt/disbursement is applied to a client, without first checking to see whether open credit/debit items exist.
  • Client Filter: Hides clients from users who lack the security clearance to view them.
  • Color Code Activities: The Open Activities List on Home Base displays activities in red text when they are open beyond their follow-up dates.
  • Color Code Claims: In the Claim List, claims display in red text when they pass the defined number of days from when the loss was reported.
  • Color Code Policies: In the Clients & Files Policy List, displays expired policies in red text.
  • Commission Default Indicator: On the Billing screen, Insurer, Introducer and Agent codes appear in bold if commission defaults exist for the codes.
  • Department Filter -Activities: Only the activities associated with the department(s) to which the user has permission display.
  • Department Filter - Attachments: Only the attachments associated with the department(s) to which the user has permission display.
  • Department Filter - Memos: Only the memos associated with the department(s) to which the user has permission display.
  • Efiling - Delete Files After Routing: Deletes all files after routing, whether they appear in a defined, unrouted directory or not.
  • Efiling - Encryption Off: Files routed into TAM will not be compressed when attached. See Efiling Setup for more information.
  • Efiling - View Only Message: On the Attachment List, when you select Options, View Attachment (or double click the attachment), the "view-only" message always displays. Uncheck this to disable the message.
  • Enable Agent Return: Allows an alternate payee to be selected when entering agent disbursement.
  • Enable Location Validation: Enables validation of Property, GL, and Boiler Machinery Application against the AP section.
  • fax@vantage: Enables TAM integration with fax@vantage.
  • Front-End Scanning: Enables the front-end scanning functionality.
  • In/Out Box - Hide TAM Login Status: Prevents user's TAM login status from displaying in Employee In/Out Box.
  • Mailto: Enables Mailto functionality on the client (entity) detail screen.
  • myTAM: Enables myTAM to be launched from the Home Base.
  • Overwrite Client: Allows client information to be overwritten when moving prospects.
  • Require Activities: Requires system-generated activities to be saved.
  • Require History: Requires policy and application history to be saved.
  • Scrolling Messages: Enables existing custom scrolling messages to appear on Home Base screen.
  • Show Branch: Based on branch, asterisks will appear next to accessible clients.
  • Signon - Remember Usercodes: Enables TAM to remember the last usercode entered on the signon screen and defaults it into the Usercode field at the next login.
  • Suppress ACORD 42 Premise Diagram (pg 2): Changes the default to suppress printing the ACORD 42 Premise Diagram Page 2, when printing a Homeowners or Dwelling Fire Application.
  • Suppress ACORD 42 Replacement Cost (pg 1): Changes the default to suppress printing the ACORD 42 Replacement Cost section Page 1, when printing a Homeowners or Dwelling Fire Application.
  • Synchronise Conglomerate Children: Allows for updating billing screen and application information on conglomerate Child accounts when revising the information on the Parent account.
  • TAM Integrated Email Messaging: When using Extended MAPI Integration, enables the TAM custom email form for sending email through TAM. Allows the ability to attach multiple attachments to an email, the ability to send and attach an email simultaneously, and the ability to use an email signature and retrieve TAM contact email addresses.
  • TAM Messaging - Chat: Enables chat functionality through TAM Network Messaging. Not available for TAMOnline users.
  • TAM Messaging - Enable: Enables TAM Network Message sending and receiving. Not available for TAMOnline users.
  • TAM Messaging - Urgent Messages: Enables Urgent Message sending and receiving. Not available for TAMOnline users.
  • Track: Logs deletions by program/user.
  • Use User Date Locale: Enables user date locale for date display formatting (Activity Detail screen, Activity List, and Open Activities List).
  • Use User Time Locale: Enables user date locale for time display formatting (Activity Detail screen, Activity List, and Open Activities List).

Efiling Tab

  • Attachment Routed Paths: If you want to store routed attachments in a directory ( or directories) other than the default (svdr:\ATTACH), type the path to the directory in which to store routed attachments.
  • Attachment Unrouted Paths: If you want to store unrouted attachments in a directory (or directories) other than the default (svdr:\ATTACH\UNROUTED), type the path to the directory in which to store unrouted attachments.

    Note:     Changing the unrouted path makes items acquired through front-end scanning inaccessible. Make sure you address all font-end scanned items before changing this path.
  • Batch Scan Paths: Enter the directory in which you want to store the multi-page file created during a batch scan.
  • Front-End Scanning: You can set items recycled via the Image Inbox to automatically delete after a certain number of days.
  • Attachment Prohibited List: To designate certain file types as prohibited, enter the extension for that file type and click the arrow to add it to the list.
  • Previewable Image Extensions: To preview an image type in the attachment list, double click the image file extensions to move them to the Previewable list.
  • Scan File Type: Determine whether documents scanned into Applied TAM are created as TIF files or PDF files.

Miscellaneous Tab

Help

Enter the file name to allows users to access agency-specific help files (.HLP or .CHM files) through the Help menu. Click the ellipsis button [image] to select a path to an agency-specific help file. Click OK to save your changes.

Urgent Activity Categories

The Urgent Activity Categories are used to enable the Urgent Activity Indicator.


TAM Links

This feature enables you to launch third-party software and to access websites from within TAM.

Note: In order to use this feature, you must define links to third-party software programs and web sites. See Define TAM Links.

The Links button [image] is available from the CUSTOMERS or PROSPECTS list in Clients & Files.

To access a link, click the Links button and select Website or 3rd Party Integration (software program). Select the desired link from the list.


TAM Network Messsaging User Options

Home > TAM Network Messsaging User Options

TAM Network Messaging User Options

Note: TAM Network Messaging is not available for TAMOnline users.

To select user options, double click the TAM Messaging icon [image] in the systray to display the TAM Network Message Inbox and click Options on the menubar.

  • Messages Tab: Select the desired options for handling incoming messages, including how they are announced and if you want them deleted after you read them. You can also block incoming messages from specific users by clicking the checkbox next to the user name.

    The User Name list includes all users who have enabled TAM Network Messaging on their workstations. To add a username that does not appear on the list, click Add. The Add User to Known User List screen is displayed. Type the name to be added and click OK.
  • Chat Requests Tab: Select options for handling incoming chat requests and select users from whom you wish to block chat requests.
  • Chat Room Tab: Move the slide controls to set the chat room colors. Enable the speech option by clicking the Enable Speech checkbox.

    The speech function is operational only on Windows 2000 operating systems, as it utilises the built-in Narrator functions of the Windows 2000 OS. When speech is enabled, incoming chat messages are spoken by the Narrator and played on the workstation's audio speakers if the sending user has preceded the chat message with the /SPEAK switch. For example, typing "/SPEAK Welcome to the chat room" in the chat box will cause "Welcome to the chat room" to be played on the workstation speakers of all users participating in that chat room who have enabled the speech option.

When you are finished selecting options, click OK to save your selections.

Related Topics:


Transaction Types

This document lists all the standard transaction types used in TAM. A description of the transaction is provided, as well as an explanation of the reports where the transaction displays, and the accounts the transaction may affect at Month-End.

Note: User-Defined Transactions are created through Utilities, Accounting, Receivables, User Defined Transactions. For more information, refer to the User-Defined Transactions topic.

ADV

The Advance transaction is generated when a direct bill advance is done through the cash disbursements program in the general ledger. This is used when the insured pays the agency for a direct bill policy and the agency forwards the premium to the insurance insurer.

  • Created by Cash Disbursements; credits Cash and debits Accounts Receivable.
  • Non-commissionable.
  • Does not display on Insurer Statement/Account Current.
  • Does not display in Reconciliations.
  • Displays on the Production Report.
  • Has no effect on the premium field; affects customer balance.
  • Displays on a Balance Forward view; if not applied to a credit, displays on an Open Item view.

AFE

The Agency Fee transaction is used to bill a fee charged by (and retained by) the agency.

  • Debits Accounts Receivable; credits Agency Fee Income.
  • Optionally commissionable for introducer. Select the Commissionable checkbox for the Introducer.
  • Does not display on the Account Current or Insurer Statement.
  • Displays on the Miscellaneous Production Report.
  • Has no effect on the Premium field.
  • Does not display in Reconciliations.
  • Displays on an Open Item and Balance Forward View.

AUD

The Audit transaction is used to invoice an item from a previous policy term. To have the correct policy information on your transaction (i.e., insurer, commission, policy #, effective and expiration dates), you need to either transact the AUD from policy history or use the Override option on the transaction screen. Enter as either positive or negative, depending on how you wish to affect the customer balance.

  • Debits Account Receivable; credits Insurer Payable & Commission Income if entered as positive figure.
  • Displays on the Account Current/Production report.
  • Commissionable.
  • Has no effect on the premium field; affects balance
  • Displays in Reconciliations.

BIN

The Binder Bill transaction invoices a customer to collect money before the insurance insurer issues the policy and you do not want it to display on your account current. For more information, refer to the Binder Bill Transactions topic.

  • Debits Accounts Receivable; credits Binder Bill Payable/Credits Commission Income.
  • Does not display in Reconciliations.
  • May optionally display on the Account Current report.
  • May optionally display on the Insurer Payables report.
  • Replaces premium on the billing screen for the amount transacted.
  • May be closed for a different amount than invoiced (and creates a MEM to print at Close-Day).

CAN

Use the Cancellation transaction with cancelled policies. On agency-billed policies, a CAN produces a credit invoice for the return premium that is printed at Close-Day. Enter this amount as a positive figure, as this is a credit transaction.

  • Credits Accounts Receivable; debits Insurer Payable; debits Income.
  • Reduces the customer balance if client billed.
  • Displays as a credit on the Insurer Statement/Account Current.
  • Zeros the premium on the billing screen; is not on a Book of Business.
  • Allows three options when you enter a cancellation:
    1. No help (amount defaults to zero)
    2. Flat Rate (amount defaults to full premium)
    3. Calculate (amount is calculated for you pro-rata)
  • Prompts to change policy status to reflect the cancellation.
  • Direct bill reduces DBAL and displays as a credit on the Direct Bill Reconciliation.
  • Changes the expiration date on the billing screen to the effective date of cancellation.

CFE

The Insurer Fee transaction invoices the client for a fee above and beyond the premium that is remitted in full to the insurance insurer.

  • Debits Accounts Receivable; credits 100% to Insurer Payable.
  • Displays in Reconciliations.
  • The agency retains none of this fee.
  • Has no effect on the premium field; increases BAL or DBAL.
  • Displays on the Insurer Payables, Account Current, and Production reports.

CFN

The Insurer Finance transaction is used when a portion of the premium is financed and remitted directly to the insurance insurer, bypassing the agency.

  • Credits Accounts Receivable; debits Insurer Payable.
  • Has no effect on premium field.
  • Displays as a credit in Reconciliations.
  • The agency collects no money; this is noncommissionable.

CHG

The Service Charge transaction is created when the Service Charge routine is run through the Month-End menu or through the Aged Receivable option on the Reports menu. This program applies a CHG as a percentage of the balance (determined by the user) for items over X days old, based off the due date.

  • Debits Accounts Receivable; credits Service Charge Income.
  • Non-commissionable.
  • Reversed by a JE3.
  • Must run before initiating Month-End, or they file in the next accounting month.
  • Does not display on the Insurer Statement/Account Current.
  • Has no effect on the premium field.
  • Displays on the Miscellaneous Production Report.
  • Does not produce an invoice.
  • Is not applied to direct bill business.
  • May optionally apply CHG to binder bills.
  • Cannot apply CHG to Agent, Other Interest, or Finance Company.

COM

This is an internal transaction generated through direct bill reconciliation when an item is flagged as Commission Received. If you pay introducers on PAID items for direct bill business, you must have a COM attached to the direct bill invoice before the introducer is paid.

  • Generated through direct bill reconciliation; not entered from customer level.
  • Does not affect the customer's balance.
  • Does not generate an invoice.
  • Does not affect the Premium field.
  • Does not display on the Insurer Statement/Account Current.
  • Shows on the Daily Transaction report in Close-Day.
  • Reduces DBAL on direct bill.

CRB

This is an Internal transaction generated when transacting on an agent billed policy. The CRB gets applied to a debit invoice to zero the customer’s item balance.

  • Does not affect the customer's balance.
  • Does not affect the General Ledger.
  • Only displays on a client's invoice or statements or when viewing transaction history (open items).
  • Does not display on any reports.

CRF

This is an Internal transaction generated by a FIN when a premium is financed and the FIN applied to your debit invoice.

  • Does not affect the customer's balance .
  • Does not affect the General Ledger.
  • Only displays on the client's invoice or statements or when viewing transaction history (open items).
  • Does not display on any reports.

CRI

This is an Internal transaction and stands for a credit from another invoice. The CRI is always attached to a debit invoice when a credit invoice has been applied against it.

  • An Internal transaction generated by applying a credit invoice to a debit invoice.
  • Must always have a matching DBI (described below).
  • Does not affect the customer's balance.
  • Does not affect the General Ledger.
  • Only displays when viewing transactions in an open item format or on a client's invoice or statement. (You can also run a Production & Miscellaneous Production for this specific transaction type.)
  • Does not display on any reports.

CRP

This is an Internal transaction that stands for a credit from a payment. This is generated when a PAY (cash receipt) is applied against an client billed transaction.

  • Does not affect the General Ledger.
  • Does not affect the customer balance.
  • Displays on a client invoice or statement or when viewing transaction history in an open item format.
  • Displays on the Earned Commissions Report.
  • Displays on the Introducer report if you pay introducers on paid items for client bill.
  • Does not affect premium field.

    DBA

    This is an Internal transaction generated when a direct bill advance (ADV) transaction is applied to a credit transaction (usually a PAY).

    • An internal transaction and cannot be entered from the transaction screen.
    • Does not affect customer balance or General Ledger.
    • Displays on a customer statement.
    • Never displays on a report, even if using extra criteria.
    • Displays if you run a Marketing Transaction Search.
    • Does not display in reconciliation (agency or direct bill).

    DBI

    This is an Internal transaction that stands for debit from another invoice. A DBI is always attached to a credit invoice when a debit invoice is applied to it.

    • An internal transaction generated when a credit invoice is applied to a debit invoice.
    • Does not affect customer balance.
    • Does not affect General Ledger.
    • Must always have a matching CRI (described above).
    • Displays on client invoices and statements or when viewing transaction history in an open item format.
    • Displays on Production & Miscellaneous Production Reports if running for a specific transaction type.
    • Has no effect on the premium field.

    DBR

    This is an Internal transaction that is created when the debit from a return premium transaction (RET) is applied to a credit invoice.

    • An Internal transaction and cannot be entered from the Transaction screen.
    • Has no effect on the customer's balance or the General Ledger.
    • Displays on a customer statement.
    • Does not display in reconciliation (agency or direct bill).
    • Displays on Production or Miscellaneous Production if run for a specific transaction type.

    DBW

    The Direct Bill Writeoff transaction is an Internal transaction created by removing an item in Direct Bill reconciliations or by running Remove Direct Bill Balances.

      +EN

      The Positive Endorsement transacts an additional premium due to a change in policy coverage.

      • Debits Accounts Receivable; credits Insurer Payable; credits Commission Income.
      • Displays on the Insurer Statement/Account Current.
      • Increases customer balance, if client billed.
      • Increases the Premium field.
      • Commissionable.
      • Generates an invoice at Close-Day if client bill.

      -EN

      The Negative Endorsement transacts a decrease in premium due to a policy change.

      • Enter as a POSITIVE figure.
      • Credits Accounts Receivable; debits Insurer Payable; debits Commission Income.
      • Decreases customer balance (client bill).
      • Displays on Insurer Statement/Account Current.
      • Generates an invoice at Close-Day (client bill).
      • Commissionable.
      • Decreases the premium field on the Billing screen.

      FIN

      The Finance transaction is used when the premium to be financed is sent to the agency from an outside finance company.

      • Does not affect Accounts Receivable (or any GL account).
      • Used when the agency collects the financed premium and forwards it to the insurance insurer.
      • Does not display on the Insurer Statement/Account Current.
      • Transfers the receivable from a customer to a finance company.
      • May only be applied against an client billed item.
      • Does not affect the premium field .
      • Non-commissionable.
      • Displays on a customer statement.

      INS

      The Installment transaction is used to invoice an installment plan for any business with the agency. For more information, see NIS/RIS.

      JE1-JE3 (Writeoffs)

      The executive user code has full access to write off any amount. Security for other users to change the writeoff amount is located in Security Manager.

      1. JE1 Write off to Bad Debt
        • Credits Accounts Receivable; debits Bad Debt Expense.
        • Reverse with a Miscellaneous User-Defined offset to Bad Debt.
      2. JE2 Waive Small Balance
        • Credits Accounts Receivable; debits Waive Small Balance Account.
        • Reverse with Miscellaneous User-defined offset to Waive Small Balance.
      4. JE3 Reverse Service Charge
        • Credits Accounts Receivable; debits Service Charge Income.
        • Must have a CHG to reverse.

      JNL

      The Journal Entry transaction can be created by entering the transaction type JNL or by entering a J/E - Offset to Specific Account. This prompts you to enter an offsetting account for the transactions. Because the transaction automatically affects the customer balance and affects Accounts Receivables, you should never offset the Receivables account. This causes an out-of-balance situation, and should only be done under the supervision of a support technician.

      MEM

      The Memo billing transaction is a "dummy" bill used to generate an invoice without changing the customer's balance or affecting the General Ledger.

      • Generates an invoice at Close-Day.
      • Displays on the Miscellaneous Production report.
      • Does not display on the Insurer Statement/Account Current.
      • Does not affect the Premium field.
      • Memo billings are automatically generated when a split commission is entered.
      • Memo bills are also created when a binder bill is closed for a different amount than what was originally invoiced.
      • You only see a memo bill if viewing transaction history balance forward (not open item).

      MSC

      This Miscellaneous transaction is created from entering customer opening balances when an agency first goes "live" on TAM. You cannot enter an MSC at the transaction screen.

      • Does not affect the General Ledger.
      • Displays on the Miscellaneous Production.
      • Does not display on Insurer Statement/Account Current.
      • Does not generate an invoice.
      • Non-commissionable.
      • Cannot be entered after any activity has been entered on a client.

      NEW

      The New Policy transaction is used to transact new business written with the agency.

      • Debits Accounts Receivable; credits Insurer Payable; credits Commission Income.
      • Generates an invoice at Close-Day.
      • Displays on the Insurer Statement/Account Current.
      • Replaces the premium on the Billing screen.
      • Increases DBAL if direct billed and displays in Direct Bill reconciliation.

      NIS

      The New Installment transaction is used to invoice an installment plan for new business with the agency.

      • Debits Accounts Receivable; credits Insurer Payable & Commission Income (when item is processed through Close-Day on invoice date).
      • If direct bill, increases policy DBAL when item is processed on transaction date.
      • Enter transaction to be processed on future date.
      • If entered as an installment plan, asks annual premium and overwrites the premium field. If entered individually, it has no effect on premium field and must be manually entered on the billing screen
      • Pending installments are held in INVOICE.DBF until they are processed through Close-Day on the transaction date.

      PAY

      The Payment transaction is generated when a cash receipt is entered for the client in the General Ledger. The payment may be left on account or applied to a specific invoice or policy.

      • Reduces customer balance.
      • Entered through the cash receipts program; debits Cash and credits Accounts Receivable.
      • Has no effect on the Premium field.

      REN

      The Renewal transaction transacts renewal business written with the agency.

      • Debits Accounts Receivable; credits Insurer Payable; credits Commission Income.
      • Generates an invoice at Close-Day.
      • Displays on the Insurer Statement/Account Current.
      • Replaces the Premium on the Billing screen.
      • Increases DBAL if direct billed and displays in Direct Bill reconciliation.

      RET

      The Return transaction is generated when a disbursement in the General Ledger is issued to the client. This transaction is offset to a credit transaction (such as a CAN).

      • Entered through cash disbursements program Credits Cash/Debits Accounts Receivable.
      • Increases customer balance.
      • Has no effect on the Premium field.
      • Displays on a customer statement.

      REW

      The Rewrite transaction is used when the agency rewrites the policy, sometimes with another insurer or if a policy is reinstated with the same insurer.

      • Debits Accounts Receivable; credits Insurer Payable; credits Commission Income.
      • Generates an invoice at Close-Day.
      • Displays on the Insurer Statement/Account Current.
      • Replaces the Premium on the Billing screen.
      • Increases DBAL if direct billed and displays in Direct Bill reconciliation.

      RIS

      Use the Renewal Installment transaction to invoice an installment plan for renewal business with the agency.

      • Debits Accounts Receivable; credits Insurer Payable & Commission Income (when the item is processed through Close-Day on the invoice date).
      • If direct billed, it increases policy DBAL when the item is processed on a future date.
      • Enter the transaction to be processed on a future date.
      • If entered as an installment plan, asks annual premium and overwrites the Premium field. If entered individually, it has no effect on the Premium field and must be manually entered on the billing screen.

      TRN

      The Transfer transaction is created by the J/E Between Clients option. This creates a TRN for a credit on one of the customers, and a TRN for a debit of the same amount on the other. TRN transactions can be viewed on the Miscellaneous Production Report, and the total of all TRNs on all customers for a month should always total zero.


Transactions and Their Effects

Client Bill Transactions

Transaction Type | Affects Balance? | Prints Invoice? | Effect on Premium?
AFE | Y | Y | None
AUD | Y | Y | None
CAN | Y | Y | Zeroes
CFE | Y | Y | None
CFN | Y | Y | None
CHG** | Y |  | Increase
+EN | Y | Y | Increase
-EN | Y | Y | Decrease
FIN | Y | Y | None
JE1 | Y | Y | None
JE2 | Y | Y | None
JE3 | Y | Y | None
JEA | Y | Y | None
JED | N/A | N/A | None
JEM | Y | Y | None
MEM | N | Y | None
NEW | Y | Y | Replaces
NIS | Y | Y | Replaces
REN | Y | Y | Replaces
REW | Y | Y | Replaces
RIS | Y | Y | Replaces

**CHG: Will affect total balance; not a policy balance.

Direct Bill Transactions

Transaction Type | Affects Dbal? | Affects Balance? | Prints Invoice? | Effect on Premium?
ADV | N | Y | Y | None
AFE | N | Y | Y | None
AUD | Y | N | N | None
CAN | Y | N | N | Zeroes
CFE | Y | N | N | None
CHG** | N | Y | Y | None
+EN | Y | N | N | Increase
-EN | Y | N | N | Decrease
FIN | N/A | N/A | N/A | None
JE1 | N | Y | Y | None
JE2 | N | Y | Y | None
JE3 | N | Y | Y | None
JEA* | N/A | N/A | N/A | None
JED* | Y | N | N | None
JEM* | N | Y | Y | None
MEM | N | N | Y | None
NEW | Y | N | N | Replace
NIS | Y | N | N | Replace
REN | Y | N | N | Replace
REW | Y | N | N | Replace
RIS | Y | N | N | Replace

*JEM: User-defined transaction; miscellaneous journal entry.
*JEA: User-defined transaction; client bill journal entry.
*JED: User-defined transaction; direct bill journal entry.
**CHG: Will affect total balance; not a policy balance.

Other Interest & Agent Transactions

Trans. Type | Updates Customer Bal? | Update Agent/Lein. Bal? | Prints Invoices? | Effect on Premium?
+EN | N | Y | Y | Increases
-EN | N | Y | Y | Decreases
AFE | N | Y | Y | None
AUD | N | Y | Y | None
CAN | N | Y | Y | Zeroes
CFE | Y | Y | Y | None
CFN | N | Y | Y | None
CHG | N/A | N/A | N/A | N/A
FIN | N/A | N/A | N/A | N/A
JE1 | N/A | N/A | N/A | N/A
JE2 | N/A | N/A | N/A | N/A
JE3 | N/A | N/A | N/A | N/A
JEA* | N | Y | Y | None
JED* | N/A | N/A | N/A | N/A
JEM* | N | Y | Y | None
MEM | N/A | N/A | N/A | N/A
NEW | N | Y | Y | Replaces
NIS | N | Y | Y | Replaces
REN | N | Y | Y | Replaces
REW | N | Y | Y | Replaces
RIS | N | Y | Y | Replaces

*JEM: User-Defined transaction; miscellaneous journal entry.
*JEA: User-Defined transaction; client bill journal entry.
*JED: User-Defined transaction; direct bill journal entry. The invoice will be printed for the other interest or agent, as applicable.

Transactions and Reports

Listed below are the transactions types that should appear on the reports indicated.

Client History Report

Client Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JE1, JE2, JE3, JEM, JEA, FIN, CHG, PAY, RET, ADV, CR, DB, MSC

Direct Bill: AFE, JE1, JE2, JE3, JEM, CHG, PAY, RET, ADV, CR, DB,

Other Interest Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA, CR, DB, PAY, RET

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA, CR, DB, PAY, RET

Aged Accounts Receivable Report

Client Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA, FIN, CHG, PAY, RET, ADV, MSC

Direct Bill: AFE, JEM, CHG, PAY, RET, ADV

Other Interest Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA, PAY, RET

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA, PAY, RET

Client Statements

Client Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JE1, JE2, JE3, JEM, JEA, FIN, CHG, PAY, RET, ADV, CR, DB

(All transactions which zero out a customer’s balance, i.e., FIN, CFN, will appear on a statement once unless zero items are suppressed.)

Direct Bill: AFE, JE1, JE2, JE3, JEM, CHG, PAY, RET, ADV, CRDB

Other Interest Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA, PAY, RET, ADV, CR, DB

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, CFN, NIS, RIS, AUD, AFE, JEM, JEA, PAY, RET, CR, DB

Pending Transaction Report

All Bill Types: NEW, REN, REW, +EN, -EN, CAN, CFN, NIS, RIS, AUD, AFE, JE1, JE2, JE3, JEM, JEA, JED, FIN

Account Current Report

Client Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, JEA

Direct Bill - none

Other Interest Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, JEA

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, JEA

Introducer Report - Invoiced Items

Client Bill: NEW, REN, REW, +EN, -EN, CAN, NIS, RIS, AUD, JE1, JE2, JEA(if defined with commission

Direct Bill: NEW, REN, REW, +EN, -EN, CAN, NIS, RIS, AUD, JED(if defined with commission)

Other Interest Bill: NEW, REN, REW, +EN, -EN, CAN, NIS, RIS, AUD, JED(if defined with commission)

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, NIS, RIS, AUD, JE1, JE2, JEA(if defined with commission)

Introducer Report - Paid Items

Client Bill: CRF, CRP, CRI, DBI

Direct Bill: COM

Other Interest Bill: CRP, CRI, DBI

Agent Bill: CRP, CRI, DBI

Agent Report

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, AFE, JEM, JEA

Miscellaneous Production Report

Client Bill: MEM, AFE, JE1, JE2, JE3, JEM, CHG, FIN, MSC

Direct Bill: AFE, JE1, JE2, JE3, JEM, CHG, FIN, MSC

Other Interest Bill: AFE, JEM

Production Report - All Transactions

All Bill Types: NEW, REN, REW, +EN, -EN, CAN, CFE, NIS, AFE, RIS, AUD

Direct Bill Report

NEW, REN, REW, +EN, -EN, CAN, CFE, NIS, RIS, AUD, JED

Insurer Payables Report

Client Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, JEA

Direct Bill: NONE

Other Interest Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, JEA

Agent Bill: NEW, REN, REW, +EN, -EN, CAN, CFE, CFN, NIS, RIS, AUD, JEA


User Setup

Use the following steps to access the User Setup options.

  1. At Home Base, click the Tools menu and select User Setup.
  2. The User Setup Options screen appears. Click the tabs to select the desired options.
    • Startup Tab
    • Settings Tab
    • Double Click Tab
    • Screen Defaults Tab

Startup Tab

Select the options on the Startup tab as desired, then click OK to save your changes.

  • Clients & Files: Click to load Clients & Files on startup.
  • Reports: Click to load Reports on startup.
  • TAMStart: Click to run TAMSTART.EXE on startup.
  • Receptionist: Click to load Receptionist on startup.
  • Utilities: Click to load Utility Manager on startup.
  • Mail View on Startup: Determine whether to display New Mail or All Mail.

  • Lotus Notes INI File Path: Used for Lotus Notes Integration.

Settings Tab

Select the options on the Settings tab as desired, then click OK to save your changes.

  • Message Scroll Speed: Click and drag the slider to adjust the speed of the scrolling message on Home Base.
  • Activity Follow-up Time: Click to enable and select a time for the Activity Follow-up Reminder.
  • Local Time Zone (appears only for users connecting via Terminal Services Client): Select the time zone of your current location in order to view the correct time on Activity Detail screens and printed activities. See Define Local Time Zone. Check the Use Daylight Saving Time checkbox if applicable.
  • Attachment Drill Down: Check to enable the attachment drill down for activities to take the user directly to the image or file in view only mode.
  • Mail Setup: Type auto signatures for new mail and for replies/forwarded mail.
  • Fax Setup: Click to specify printer drivers considered fax drivers by TAM applications.
  • Timer Setup: Click to specify items to automatically update at fixed intervals.

Double Click Tab

Select the options on the Double Click tab as desired, then click OK to save your changes.

  • Client List: Click Client Detail to go to the Client Detail screen when you double click a Client List item. Click Policy List to go to the Policy List screen when you double click a Client List item.
  • Policy List: Click Billing Screen to go to the Billing Screen when you double click a Policy List item. Click Application to go to the Application when you double click a Policy List item.

Screen Defaults

Select the options on the Screen Defaults tab as desired, then click OK to save your changes.

  • Client Number: Click Commercial to default to the commercial client number. Click Personal to default to the personal client number.
  • Policy List: Click Effective Date to list policies by Effective Date. Click Expiration Date to list policies by Expiration Date.
  • Claim List: Click Issuing Insurer to list claims by Issuing Insurer. Click Billing Insurer to list claims by Billing Insurer.
  • Use Custom Filter on List Screens: Click this checkbox to activate Custom Filter default settings when viewing list screens.
  • Stack Screens: Place screens above each other when multiple sessions are open.
  • Automatically Save Applications: Automatically save applications upon switching tabs, exiting, changing risks, or changing nonscheduled risks.


Utility List

Accounting
Insurer Interface
Forms
General
System Administrative

Note: The underlined utilities in the list below can only be accessed outside of TAM (go to Start, Programs, Applied Systems, Utility Manager). All other utilities listed can be accessed in Utility Manager in TAM (from Home Base, click Utilities).

Accounting

  • Account Maintenance: Allows the agency to enter or revise the chart of accounts, enter previous years' figures, enter/revise budget figures, revise account types, enter/revise account groups, enter/revise required accounts, enter/revise payroll report accounts, and print specific financial reports.
  • Chart of Accounts Utilities
    • Check File Synchronization: Verifies that a corresponding General Ledger account exists for each insurer and introducer.
    • Replicate Chart of Accounts: Creates a copy of the Chart of Accounts for the next fiscal year for all agencies on the system.
    • Synchronise Chart of Accounts: Synchronises descriptions, types, and group information from the current Chart of Accounts to all prior years' Chart of Accounts.
  • GL
    • Define Cost Allocation: Defines a set of entries that automatically allocate cash disbursements by branch, department, and account.
    • Define Schedule Fields: Enters General Ledger schedule fields.
    • Rebuild GL Balances: Recalculates General Ledger opening and ending balances from a selected beginning month to the current accounting month.
    • Rebuild GL Balances for a Month: Recalculates the net change activity for a selected accounting month.
    • Regenerate Journal Entries: Recreates Month-End journal entries for a posted accounting month.
    • Rename GL Account Numbers: Renames General Ledger accounts and updates all affected databases.
    • Unpost Journal Entries: Unposts miscellaneous and cash journal entries, and adjusts the Chart of Accounts balances for the last month posted.
    • Update Journal Entry Number Sequence: Updates the last journal entry number.
    • ZAP: Allows the agency to delete all transaction history for their choice of all or selected agencies/customers.
  • Receivables
    • Change Item Number: Advances the item number for invoicing.
    • Close Item-Calculate Open Item: Updates transaction items as closed.
    • Define Invoice Messages: Enters user-defined invoice messages.
    • Rebuild Transact Status: Rebuilds the status fields in the transaction databases.
    • User-Defined Transactions: Adds/revises/deletes user-defined transactions.
    • Validate and Repair Client Balances: Validates and repairs client balances.
  • Setup
    • Add, Revise, View Agency Structure: Adds/revises/displays the agency structure, verifies that the agency structure is correct, and verifies that cash journal records are set up correctly.
    • Client Opening Balances: Allows users to enter previous balances for new clients or modify the balances of new clients prior to any transactions.
    • GL Setup Report: Displays the current General Ledger settings.
    • Import Direct Bill Transactions: Imports a file of direct bill transactions into TAM.

Back to Top

Insurer Interface

      • Miscellaneous Download Utilities: This utility contains the following options: Recall Messages Received, Reprint Communication Log, Communication Log Setup, and Account Current Transaction Cleanup.

      Back to Top

      Forms

      • Install
        • Insurer Forms Screen Description: Creates descriptions for each screen on the insurer form.
        • Prefills: Allows agencies to install prefills, which are standard ACORD forms or custom dec-pages set up to default to common values for various fields on the forms.
      • Setup
        • Binder: Sets name defaults and prints or suppresses a condition page when printing a binder.
        • Certificate
          • Certificate Defaults: Sets defaults for insured name, issue date, cancellation clauses, and holders.
          • Import/Export Holder Setup: Sets data definitions for the Import/Export Holder utility.
        • Change Request: Used to set up change request global defaults for delete dates and description options.
        • Integration: The Forms Integration Utility defines integration between applications, insurer forms, custom dec-pages, and other forms.
        • Signature: Sets up signatures to automatically print on binders, certificates, and evidences of property.
        • Suppress Loss Notice Conditions Page: Prints or suppresses a conditions page for any loss notice.
        • Supplemental Forms Suppression: Utility for writing flags for supplemental form printing and suppression.
      • Clean Up Forms: Deletes applications and other form records that do not have corresponding policy records.
      • Forms Transfer: Currently not supported
      • Move Policies: Moves an application from one policy position to another policy position on the Customer or Prospect.
      • Print and View Queued Forms: Allows the agency to view and print forms queued for printing.
      • Print Stand-Alone Forms: Prints stand-alone forms.
      • Rebuild Sections Fields: Searches the form databases and reconnects applications and custom dec-pages associated with their policies.
      • Renumber Forms: Verifies and renumbers forms, except applications.
      • Universal Holder Delete Utility: Deletes all certificate holders or a range of certificate holders.
      • Verify Schedule Numbering: Verifies and renumbers application schedules.

      Back to Top

      General

      • Area Code Conversion Update: Allows the agency to change or fill in area code fields.
      • Change Agency Code: Allows the agency to revise Customer agency codes by customer, introducer, or insurer.
      • Clean Up Claim Data: Determines if matching claim payments, claim notes, and claimants exist.
      • Compute Numbers: Ensures that the counters displayed on detail screens are correct.
      • CSR (A/H) Workload Reassignment: Allows the agency to select individual units of work from one CSR (A/H) and assign them to another CSR (A/H). This affects only open/active data.
      • Get Customer Information: Copies an individual client's data to a subdirectory for troubleshooting.
      • Rebuild FLDS Values: Verifies that all marketing plans, codes, CSR (A/H)s, occupations, and policies at the Customer and Prospect level have corresponding records in the database.
      • Rename Codes: Allows the agency to rename codes for all entities.
      • Synchronise Master Insurer: Synchronises the codes from the insurer file to selected databases.
      • Synchronise TFILE Notes: Re-establishes links between activity records and their respective notes.
      • Unflag Transactions for Printing: Verifies that all transactions flagged as "Printed" have invoice numbers.
      • Activity Defaults
        • Check Activity File Synchronization: Checks all open entries in the activity file to make sure that the marketing plans, activity categories, action codes, CSR (A/H)s, and follow-up persons indicated on those entries are properly defined.
        • Define Action Types: Allows the agency to define action codes for activities.
        • Define Activity Categories: Allows the agency to define activity categories.
        • Define Activity Group Codes: Allows the agency to define group codes for activities.
        • Define Marketing Plans: Allows the agency to create and revise marketing plans.
        • Print Activity File Defaults Report: Prints or previews the activity file defaults in the system.
      • Archive
        • Activity History: Removes activities from the database and creates a compressed, view-only file. Running Synchronise TFILE Notes before running the Activity Archive is recommended.
        • Claim History: Removes claims from the database and creates a compressed, view-only file. Running Cleanup Claim Data before running Claim Archive is recommended.
        • Direct Bill History: Removes Direct Bill transactions from the database and creates a compressed, view-only file. Validating client balances and receivables before running Direct Bill Archive is recommended.
        • Memo History: Removes memos from the database and creates a compressed, view-only file.
        • Purge Archives: Physically removes archived activities, memos, or claims from the archive file.
        • Transaction History: Removes transactions from the database and creates a compressed, view-only file. Validating client balances and receivables before running Transaction Archive is recommended.
        • View and Print: Displays and prints archives for all client types
        • Verify Integrity of Archives: Checks the integrity of a compressed, view-only file and fixes any errors found.
      • Document Maintenance
        • Dequeue Documents: Prints documents queued to print.
        • Document Setup: Creates formletter and proposal documents (templates) for clients.
        • Dunning Letter Setup: Defines age categories for each dunning letter and the amount a customer must be past due before a letter is sent.
      • Field Defaults: Allows the agency to define default codes for the options below.
        • Define Absence Reasons
        • Define Attachment Categories
        • Define Attachment Descriptions
        • Define Attachment Subcategories
        • Define Benefit Options
        • Define Claim Coverage Codes
        • Define Contact Classes
        • Define Contact Relations
        • Define Customer Codes
        • Define Customer Service Reps
        • Define Employee Classifications
        • Define Employee Title
        • Define Occupations
        • Define Policy Pay Plans
        • Define Policy Status Codes
        • Define Policy Type Classifications
        • Define Introducer Territories
        • Define Prospect Current Insurers
        • Define Prospecting Codes
        • Define Rejection Reasons
        • Define
        • Define User Field 1
        • Define User Field 2
        • Define User Field 3
        • Define WHO to Follow-Up Codes
        • Define Zip Codes
        • Print Field Defaults Report
      • Policy Maintenance
        • Install Policy Types: Installs policy types and prints the policy types report.
        • Rebuild Line of Business Indicators: Updates records in the appropriate databases with the correct line of business indicators.
        • Recalculate Policy Commissions: Recalculates commission amounts for Introducers, Agents, and Insurers on all policy records.
        • Recompute POL_INFO Field: Verifies the POL_INFO field in the database against the POL_IDX field for each client to make sure that the next available risk number is correct.
        • Synchronise Policy and Transact Customer Codes: Synchronises customer codes and/or CSR (A/H) codes from policies (billing details) and transactions with those displayed on the customer detail screen.
        • Update Policy Type Classification: Updates the policy type classification on all existing policy and transaction records.
      • Prospect Maintenance
        • Find Duplicate Prospects: Scans for all duplicate prospects in the database by phone number.
        • Import and Export Prospects: Imports or exports prospects to or from TAM.
        • Purge Prospects: Deletes prospects based on selection criteria to increase available drive space.
      • Purge: Allows the agency to remove old data from the TAM databases permanently for the areas below.
        • Changes
        • Claim History
        • Client Activity Items
        • Direct Bill Transactions
        • GL History
        • GLWORK
        • Memo History
        • Policy History
        • Transaction History

      Back to Top

      System Administrative

      • Imaging
        • Image Router: Use the Image Router to acquire (scan) and attach images from approved, TWAIN-compliant devices. Also available on the Attachment list by clicking Add and selecting Acquire and Attach Image.
        • Barcode Generator: Generates and prints barcodes.
        • Image Scan/Attach Batch: Use the Image Scan/Attach Batch option to attach barcodes to images for scanning into TAM.
      • Reports
        • Reindex Report Files: Reindexes TAM report files.
        • Reset Criteria: Resets report and search criteria.
        • Unlock Report Files: Unlocks TAM report files.
      • DBMAINT: Runs Database Maintenance and allows the agency to scan, pack, and reindex TAM files.
      • File Check: Allows the agency to perform the Main System File Check to delete obsolete files, and also allows the agency to run the Remote File Sync. The Remote File Sync is used to compare and synchronise the files from remote locations to files at the main location.
      • Night Utilities Setup: Allows the agency to set up Night Utilities.

        Note:         Do not execute Night Utilities from the Utility Manager. Night Utilities should be executed from Start, (All) Programs, Applied Systems, Night Utilities or a desktop shortcut to X:\WINTAM\WNIGHT.EXE only. (X: is the drive where TAM is loaded.)
      • Security Manager: Adds/deletes users and groups and grants program access rights.
      • Station Unlock: Maintenance utility used to clear locks left on the TAM system.
      • TAMSTART: Run this utility daily to protect the database integrity.

        Note:         TAMSTART writes a STARTUP.ERR file in the TAM_EXE directory when it fails; the presence of this file prevents users from signing into TAM.
      • Remote Site Install: Allows the agency to install TAM on a remote server.
      • Workflow Editor: Allows the agency to create customised workflows through myTAM.
      • myTAM Button Editor: Allows the agency to assign workflows to specific buttons in myTAM.
      • Group Assignments: Allows the agency to create and copy myTAM button and menu properties for myTAM users, both individually and in groups.
      • Log Viewer: Allows the agency to view TAM log files through one centralised interface.
      • Define TAM Links: Use this utility to define third-party products and websites accessible from the Links button in Clients & Files (or from Dashboard).
      • Attachment Compression: Decompresses attachments previously compressed through Efiling, so that the agency can access those attachments outside TAM.
      • Time Tampering Detection: Allows an agency to detect potential tampering of local workstation date and time settings to make it appear that TAM activities were entered on a different date or time.

      Back to Top


Validate Cash Differences

The Validate Cash report may be run manually from the Month-End menu or may run during Night Utilities. Below is an example of the Validate Cash report. Note that cash journal one indicates a difference and cash journal 2 is OK.

Validate Cash Journal Balances from March 2000

Jrnl | Account | Sharing Agencies | Begin Balance | Net Change | Proper Balance | Balance on File | Difference
1 | 101- | 1 | 1000.00 | 50.00 | 1050.00 | 1000.00 | 50.00<<<
2 | 102- | 1 | 3500.00 | 1000.00 | 4500.00 | 4500.00 | 00.00 OK

A validate cash difference occurs when the Balance on File (which is a plugged number in the database) becomes out of synch with the Proper Balance (a calculated number that should agree with a Status of Accounts). Many situations can cause this difference. Two examples are 1) a workstation lockup or error that occurs while someone was making an entry to the cash account; or (2) an out-of-balance cash entry that gets deleted by the Trial Balance.

Follow the steps below to correct a Validate Cash Difference Error.

  1. At Home Base, click Accounting.
  2. Click Month-End.
  3. Click Month-End In-Balance Checks.
  4. Click Cash Journals.
  5. Accept the default for last valid accounting month,and check Repair any incorrect balances found. Click OK.

The results print to your default printer. In the Difference column, Fixed should appear beside the cash journal that had the difference.

Reprint the Correct Report

To double check that the difference is now correct, repeat the above steps, but deselect the Repair any incorrect balances found checkbox. All cash journals should now print with OK in the Difference column.

Note: You may receive an error on this report indicating that the cash journal does not exist in GLEDGER. To correct this error, see Enter/Revise Chart of Accounts. Enter the accounting number that the journal belongs to and Revise through the account.


Supplier Disbursement View

The Disbursement View option available from the Suppliers list offers four different detailed views of payments made to the selected supplier:

  • Cash Disbursement View
  • Pending Payables View
  • Payable History View
  • Complete History

Cash Disbursement View

This option shows all disbursements entered for this supplier. This includes regular disbursements and disbursements that were created by processing vouchers.

  1. Double click in the Journal Number field to select the account the disbursement was issued from. Click OK. The account number, description, and balance display in the Account fields.
  2. Double click in the Agency field to select the appropriate agency.
  3. In the Criteria frame, select one of the following:
    • Display all entries for a range of dates- Select the From and To dates in the dropdown calendars to the right.
    • Display entries for any single month- Enter the month (MM/YYYY) in the field to the right.
    • Display entries for a range of months- Enter the From and To months (MM/YYYY) in the fields to the right.
  4. Check Suppress offsetting entries if you do not wish to display offsetting entries for the payments in the list.
  5. When you have finished setting criteria, click Next. A list of disbursements displays, with information in the following columns:
    • Refer- Check/misc. disbursement number
    • Account- Account from which the disbursement was issued, or, for offsetting entries, the payable account that was debited
    • Date- Date disbursement was entered
    • Description- Description entered for the disbursement
    • Debit- Amount that was debited (offsetting entries only)
    • Credit- Amount that was credited (disbursements only)
  6. To revise the disbursement view criteria, click Back. To print the list, click Print. To close the Disbursement View window, click Cancel.

Pending Payable View

This option lists vouchers entered for this supplier that have not yet been processed into disbursements.

  1. Double click in the Journal Number field to select the account the voucher was issued from. Click OK. The account number, description, and balance display in the Account fields.
  2. Double click in the Agency field to select the appropriate agency.
  3. In the Criteria frame, select one of the following:
    • Display all entries for a range of dates- Select the From and To dates in the dropdown calendars to the right.
    • Display entries for any single month- Enter the month (MM/YYYY) in the field to the right.
    • Display entries for a range of months- Enter the From and To months (MM/YYYY) in the fields to the right.
  4. Check Suppress offsetting entries if you do not wish to display offsetting entries for the payments in the list.
  5. When you have finished setting criteria, click Next. A list of vouchers displays, with information in the following columns:
    • Voucher- Voucher number
    • Account- Account from which the voucher was issued, or, for offsetting entries, the payable account that was debited
    • Date- Date voucher was entered
    • Description- Description entered for the voucher
    • Debit- Amount that was debited (offsetting entries only)
    • Credit- Amount that was credited (vouchers only)
  6. To revise the disbursement view criteria, click Back. To print the list, click Print. To close the Supplier Pending Payable View window, click Cancel.

Payable History View

This option lists disbursements entered for this supplier that were created by processing vouchers.

  1. Double click in the Journal Number field to select the account the disbursement was issued from. Click OK. The account number, description, and balance display in the Account fields.
  2. Double click in the Agency field to select the appropriate agency.
  3. In the Criteria frame, select one of the following:
    • Display all entries for a range of dates- Select the From and To dates in the dropdown calendars to the right.
    • Display entries for any single month- Enter the month (MM/YYYY) in the field to the right.
    • Display entries for a range of months- Enter the From and To months (MM/YYYY) in the fields to the right.
  4. Check Suppress offsetting entries if you do not wish to display offsetting entries for the payments in the list.
  5. When you have finished setting criteria, click Next. A list of disbursements displays, with information in the following columns:
    • Check- Check number
    • Account- Account from which the disbursement was issued, or, for offsetting entries, the payable account that was debited
    • Date- Date disbursement was entered
    • Description- Description entered for the disbursement
    • Debit- Amount that was debited (offsetting entries only)
    • Credit- Amount that was credited (disbursements only)
  6. To revise the disbursement view criteria, click Back. To print the list, click Print. To close the Supplier Payable History View window, click Cancel.

Complete History

This option enables you to switch back and forth between the Disbursement, Payables, and Payable History views.

  1. Double click in the Journal Number field to select the account the disbursement was issued from. Click OK. The account number, description, and balance display in the Account fields.
  2. Double click in the Agency field to select the appropriate agency.
  3. In the Criteria frame, select one of the following:
    • Display all entries for a range of dates- Select the From and To dates in the dropdown calendars to the right.
    • Display entries for any single month- Enter the month (MM/YYYY) in the field to the right.
    • Display entries for a range of months- Enter the From and To months (MM/YYYY) in the fields to the right.
  4. Check Suppress offsetting entries if you do not wish to display offsetting entries for the payments in the list.
  5. Click the Disbursement, Payables, and Payable History radio buttons to switch between the available views.
  6. To revise the disbursement view criteria, click Back. To print the list, click Print. To close the Supplier Complete History View window, click Cancel.


View Front-End Scanning Reports

The front-end scanning system includes three reports to help mean workflow efficiency and productivity. To access these reports, click Image Inbox on the Home Base and click the Reporting tab. Select the radio button beside the report you want to view:

Note: You must have the appropriate rights to access the Reporting tab. Each report allows you to print the list.

  • Workload and Productivity
  • Aging
  • Items Processed

Workload and Productivity

This report provides a quick check on employee productivity and makes sure the workload is distributed evenly among employees. It includes figures on the average number of items each employee has pending and how long it takes an employee to process an item. You can run the report for the following time frames:

  • Today
  • Month-to-Date
  • Last Month
  • Week-to-Date
  • Last Week
  • Year-to-Date
  • Custom Range: You can enter a From and To date. If you select the Custom Range radio button before selecting the date range, select any other reporting range then re-select Custom Range to refresh the list.

Aging

This report displays how many items each employee has pending and for how long. It displays the number of items per employee in four categories: Over 7 Days, Over 14 Days, Over 30 Days, and Over 60 Days.

Items Processed

This report helps monitor file movement within the front-end scanning process. It displays the number of items on which an employee performed each action (attach, recycle, etc.). You can run the report for the following time frames:

  • Today
  • Month-to-Date
  • Last Month
  • Week-to-Date
  • Last Week
  • Year-to-Date
  • Custom Range: You can enter a From and To date. If you select the Custom Range radio button before selecting the date range, select any other reporting range then re-select Custom Range to refresh the list.


View Other User's Mailbox

Use the following steps to switch from viewing your mailbox to viewing another user's mailbox.

  1. From Home Base, click the Mail button.
  2. Click File on the menubar and click Other User's Mailbox. A Select User window displays.
  3. Click once on the user name that corresponds to the mailbox you want to view and then click OK, or double click the user name. The program displays the selected user's mailbox.

    Note:     To view another user's mailbox, you must be granted viewing rights by that user through the Security option. See Define Folder Security. If viewing rights have not been granted, an Access not allowed message appears when you select the user name.


TAM Functions

This document discusses the use of functions that were not created by FoxPro but were specifically installed for TAM. For each function, a table is given that contains the purpose of the function, the syntax for using it, what is returned, parameters to use, additional remarks if applicable, and an example of how it could be used.

Functions included in this section are listed below. Click a link to jump to that function.

CODEDESCLOOKUP( )
CDLU( )
D8TO()
EIGHTTOD( )
MOCHR( )
MOVAL( )
SIXTOD( )

CODEDESCLOOKUP( ) or CDLU( )
Purpose | Returns the name or description for a given code in TAM. It can also return address, phone and other information from the client screen for a given client.
Syntax CODEDESCLOOKUP(<expC1>,<expC2>)

CDLU(<expC1>,<expC2>)
Returns | Character
Parameters <expC1> Specifies the type of lookup to be preformed. The character expression must be one of the options listed below. Quote marks MUST surround the lookup type.

<expC2> The code to lookup. This character expression may be a field name or a string in quotes.

Lookup Type

Lookup Code

Returns
"ACCOUNT-N" | Account + sub-account | The account name
"ACTION-N" | Action code | The description
"AGCYCODE-N" | Insurer code + agency code | The insurer’s code for the agency
"AGCY-N" | Agency code | The agency name
"ANYCO-N" | Insurer code | Insurer name
"ATTCUSTOM" | Attachment Sequence Number | The entire custom field from ATTACHEX.DBF
"ATYPES-N" | Account type | The description
"BCO-N" | Insurer code | Insurer name
"BILL-N" | Bill type | The description
"BRCH-N" | Agency code + Branch code | The branch name
"BTYPE-N" Agent type code
1
2 		The description
Regular Agent
Excess/Surplus Lines
"CLAIMC-N" | Coverage code | The description
"CLIENT" | Key + Rec | Client number & client name
"CLIENT-A-ATTN" | Key + Rec | The attention line
"CLIENT-A-CFLD" | Key + Rec | The entire ‘c’ field from INS.DBF
"CLIENT-A-CITY" | Key + Rec | City
"CLIENT-A-CSZ" | Key + Rec | City, code. Formatted with extra spaces removed
"CLIENT-A-HDG" | Key + Rec | Heading
"CLIENT-A-NOTE" | Key + Rec | Note field
"CLIENT-A-PAYAMT" | Key + Rec | Amount of last payment . For Customers only.
"CLIENT-A-PAYDATE" | Key + Rec | Date of last payment . For Customers only.
"CLIENT-A-PAYMODE" | Key + Rec | Payment mode. For Insurers only.
"CLIENT-A-PHB" | Key + Rec | Business phone #
"CLIENT-A-PHF" | Key + Rec | Fax #
"CLIENT-A-PHR" | Key + Rec | Residence phone #
"CLIENT-A-STATE" | Key + Rec | 2 character state or province code
"CLIENT-A-STREET" | Key + Rec | Street address
"CLIENT-A-STREET2" | Key + Rec | Second line of address. UK only.
"CLIENT-A-ZIP" | Key + Rec | Zip code / Postal code
"CLIENT-N" | Key + Rec | Client name only
"CLNT_TYPE" Key (Client type)
C
B
E
F
L
P
V
Y 		Type of clients
Customers
Agents
Employees
Finance Companies
Other Interests
Introducers
Suppliers
Insurers
"CO-N" | Insurer code | Insurer name
"CSR (A/H)-N" | CSR (A/H) code | CSR (A/H)’s name
"CUST-CODE-N" | Customer code | The description
"DEPT-N" | Department code | Department name
"DOCTYPE"
"DOCTYPE-N" 		Doc type code 2-3 character abbreviation
The description
"GROUPS-N" | Account group code | The group name
"ICO-N" | Insurer code | Insurer name
"INCLASS-N" | Class code | The description
"JOURNAL-N" | Journal number | Journal name
"MCO-N" | Insurer code | Insurer name
"MNTH-N" Two character month #
01
02
03
04
05
06
07
08
09
10
11
12 		Month Name (Table B)
January
February
March
April
May
June
July
August
September
October
November
December
"OP_ID-N" | Operator code | Operator’s name
"PAYPLAN-N" | Pay plan (a.k.a. pay mode) | The description
"PC-N" PC code – Line of Business
P
C 		The description
Personal Insurance
Commercial Insurance
"PCODE-N" | Prospect code | The description
"PLAN-N" | Marketing plan code | The description
"PR-N" | Introducer code | Introducer’s name
"PROSBROK-N" | Prospect agent code | The agent name
"PROSCO-N" | Prospect insurer code | Insurer name
"PRUSER1-N" | Prospect user field 1 code | The description
"PRUSER2-N" | Prospect user field 2 code | The description
"PRUSER3-N" | Prospect user field 3 code | The description
"RACE-N" | Race code | The description
"SICCODE-N" | SIC code | The description
"STATE-N" | State code | State name
"STATUS-N" | Policy status code | The description
"TERR-N" | Territory code | Territory name
"TFCODE-N" | Activity code | The description
"TIME-N" | Follow-up time code | The time
"TRANS-N" | Transaction code | The description
"TYPEGROUP-N" | Policy type group | The description
"TYPE-N" | Policy type code | The description
"WHO-N" | Who code | Name of who to follow up
"YYMM"
"YYMMA"
"YYMMN"

"YYMMAN" 		Accounting month Month abbreviated and year - Jan92
Month abbreviated, space & year - Jan 92
Full month name, space & year - January 92
Full month name, space & year with century – January 1992
Remarks On most lookups, the ’-N’ on the lookup type causes only the name or description to be returned. If the ‘-N’ is omitted, both the code and the name/description are returned.

In the "CLIENT" type lookups, a key of "P" returns Prospect information, a key of "p" returns Introducer information. Other client keys work as defined. The client code may be substituted for "Key" in the following syntax: the letter code must be in upper case (except for introducer) and in quotes, e.g., "C" for customer, "P" for prospect, "p" for Introducer, etc. When working from the policy or transact databases for instance, Left(pol_idx,7) may be used to represent the customer code (rec in the lookup codes). Also be aware that the customer code or rec is sometimes named differently in the selections and could be identified as Rec or Customer or Cust, etc. If you use key as "Y", you need to use an insurer code as rec and if use key as "p", you need to use an introducer code as rec.
Examples Suggestions for use of "C" field:
Left(CODEDESCLOOKUP("CLIENT-A-CFLD","C"+rec), 2) | returns CSR (A/H) code
Substr(CODEDESCLOOKUP("CLIENT-A-CFLD","C"+rec),209,3) | returns account introducer code
Substr(CDLU("CLIENT-A-CFLD","p"+pr),131,11) | returns Introducer’s Social Security number
Substr(CDLU("CLIENT-A-CFLD","p"+pr),142,10) | returns Introducer’s Tax code

Other Client Codes and offsets in the ‘c’ field in INS.DBF may be used for specific items contained in that field.
D8TO()
Purpose | Converts a TAM character date into a date expression. This is used for TAM dates that are formatted YYYYMMDD.
Syntax | D8TOD(<expC>)
Returns | Date
Parameters | <expC> Specifies a character date expression with format YYYYMMDD to be converted to a date expression.
Remarks | This function is the only function available to convert the YYYYMMDD into a date data type.
Examples | D8TOD(date) if date is ‘20030625’, it returns 6/25/2003 as a date type. D8TOD(‘19991203’) returns 12/3/1999 as a date type.
EIGHTTOD( )
Purpose | Converts a TAM character date into a date expression. This is used for TAM dates that are formatted MM/DD/YY.
Syntax | EIGHTTOD(<expC>)
Returns | Date
Parameters | <expC> Specifies a character date expression with format MM/DD/YY to be converted to a date expression.
Remarks | This function should be used instead of CTOD( ), because it handles TAM’s Y2K solution.
Examples | EIGHTTOD(edate) if edate is ‘03/25/99’, it returns 3/25/1999 as a date type. EIGHTTOD(‘12/03/95’) returns 12/3/1995 as a date type.
MOCHR( )
Purpose | Converts a numeric expression into a TAM character accounting month.
Syntax | MOCHR(<expN>)
Returns | Character
Parameters | <expN> Specifies a numeric expression to be converted into a TAM character accounting month. The last two digits of the numeric expression correspond to the month number. The first two or three digits are the number of years since 1900.
Remarks | This function can be used in conjunction with MOVAL( ) when adding or subtracting months from the accounting month.
Examples | MOCHR(9903) returns ‘9903’. MOCHR(MOVAL(month)+iif(right(month,2)=’12’),89,1)) if month is ‘9812’, it returns ‘9901’.
MOVAL( )
Purpose | Converts a TAM character accounting month into a numeric expression.
Syntax | MOVAL(<expC>)
Returns | Numeric
Parameters | <expC> Specifies a character accounting month with format YYMM to be converted to a numeric expression.
Remarks | This function should be used to add or subtract months from the accounting month and can be used in conjunction with MOCHR( ).
Examples | MOVAL(month) if month is ‘9903’, it returns 9903. MOCHR(MOVAL(month)+iif(right(month,2)=’12’),89,1)) if month is ‘9812’, it returns ‘9901’.
SIXTOD( )
Purpose | Converts a TAM character date into a date expression. This is used for TAM dates that are formatted YYMMDD.
Syntax | SIXTOD(<expC>)
Returns | Date
Parameters | <expC> Specifies a character date expression with format YYMMDD to be converted to a date expression.
Remarks | This function should be used instead of CTOD( ), because it handles TAM’s Y2K solution.
Examples | SIXTOD(kdate) if kdate is ‘990325’, it returns 3/25/1999 as a date type. SIXTOD(‘970430’) returns 4/30/1997 as a date type.


Create New Workflow Screen

  1. On the TAM Workflow Editor screen, click New. The Create New Workflow screen displays.
    1. Enter the New Workflow Name.
    2. You have the option to base this workflow on the workflow currently selected on the TAM Workflow Editor screen. In the Copy current Workflow frame, determine whether you would like to copy the existing workflow's Properties and/or Worksteps.
    3. If you would like all members of your organization to be able to access this workflow, click Yes in the Share this Workflow frame. Otherwise, select No.
      Note: Users can only make modifications to workflows that they have created.
    4. Click OK.
  2. You are returned to the TAM Workflow Editor screen, with the workflow you just added selected.
    1. If desired, modify the Workflow Name and add a Description on the field to the right.
    2. Double click in the Note File field to add an informational note saved as a .TXT file on your computer. See Note File for more information.
    3. In the This is a frame, select Workflow or Library. (Libraries are groups of similar worksteps; for example, the Creators library contains worksteps that involve adding a new file to the system, and the Editors library contains worksteps that involve editing existing files. Workflows are groups of worksteps meant to be performed in the specified order.)
    4. To add or modify worksteps, click the Worksteps button.
  3. When you have finished making changes, click Save, then click Exit to close the TAM Workflow Editor screen.


Note File

Informational notes can be added to steps in a myTAM workflow.

  1. Create a file with the note for a workstep. Save the file, with a .TXT extension, to X:\Tam\Sav\Wizard\Notes (where X: is the TAM drive).

    Note:     The filename and extension can only total 18 characters.
  2. Click Start, Programs, Applied Systems.
  3. Select Utility Manager and sign in.
  4. Expand the System Administrative folder.
  5. Select Workflow Editor.
  6. Click the arrow [image] to continue.
  7. Select the desired workflow.
  8. Click Worksteps.
  9. Select the desired step from the Current Workflow Steps list.
  10. Double click on the Note File field.
  11. To add the file saved in step 1, click Import and browse to the appropriate location. The file displays in the list on the left side of the screen. Highlight the appropriate file and click OK. To clear the Note File field for this workstep, click None.
  12. Click Exit.
  13. Click Yes when prompted to save changes.

When a user runs the workflow and marks the Notes checkbox, the note file displays.


Worksteps Screen

The Worksteps screen allows you to choose the steps for each workflow and the order in which the steps occur.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder and select Workflow Editor.
  3. Click the arrow to continue.
  4. In the Show section, click All Workflows to display all shared workflows, or My Workflows to display only the workflows you have created.
  5. Select the appropriate workflow and click WorkSteps.

Current Workflow Steps

The Current Workflow Steps list on the right side of the screen lists the steps included in the workflow in the order in which they occur.
Note: This window is blank until you add steps. See Add Worksteps Tab.

To change the order of the workflow steps, select the step you want to move, and click the up arrow and down arrow buttons to move it to the desired position.

Note: You may also drag and drop a step into a new position.

Click Save Steps to save your work.

Click Restore Steps to revert to the previously saved steps. You cannot undo saved steps with this option.

Click Remove Step to delete a selected step.

Click Exit to return to the main Workflow Editor screen.

The Current Workstep Properties frame allows you to modify the step currently highlighted in the Current Workflow Steps list:

  • Back Step: Move to this workstep when the user clicks Back.
  • Fail Step: Move to this workstep when the current workstep fails.
  • Note File: Link a file of additional information to individual worksteps for user reference. See Note File for instructions.
  • Use Dialog: If checked, an options dialog displays for this step when the Workflow Wizard runs.

Add Worksteps Tab

The Add Worksteps tab displays by default. To add a workstep, do the following:

  1. Available Source Worksteps display in the top list. Click the Show radio buttons to display existing Libraries or Workflows in the list. (Libraries are groups of similar worksteps; for example, the Creators library contains worksteps that involve adding a new file to the system, and the Editors library contains worksteps that involve editing existing files. Workflows are groups of worksteps meant to be performed in the specified order.)
  2. The Step Names and Prompts for the selected Library or Workflow display in the lower list. Select the step(s) you wish to add. To select multiple steps, press [Ctrl] while clicking. To select a range of steps, press [Shift] while clicking.
  3. Click the Add button to add the steps to the Current Workflow Steps list. Use the Undo button to reverse your last action if necessary.

Edit Worksteps Tab

This tab displays the dialog associated with the selected workstep (or displays only a message if no dialog is associated).

  • Selected Option Properties: Set the next step depending upon the selected option in the dialog.

    For example, if the dialog prompts, "Do you wish to enter a new policy for this client now?" you may click Yes on the dialog and then select for the Next Step NEXT. Then you may click No on the dialog and then select TERMINATE to end the workflow if that option is selected.
  • Defaults: This button is enabled only when the selected workstep generates an activity or formletter. Click Defaults to associate a specific activity or formletter code to the workstep. Once defined, when the Associate Formletter workstep is reached in the workflow, the formletter list defaults to the code defined here. When the Add an Activity workstep is reached in the workflow, the Activity Detail displays the activity code defined here.

    If a default has been defined, it appears in the Current Default frame on the Default Value screen.

    To add or change a default, click Change, and select a new code.

    To remove the default for the workstep in the current workflow only, click Clear.

Click Exit to save your changes and close the screen.

Validation Details Tab

When there is a problem with validity, the erroneously placed step displays in red in the Current Workflow Steps list.

Click the Validation Details tab to view the validation results.

When a workflow is not valid, a warning displays explaining what needs to be corrected in order for it to work properly. Often the problem is the order of the steps. For example, if the first step in a workflow is to add a transaction and it occurs before the step to add a customer, the workflow will not be valid because the customer must be added first.

Make the necessary changes (in the example above you would change the order of the steps), and the validity is again checked. The message on the tab changes to reflect your changes.

Related Topics: